/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_sw64efi
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_sw64efi`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_sw64efi` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_sw64efi`;

--
-- Table structure for table `acl_role`
--

DROP TABLE IF EXISTS `acl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_role` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privileges` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_role`
--

LOCK TABLES `acl_role` WRITE;
/*!40000 ALTER TABLE `acl_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acl_user_role`
--

DROP TABLE IF EXISTS `acl_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_user_role` (
  `user_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`user_id`,`acl_role_id`),
  KEY `fk.acl_user_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.acl_user_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.acl_user_role.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_user_role`
--

LOCK TABLES `acl_user_role` WRITE;
/*!40000 ALTER TABLE `acl_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app`
--

DROP TABLE IF EXISTS `app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `privacy` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `configurable` tinyint(1) NOT NULL DEFAULT 0,
  `icon` mediumblob DEFAULT NULL,
  `app_secret` varchar(255) DEFAULT NULL,
  `modules` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `main_module` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `cookies` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  KEY `fk.app.integration_id` (`integration_id`),
  KEY `fk.app.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.app.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app.modules` CHECK (json_valid(`modules`)),
  CONSTRAINT `json.app.cookies` CHECK (json_valid(`cookies`)),
  CONSTRAINT `json.app.main_module` CHECK (json_valid(`main_module`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app`
--

LOCK TABLES `app` WRITE;
/*!40000 ALTER TABLE `app` DISABLE KEYS */;
/*!40000 ALTER TABLE `app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button`
--

DROP TABLE IF EXISTS `app_action_button`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button` (
  `id` binary(16) NOT NULL,
  `entity` varchar(255) NOT NULL,
  `view` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `open_new_tab` tinyint(1) NOT NULL DEFAULT 0,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_action_button.action` (`action`,`app_id`),
  KEY `fk.app_action_button.app_id` (`app_id`),
  CONSTRAINT `fk.app_action_button.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button`
--

LOCK TABLES `app_action_button` WRITE;
/*!40000 ALTER TABLE `app_action_button` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button_translation`
--

DROP TABLE IF EXISTS `app_action_button_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button_translation` (
  `label` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `app_action_button_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`app_action_button_id`,`language_id`),
  KEY `fk.app_action_button_translation.app_action_button_id` (`app_action_button_id`),
  KEY `fk.app_action_button_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_action_button_translation.app_action_button_id` FOREIGN KEY (`app_action_button_id`) REFERENCES `app_action_button` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_action_button_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button_translation`
--

LOCK TABLES `app_action_button_translation` WRITE;
/*!40000 ALTER TABLE `app_action_button_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_cms_block`
--

DROP TABLE IF EXISTS `app_cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_cms_block` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `block` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `template` longtext NOT NULL,
  `styles` longtext NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.app_cms_block.app_id` (`app_id`),
  CONSTRAINT `fk.app_cms_block.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app_cms_block.block` CHECK (json_valid(`block`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_cms_block`
--

LOCK TABLES `app_cms_block` WRITE;
/*!40000 ALTER TABLE `app_cms_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_cms_block_translation`
--

DROP TABLE IF EXISTS `app_cms_block_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_cms_block_translation` (
  `label` varchar(255) NOT NULL,
  `app_cms_block_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_cms_block_id`,`language_id`),
  KEY `fk.app_cms_block_translation.app_cms_block_id` (`app_cms_block_id`),
  KEY `fk.app_cms_block_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_cms_block.app_cms_block_id` FOREIGN KEY (`app_cms_block_id`) REFERENCES `app_cms_block` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_cms_block.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_cms_block_translation`
--

LOCK TABLES `app_cms_block_translation` WRITE;
/*!40000 ALTER TABLE `app_cms_block_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_cms_block_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_config`
--

DROP TABLE IF EXISTS `app_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_config` (
  `key` varchar(50) NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_config`
--

LOCK TABLES `app_config` WRITE;
/*!40000 ALTER TABLE `app_config` DISABLE KEYS */;
INSERT INTO `app_config` VALUES ('cache-id','c9X4FiZXbnsQxG2i77Lm7pusVr0SFrNp');
/*!40000 ALTER TABLE `app_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_payment_method`
--

DROP TABLE IF EXISTS `app_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_payment_method` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `app_name` varchar(255) NOT NULL,
  `identifier` varchar(255) NOT NULL,
  `pay_url` varchar(255) DEFAULT NULL,
  `finalize_url` varchar(255) DEFAULT NULL,
  `original_media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_payment_method.payment_method_id` (`payment_method_id`),
  KEY `fk.app_payment_method.app_id` (`app_id`),
  KEY `fk.app_payment_method.original_media_id` (`original_media_id`),
  CONSTRAINT `fk.app_payment_method.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.app_payment_method.original_media_id` FOREIGN KEY (`original_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.app_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_payment_method`
--

LOCK TABLES `app_payment_method` WRITE;
/*!40000 ALTER TABLE `app_payment_method` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_template`
--

DROP TABLE IF EXISTS `app_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_template` (
  `id` binary(16) NOT NULL,
  `template` longtext NOT NULL,
  `path` varchar(1024) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.template.path` (`path`(256)),
  KEY `fk.template.app_id` (`app_id`),
  CONSTRAINT `fk.template.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_template`
--

LOCK TABLES `app_template` WRITE;
/*!40000 ALTER TABLE `app_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_translation`
--

DROP TABLE IF EXISTS `app_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_translation` (
  `app_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privacy_policy_extensions` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_id`,`language_id`),
  KEY `fk.app_translation.app_id` (`app_id`),
  KEY `fk.app_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_translation.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_translation`
--

LOCK TABLES `app_translation` WRITE;
/*!40000 ALTER TABLE `app_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bf_category_mapping`
--

DROP TABLE IF EXISTS `bf_category_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `bf_category_mapping` (
  `id` binary(16) NOT NULL,
  `category_id` varchar(32) NOT NULL,
  `bf_category_id` varchar(32) NOT NULL,
  `sales_channel_id` varchar(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bf_category_mapping`
--

LOCK TABLES `bf_category_mapping` WRITE;
/*!40000 ALTER TABLE `bf_category_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `bf_category_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bf_config`
--

DROP TABLE IF EXISTS `bf_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `bf_config` (
  `id` binary(16) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.swagMarkets_config.configuration_key__sales_channel_id` (`configuration_key`,`sales_channel_id`),
  KEY `fk.swagMarkets_config.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swagMarkets_config.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `json.swagMarkets_config.configuration_value` CHECK (json_valid(`configuration_value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bf_config`
--

LOCK TABLES `bf_config` WRITE;
/*!40000 ALTER TABLE `bf_config` DISABLE KEYS */;
INSERT INTO `bf_config` VALUES ('!?V@Ӷ,Щg6','swagMarkets_business_platform','{\"id\":\"0de61a23-83c0-4508-9cc5-1b4a19bc5731\",\"shop_id\":\"\",\"swagMarkets_systems\":{\"erp_systems\":{\"base_configuration_is_set\":false,\"languages_is_set\":false,\"currencies_is_set\":false},\"shops\":{\"amazon\":{\"base_configuration_is_set\":false,\"payment_methods_is_set\":false,\"shipping_methods_is_set\":false,\"shops_currencies_is_set\":false,\"shops_languages_is_set\":false,\"amazonFbaPrimeShippingMethods\":{\"fba\":{\"shippingMethodId\":null,\"code\":\"\"},\"prime\":{\"shippingMethodId\":null,\"code\":\"\"},\"primeNextDay\":{\"shippingMethodId\":null,\"code\":\"\"},\"primeSecondDay\":{\"shippingMethodId\":null,\"code\":\"\"}}},\"ebay\":{\"base_configuration_is_set\":false,\"payment_methods_is_set\":false,\"shipping_methods_is_set\":false,\"payment_methods_matching\":[],\"shops_currencies_is_set\":false,\"shops_languages_is_set\":false}}}}',NULL,'2021-06-08 11:48:44.889',NULL),('AYMrf','amazon_configuration','{\"product_migration_request\":false,\"is_connected\":false}',NULL,'2021-06-08 11:48:44.946',NULL),('^x\0@5nX}aH','swagMarkets_active_state','{\"active\":true}',NULL,'2021-06-08 11:48:44.952',NULL),('ՇʾJN\"ڲ_q','ebay_configuration','{\"product_migration_request\":false,\"is_connected\":false}',NULL,'2021-06-08 11:48:44.946',NULL),('Ku[E;0n','integration_user','{\"access_key\":\"SWIAEGFVMUE2MVROZTRZQKJQRW\",\"secret_access_key\":\"a1NaNU9BTGVnc1JvR3RPZllnRG1rbnJ3dlM1alV3ZmJNNzUyb1c\"}',NULL,'2021-06-08 11:48:44.807',NULL);
/*!40000 ALTER TABLE `bf_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bf_marketplace`
--

DROP TABLE IF EXISTS `bf_marketplace`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `bf_marketplace` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.swagMarkets.name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bf_marketplace`
--

LOCK TABLES `bf_marketplace` WRITE;
/*!40000 ALTER TABLE `bf_marketplace` DISABLE KEYS */;
INSERT INTO `bf_marketplace` VALUES ('\':1Is\"hg','ebay.at','ebay','2021-06-08 11:48:44.943',NULL),('%7N:MK}\nX','amazon.at','amazon','2021-06-08 11:48:44.927',NULL),('.@\Z7N','ebay.de','ebay','2021-06-08 11:48:44.938',NULL),('}\0ݎIRF@O\0','amazon.de','amazon','2021-06-08 11:48:44.914',NULL);
/*!40000 ALTER TABLE `bf_marketplace` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bf_marketplace_sales_channel`
--

DROP TABLE IF EXISTS `bf_marketplace_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `bf_marketplace_sales_channel` (
  `bf_marketplace_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  KEY `fk.bf_marketplace_sales_channel.bf_marketplace_id` (`bf_marketplace_id`),
  KEY `fk.bf_marketplace_sales_channel.sales_cahnnel_id` (`sales_channel_id`),
  CONSTRAINT `fk.bf_marketplace_sales_channel.bf_marketplace_id` FOREIGN KEY (`bf_marketplace_id`) REFERENCES `bf_marketplace` (`id`),
  CONSTRAINT `fk.bf_marketplace_sales_channel.sales_cahnnel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bf_marketplace_sales_channel`
--

LOCK TABLES `bf_marketplace_sales_channel` WRITE;
/*!40000 ALTER TABLE `bf_marketplace_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `bf_marketplace_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bf_marketplace_settings`
--

DROP TABLE IF EXISTS `bf_marketplace_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `bf_marketplace_settings` (
  `id` binary(16) NOT NULL,
  `bf_marketplace_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.bf_marketplace_settings.bf_marketplace_id` (`bf_marketplace_id`),
  KEY `fk.bf_marketplace_settings.currency_id` (`currency_id`),
  KEY `fk.bf_marketplace_settings.language_id` (`language_id`),
  KEY `fk.bf_marketplace_settings.country_id` (`country_id`),
  CONSTRAINT `fk.bf_marketplace_settings.bf_marketplace_id` FOREIGN KEY (`bf_marketplace_id`) REFERENCES `bf_marketplace` (`id`),
  CONSTRAINT `fk.bf_marketplace_settings.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  CONSTRAINT `fk.bf_marketplace_settings.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`),
  CONSTRAINT `fk.bf_marketplace_settings.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bf_marketplace_settings`
--

LOCK TABLES `bf_marketplace_settings` WRITE;
/*!40000 ALTER TABLE `bf_marketplace_settings` DISABLE KEYS */;
INSERT INTO `bf_marketplace_settings` VALUES (';;\0DTuHt','\':1Is\"hg','UKG͂','/_MpXT|','7eF.U','2021-06-08 11:48:44.943',NULL),('T`Y@','.@\Z7N','UKG͂','/_MpXT|','/5zKJp{YI@','2021-06-08 11:48:44.938',NULL),('^\0NA2','}\0ݎIRF@O\0','UKG͂','/_MpXT|','/5zKJp{YI@','2021-06-08 11:48:44.914',NULL),('3?UJxMG','%7N:MK}\nX','UKG͂','/_MpXT|','7eF.U','2021-06-08 11:48:44.927',NULL);
/*!40000 ALTER TABLE `bf_marketplace_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart`
--

DROP TABLE IF EXISTS `cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cart` (
  `token` varchar(50) NOT NULL,
  `name` varchar(500) NOT NULL,
  `cart` longtext NOT NULL,
  `price` float NOT NULL,
  `line_item_count` varchar(42) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`token`),
  KEY `fk.cart.country_id` (`country_id`),
  KEY `fk.cart.currency_id` (`currency_id`),
  KEY `fk.cart.customer_id` (`customer_id`),
  KEY `fk.cart.payment_method_id` (`payment_method_id`),
  KEY `fk.cart.shipping_method_id` (`shipping_method_id`),
  KEY `fk.cart.sales_channel_id` (`sales_channel_id`),
  KEY `idx.cart.created_at` (`created_at`),
  CONSTRAINT `fk.cart.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cart`
--

LOCK TABLES `cart` WRITE;
/*!40000 ALTER TABLE `cart` DISABLE KEYS */;
/*!40000 ALTER TABLE `cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `product_stream_id` binary(16) DEFAULT NULL,
  `product_assignment_type` varchar(32) NOT NULL DEFAULT 'product',
  `path` longtext DEFAULT NULL,
  `after_category_id` binary(16) DEFAULT NULL,
  `after_category_version_id` binary(16) DEFAULT NULL,
  `level` int(11) unsigned NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `display_nested_products` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `visible` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `type` varchar(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.level` (`level`),
  KEY `fk.category.media_id` (`media_id`),
  KEY `fk.category.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.category.after_category_id` (`after_category_id`,`after_category_version_id`),
  KEY `fk.category.product_stream_id` (`product_stream_id`),
  KEY `fk.category.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.category.after_category_id` FOREIGN KEY (`after_category_id`, `after_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.category.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES ('\nz[L@R$','jK¾Ku,4%',10,NULL,'jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,'product',NULL,'HC\'f?','jK¾Ku,4%',1,0,1,1,1,'page','2021-06-08 13:03:56.160','2021-06-08 13:04:09.304'),('@WOř1xh','jK¾Ku,4%',3,'wYfL9','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|77b959cf66de4c1590c7f9b7da3982f3|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-06-08 11:48:26.756',NULL),('!,F.D*C3','jK¾Ku,4%',8,'&#Fo7G\'d','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|a515ae260223466f8e37471d279e6406|','鴄ODGt~H\\','jK¾Ku,4%',3,1,0,1,1,'page','2021-06-08 11:48:26.758',NULL),('%HBޅd?_ؐQ','jK¾Ku,4%',9,'HC\'f?','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|','&#Fo7G\'d','jK¾Ku,4%',2,1,0,1,1,'page','2021-06-08 11:48:26.758',NULL),('HC/A8&0A9','jK¾Ku,4%',4,'wYfL9','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|77b959cf66de4c1590c7f9b7da3982f3|','@WOř1xh','jK¾Ku,4%',3,1,0,1,1,'page','2021-06-08 11:48:26.756',NULL),('wYfL9','jK¾Ku,4%',2,'HC\'f?','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|',NULL,'jK¾Ku,4%',2,0,3,1,1,'page','2021-06-08 11:48:26.756',NULL),('鴄ODGt~H\\','jK¾Ku,4%',7,'&#Fo7G\'d','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|a515ae260223466f8e37471d279e6406|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-06-08 11:48:26.757',NULL),('&#Fo7G\'d','jK¾Ku,4%',6,'HC\'f?','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|','wYfL9','jK¾Ku,4%',2,1,2,1,1,'page','2021-06-08 11:48:26.757',NULL),('TfGmL','jK¾Ku,4%',14,'4Nǘ','jK¾Ku,4%',NULL,'>aDd:_','jK¾Ku,4%',NULL,'product','|0ada7a5bd04c40aaa8e2aa52caee24aa|ebe50c34c2ca4ec7980f060cdcfedbde|',NULL,'jK¾Ku,4%',3,0,0,1,1,'page','2023-03-01 10:16:38.834','2023-03-01 10:17:18.278'),('\"[@[u','jK¾Ku,4%',5,'wYfL9','jK¾Ku,4%',NULL,'F\r?','jK¾Ku,4%',NULL,'product','|f0ce48b7f9ba43858b8c276697de3fb8|77b959cf66de4c1590c7f9b7da3982f3|','HC/A8&0A9','jK¾Ku,4%',3,1,0,1,1,'page','2021-06-08 11:48:26.757',NULL),('4Nǘ','jK¾Ku,4%',11,'\nz[L@R$','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,'product','|0ada7a5bd04c40aaa8e2aa52caee24aa|',NULL,'jK¾Ku,4%',2,0,1,1,1,'page','2021-06-08 13:04:19.888',NULL),('HC\'f?','jK¾Ku,4%',1,NULL,'jK¾Ku,4%',NULL,'iTw.C>:','jK¾Ku,4%',NULL,'product',NULL,NULL,'jK¾Ku,4%',1,1,3,1,1,'page','2021-06-08 11:45:56.945','2021-06-08 11:48:26.755');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_tag`
--

DROP TABLE IF EXISTS `category_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_tag` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`tag_id`),
  KEY `fk.category_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.category_tag.category_tag__category_version_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_tag`
--

LOCK TABLES `category_tag` WRITE;
/*!40000 ALTER TABLE `category_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `category_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_translation`
--

DROP TABLE IF EXISTS `category_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_translation` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `breadcrumb` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `internal_link` binary(16) DEFAULT NULL,
  `link_new_tab` tinyint(4) DEFAULT NULL,
  `link_type` varchar(255) DEFAULT NULL,
  `external_link` mediumtext DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`language_id`),
  KEY `fk.category_translation.language_id` (`language_id`),
  CONSTRAINT `fk.category_translation.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.category_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.category_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_translation`
--

LOCK TABLES `category_translation` WRITE;
/*!40000 ALTER TABLE `category_translation` DISABLE KEYS */;
INSERT INTO `category_translation` VALUES ('\nz[L@R$','jK¾Ku,4%','/_MpXT|','Footer-Navi','{\"0ada7a5bd04c40aaa8e2aa52caee24aa\":\"Footer-Navi\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 13:03:56.160','2021-06-08 13:04:09.304',NULL),('\nz[L@R$','jK¾Ku,4%','r`gAͮc',NULL,'{\"0ada7a5bd04c40aaa8e2aa52caee24aa\":\"Footer-Navi\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 00:00:00.000',NULL,NULL),('@WOř1xh','jK¾Ku,4%','/_MpXT|','Backwaren','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"19ca405790ff4f07aac8c599d4317868\":\"Backwaren\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.756',NULL,NULL),('@WOř1xh','jK¾Ku,4%','r`gAͮc','Bakery products','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"19ca405790ff4f07aac8c599d4317868\":\"Bakery products\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.756',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','/_MpXT|','Herren','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"2185182cbbd4462ea844abeb2a438b33\":\"Herren\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.758',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','r`gAͮc','Men','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"2185182cbbd4462ea844abeb2a438b33\":\"Men\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.758',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','/_MpXT|','Freizeit & Elektro','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"251448b91bc742de85643f5fccd89051\":\"Freizeit & Elektro\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.758',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','r`gAͮc','Free time & electronics','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"251448b91bc742de85643f5fccd89051\":\"Free time & electronics\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.758',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','/_MpXT|','Fisch','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"48f97f432fd041388b2630184139cf0e\":\"Fisch\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.756',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','r`gAͮc','Fish','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"48f97f432fd041388b2630184139cf0e\":\"Fish\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.756',NULL,NULL),('wYfL9','jK¾Ku,4%','/_MpXT|','Lebensmittel','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.756',NULL,NULL),('wYfL9','jK¾Ku,4%','r`gAͮc','Food','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.756',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','/_MpXT|','Damen','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"8de9b484c54f441c894774e5f57e485c\":\"Damen\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.757',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','r`gAͮc','Women','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"8de9b484c54f441c894774e5f57e485c\":\"Women\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.757',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','/_MpXT|','Bekleidung','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.757',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','r`gAͮc','Clothing','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.757',NULL,NULL),('TfGmL','jK¾Ku,4%','/_MpXT|','CF Finanzierung','{\"0ada7a5bd04c40aaa8e2aa52caee24aa\":\"Footer-Navi\",\"ebe50c34c2ca4ec7980f060cdcfedbde\":\"Informationen\",\"b4155487e06647ffbc6dac93e99fdb4c\":\"CF Finanzierung\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-01 10:16:38.834','2023-03-01 10:17:18.278','[]'),('TfGmL','jK¾Ku,4%','r`gAͮc',NULL,'{\"0ada7a5bd04c40aaa8e2aa52caee24aa\":\"Footer-Navi\",\"ebe50c34c2ca4ec7980f060cdcfedbde\":\"Informationen\",\"b4155487e06647ffbc6dac93e99fdb4c\":\"CF Finanzierung\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-01 00:00:00.000',NULL,NULL),('\"[@[u','jK¾Ku,4%','/_MpXT|','Süßes','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"bb22b05bff9140f3808b1cff975b75eb\":\"S\\u00fc\\u00dfes\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.757',NULL,NULL),('\"[@[u','jK¾Ku,4%','r`gAͮc','Sweets','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"bb22b05bff9140f3808b1cff975b75eb\":\"Sweets\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.757',NULL,NULL),('4Nǘ','jK¾Ku,4%','/_MpXT|','Informationen','{\"0ada7a5bd04c40aaa8e2aa52caee24aa\":\"Footer-Navi\",\"ebe50c34c2ca4ec7980f060cdcfedbde\":\"Informationen\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 13:04:19.888',NULL,NULL),('4Nǘ','jK¾Ku,4%','r`gAͮc',NULL,'{\"0ada7a5bd04c40aaa8e2aa52caee24aa\":\"Footer-Navi\",\"ebe50c34c2ca4ec7980f060cdcfedbde\":\"Informationen\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 00:00:00.000',NULL,NULL),('HC\'f?','jK¾Ku,4%','/_MpXT|','Katalog #1','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Katalog #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:45:56.945','2021-06-08 11:48:26.755',NULL),('HC\'f?','jK¾Ku,4%','r`gAͮc','Catalogue #1','{\"f0ce48b7f9ba43858b8c276697de3fb8\":\"Catalogue #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:45:56.945','2021-06-08 11:48:26.755',NULL);
/*!40000 ALTER TABLE `category_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `cms_section_id` binary(16) DEFAULT NULL,
  `cms_section_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `position` int(11) NOT NULL,
  `section_position` varchar(50) DEFAULT 'main',
  `type` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `margin_top` varchar(255) DEFAULT NULL,
  `margin_bottom` varchar(255) DEFAULT NULL,
  `margin_left` varchar(255) DEFAULT NULL,
  `margin_right` varchar(255) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_block.background_media_id` (`background_media_id`),
  KEY `fk.cms_block.cms_section_id` (`cms_section_id`,`cms_section_version_id`),
  CONSTRAINT `fk.cms_block.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_block.cms_section_id` FOREIGN KEY (`cms_section_id`, `cms_section_version_id`) REFERENCES `cms_section` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_block.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES ('I:(CY\\w\0','jK¾Ku,4%','$^TF떝','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2023-03-01 09:40:12.750','2023-07-17 09:22:30.036'),('!\0BI{RaK','jK¾Ku,4%','kܶ\ZF̠9(N','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:07.136',NULL),('enKCi4ca','jK¾Ku,4%','-ׂNUO2<h','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:07.144',NULL),('7+Ky;W','jK¾Ku,4%','d9Eg\0m','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:07.139',NULL),('KrZFX41F','jK¾Ku,4%','OPg\"CpHjb','jK¾Ku,4%',2,'sidebar','sidebar-filter','Sidebar filter',1,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:03.133',NULL),('MpTHٷ`YwVf','jK¾Ku,4%','=Ga7Oo(','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:07.142',NULL),('h|JٿW+k','jK¾Ku,4%','\'V*MKG\Z::','jK¾Ku,4%',1,'main','sidebar-filter','Filter',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:03.130',NULL),('r,:yJRi','jK¾Ku,4%','\'V*MKG\Z::','jK¾Ku,4%',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:45:56.987',NULL),('I\0C;GNએ','jK¾Ku,4%','Zo},Hغc7C','jK¾Ku,4%',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:03.133',NULL),('@K޲;e','jK¾Ku,4%','OPg\"CpHjb','jK¾Ku,4%',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:03.133',NULL),('iaCJOKn','jK¾Ku,4%','Tw.C>:','jK¾Ku,4%',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:48:26.749',NULL),('[!N~˰N=S\"','jK¾Ku,4%','\'V*MKG\Z::','jK¾Ku,4%',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:45:56.987',NULL),('ULLVؘ','jK¾Ku,4%','WIAǍD-','jK¾Ku,4%',3,'main','cross-selling','Cross selling',1,'0','0','0','0',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:21.562',NULL),('heEƨ/Ko','jK¾Ku,4%','OPg\"CpHjb','jK¾Ku,4%',1,'sidebar','category-navigation','Sidebar navigation',1,NULL,'30px',NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:03.133',NULL),('qׂB1','jK¾Ku,4%','WIAǍD-','jK¾Ku,4%',2,'main','product-description-reviews','Product description and reviews',1,'20px','20px','0','0',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:21.562',NULL),('5{ōD-(B','jK¾Ku,4%','GReDIo\0A','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:07.141',NULL),('KG$=K#','jK¾Ku,4%','WIAǍD-','jK¾Ku,4%',0,'main','product-heading','Product heading',1,'0','20px','0','0',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:21.562',NULL),('|JC_dl','jK¾Ku,4%','CzGD\r[)','jK¾Ku,4%',1,'main','form','Contact form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:05.876',NULL),('M\ZFRWb','jK¾Ku,4%','WIAǍD-','jK¾Ku,4%',1,'main','gallery-buybox','Gallery buy box',1,'20px','0','0','0',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:21.562',NULL),('VAG,!(','jK¾Ku,4%',',aEtjfyջ','jK¾Ku,4%',1,'main','form','Newsletter form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-06-08 11:46:05.878',NULL);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `type` varchar(255) NOT NULL,
  `entity` varchar(255) DEFAULT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_page.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.cms_page.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES ('YSUHx_','jK¾Ku,4%','page',NULL,NULL,0,NULL,'2021-06-08 11:46:07.140',NULL),('>aDd:_','jK¾Ku,4%','page',NULL,NULL,0,NULL,'2023-03-01 09:40:12.749','2023-07-17 09:24:37.019'),('::N瓡|','jK¾Ku,4%','page',NULL,NULL,0,NULL,'2021-06-08 11:46:07.143',NULL),('?+.A;z','jK¾Ku,4%','page',NULL,NULL,0,NULL,'2021-06-08 11:46:07.138',NULL),('iTw.C>:','jK¾Ku,4%','landingpage',NULL,NULL,0,NULL,'2021-06-08 11:48:26.749',NULL),('zm%:g @7oB','jK¾Ku,4%','product_detail',NULL,NULL,1,NULL,'2021-06-08 11:46:21.559',NULL),(')Gi\n5','jK¾Ku,4%','page',NULL,NULL,1,NULL,'2021-06-08 11:46:05.873',NULL),('F\r?','jK¾Ku,4%','product_list',NULL,NULL,1,NULL,'2021-06-08 11:45:56.986',NULL),('	gF־@#U','jK¾Ku,4%','page',NULL,NULL,0,NULL,'2021-06-08 11:46:07.142',NULL),(' F^TZk','jK¾Ku,4%','page',NULL,NULL,0,NULL,'2021-06-08 11:46:07.135',NULL),('8xNw','jK¾Ku,4%','product_list',NULL,NULL,1,NULL,'2021-06-08 11:46:03.131',NULL),('Zj5G	t\n','jK¾Ku,4%','page',NULL,NULL,1,NULL,'2021-06-08 11:46:05.877',NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_translation`
--

DROP TABLE IF EXISTS `cms_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_translation` (
  `cms_page_id` binary(16) NOT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_page_id`,`language_id`,`cms_page_version_id`),
  KEY `fk.cms_page_translation.language_id` (`language_id`),
  KEY `fk.cms_page_translation.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.cms_page_translation.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_translation`
--

LOCK TABLES `cms_page_translation` WRITE;
/*!40000 ALTER TABLE `cms_page_translation` DISABLE KEYS */;
INSERT INTO `cms_page_translation` VALUES ('YSUHx_','jK¾Ku,4%','/_MpXT|','Widerrufsbelehrungen',NULL,'2021-06-08 11:46:07.140',NULL),('YSUHx_','jK¾Ku,4%','r`gAͮc','Right of rescission',NULL,'2021-06-08 11:46:07.140',NULL),('>aDd:_','jK¾Ku,4%','/_MpXT|','Finanzierungstext eFi DE',NULL,'2023-03-01 09:40:12.750','2023-07-17 09:24:37.020'),('>aDd:_','jK¾Ku,4%','r`gAͮc','Financing',NULL,'2023-03-01 09:40:12.750',NULL),('::N瓡|','jK¾Ku,4%','/_MpXT|','Impressum',NULL,'2021-06-08 11:46:07.144',NULL),('::N瓡|','jK¾Ku,4%','r`gAͮc','Imprint',NULL,'2021-06-08 11:46:07.143',NULL),('?+.A;z','jK¾Ku,4%','/_MpXT|','AGB',NULL,'2021-06-08 11:46:07.138',NULL),('?+.A;z','jK¾Ku,4%','r`gAͮc','Terms of service',NULL,'2021-06-08 11:46:07.138',NULL),('iTw.C>:','jK¾Ku,4%','/_MpXT|','Startseite',NULL,'2021-06-08 11:48:26.749',NULL),('iTw.C>:','jK¾Ku,4%','r`gAͮc','Homepage',NULL,'2021-06-08 11:48:26.749',NULL),('zm%:g @7oB','jK¾Ku,4%','/_MpXT|','Standard Produktseite-Layout',NULL,'2021-06-08 11:46:21.561',NULL),('zm%:g @7oB','jK¾Ku,4%','r`gAͮc','Default product page Layout',NULL,'2021-06-08 11:46:21.561',NULL),(')Gi\n5','jK¾Ku,4%','/_MpXT|','Standard Shopseiten-Layout mit Kontaktformular',NULL,'2021-06-08 11:46:05.873',NULL),(')Gi\n5','jK¾Ku,4%','r`gAͮc','Default shop page layout with contact form',NULL,'2021-06-08 11:46:05.873',NULL),('F\r?','jK¾Ku,4%','/_MpXT|','Standard Kategorie-Layout',NULL,'2021-06-08 11:45:56.986',NULL),('F\r?','jK¾Ku,4%','r`gAͮc','Default category layout',NULL,'2021-06-08 11:45:56.986',NULL),('	gF־@#U','jK¾Ku,4%','/_MpXT|','Datenschutz',NULL,'2021-06-08 11:46:07.142',NULL),('	gF־@#U','jK¾Ku,4%','r`gAͮc','Privacy',NULL,'2021-06-08 11:46:07.142',NULL),(' F^TZk','jK¾Ku,4%','/_MpXT|','Versand und Zahlung',NULL,'2021-06-08 11:46:07.136',NULL),(' F^TZk','jK¾Ku,4%','r`gAͮc','Payment / Shipping',NULL,'2021-06-08 11:46:07.136',NULL),('8xNw','jK¾Ku,4%','/_MpXT|','Standard Kategorie-Layout mit Sidebar',NULL,'2021-06-08 11:46:03.131',NULL),('8xNw','jK¾Ku,4%','r`gAͮc','Default category layout with sidebar',NULL,'2021-06-08 11:46:03.131',NULL),('Zj5G	t\n','jK¾Ku,4%','/_MpXT|','Standard Shopseiten-Layout mit Newsletterformular',NULL,'2021-06-08 11:46:05.877',NULL),('Zj5G	t\n','jK¾Ku,4%','r`gAͮc','Default shop page layout with newsletter form',NULL,'2021-06-08 11:46:05.877',NULL);
/*!40000 ALTER TABLE `cms_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_section`
--

DROP TABLE IF EXISTS `cms_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_section` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `cms_page_id` binary(16) NOT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `position` int(11) NOT NULL,
  `type` varchar(255) NOT NULL DEFAULT 'default',
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `sizing_mode` varchar(255) NOT NULL DEFAULT 'boxed',
  `mobile_behavior` varchar(255) NOT NULL DEFAULT 'wrap',
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_section.background_media_id` (`background_media_id`),
  KEY `fk.cms_section.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.cms_section.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_section.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_section.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_section`
--

LOCK TABLES `cms_section` WRITE;
/*!40000 ALTER TABLE `cms_section` DISABLE KEYS */;
INSERT INTO `cms_section` VALUES ('d9Eg\0m','jK¾Ku,4%','?+.A;z','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:07.139',NULL),('=Ga7Oo(','jK¾Ku,4%','	gF־@#U','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:07.142',NULL),(',aEtjfyջ','jK¾Ku,4%','Zj5G	t\n','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:05.878',NULL),('-ׂNUO2<h','jK¾Ku,4%','::N瓡|','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:07.144',NULL),('GReDIo\0A','jK¾Ku,4%','YSUHx_','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:07.140',NULL),('OPg\"CpHjb','jK¾Ku,4%','8xNw','jK¾Ku,4%',1,'sidebar',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:03.132',NULL),('Zo},Hغc7C','jK¾Ku,4%','8xNw','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:03.132',NULL),('kܶ\ZF̠9(N','jK¾Ku,4%',' F^TZk','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:07.136',NULL),('Tw.C>:','jK¾Ku,4%','iTw.C>:','jK¾Ku,4%',1,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:26.749',NULL),('\'V*MKG\Z::','jK¾Ku,4%','F\r?','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:02.649',NULL),('CzGD\r[)','jK¾Ku,4%',')Gi\n5','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:05.874',NULL),('WIAǍD-','jK¾Ku,4%','zm%:g @7oB','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:46:21.561',NULL),('$^TF떝','jK¾Ku,4%','>aDd:_','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,'cover',NULL,NULL,'2023-03-01 09:40:12.750','2023-07-17 09:22:30.036');
/*!40000 ALTER TABLE `cms_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot`
--

DROP TABLE IF EXISTS `cms_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `cms_block_id` binary(16) NOT NULL,
  `cms_block_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `type` varchar(255) NOT NULL,
  `slot` varchar(255) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_slot.cms_block_id` (`cms_block_id`,`cms_block_version_id`),
  CONSTRAINT `fk.cms_slot.cms_block_id` FOREIGN KEY (`cms_block_id`, `cms_block_version_id`) REFERENCES `cms_block` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot`
--

LOCK TABLES `cms_slot` WRITE;
/*!40000 ALTER TABLE `cms_slot` DISABLE KEYS */;
INSERT INTO `cms_slot` VALUES ('\0lHDa>]','jK¾Ku,4%','KG$=K#','jK¾Ku,4%','product-name','left',1,'2021-06-08 11:46:21.563',NULL),('xpA[xïg','jK¾Ku,4%','[!N~˰N=S\"','jK¾Ku,4%','image','left',1,'2021-06-08 11:45:56.987',NULL),('\naOFN	#!','jK¾Ku,4%','h|JٿW+k','jK¾Ku,4%','sidebar-filter','content',1,'2021-06-08 11:46:03.130',NULL),('SKGM8','jK¾Ku,4%','I\0C;GNએ','jK¾Ku,4%','text','right',1,'2021-06-08 11:46:03.134',NULL),(']bAdǧՊ^','jK¾Ku,4%','ULLVؘ','jK¾Ku,4%','cross-selling','content',1,'2021-06-08 11:46:21.563',NULL),('f$\Z>L;.h','jK¾Ku,4%','KG$=K#','jK¾Ku,4%','manufacturer-logo','right',1,'2021-06-08 11:46:21.563',NULL),('!W|>M}h03','jK¾Ku,4%','KrZFX41F','jK¾Ku,4%','sidebar-filter','content',1,'2021-06-08 11:46:03.134',NULL),('\'z+@0T','jK¾Ku,4%','M\ZFRWb','jK¾Ku,4%','buy-box','right',1,'2021-06-08 11:46:21.563',NULL),('02lLBEƣ','jK¾Ku,4%','I\0C;GNએ','jK¾Ku,4%','image','left',1,'2021-06-08 11:46:03.134',NULL),('J\\\"M1[$','jK¾Ku,4%','VAG,!(','jK¾Ku,4%','form','content',1,'2021-06-08 11:46:05.878',NULL),('\\N▞(0o','jK¾Ku,4%','5{ōD-(B','jK¾Ku,4%','text','content',0,'2021-06-08 11:46:07.141',NULL),('dunJ#j}','jK¾Ku,4%','KrZFX41F','jK¾Ku,4%','sidebar-filter','content',1,'2021-06-08 11:46:03.134',NULL),('e\\E%ڪc=','jK¾Ku,4%','M\ZFRWb','jK¾Ku,4%','image-gallery','left',1,'2021-06-08 11:46:21.563',NULL),('newCmw8','jK¾Ku,4%','!\0BI{RaK','jK¾Ku,4%','text','content',0,'2021-06-08 11:46:07.137',NULL),('y\"/9I󵎇zB','jK¾Ku,4%','heEƨ/Ko','jK¾Ku,4%','category-navigation','content',1,'2021-06-08 11:46:03.134',NULL),('y3vBaM?K','jK¾Ku,4%','|JC_dl','jK¾Ku,4%','form','content',1,'2021-06-08 11:46:05.876',NULL),('~\nqH8!.','jK¾Ku,4%','r,:yJRi','jK¾Ku,4%','product-listing','content',1,'2021-06-08 11:45:56.987',NULL),('._`IV5\ZQ0','jK¾Ku,4%','qׂB1','jK¾Ku,4%','product-description-reviews','content',1,'2021-06-08 11:46:21.563',NULL),('T5F;#','jK¾Ku,4%','7+Ky;W','jK¾Ku,4%','text','content',0,'2021-06-08 11:46:07.139',NULL),('(2FkI5&1','jK¾Ku,4%','@K޲;e','jK¾Ku,4%','product-listing','content',1,'2021-06-08 11:46:03.134',NULL),('ҴOWc]t','jK¾Ku,4%','MpTHٷ`YwVf','jK¾Ku,4%','text','content',0,'2021-06-08 11:46:07.142',NULL),('WE]Vwe`','jK¾Ku,4%','iaCJOKn','jK¾Ku,4%','image','image',0,'2021-06-08 11:48:26.748',NULL),('Ub@0$','jK¾Ku,4%','[!N~˰N=S\"','jK¾Ku,4%','text','right',1,'2021-06-08 11:45:56.987',NULL),('NJ@n`','jK¾Ku,4%','I:(CY\\w\0','jK¾Ku,4%','text','content',0,'2023-03-01 09:40:12.751','2023-07-17 09:22:30.033'),('wJm9MϪqԃ','jK¾Ku,4%','enKCi4ca','jK¾Ku,4%','text','content',0,'2021-06-08 11:46:07.144',NULL);
/*!40000 ALTER TABLE `cms_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot_translation`
--

DROP TABLE IF EXISTS `cms_slot_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot_translation` (
  `cms_slot_id` binary(16) NOT NULL,
  `cms_slot_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_slot_id`,`cms_slot_version_id`,`language_id`),
  KEY `fk.cms_slot_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_slot_translation.cms_slot_id` FOREIGN KEY (`cms_slot_id`, `cms_slot_version_id`) REFERENCES `cms_slot` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_slot_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_slot_translation.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.cms_slot_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot_translation`
--

LOCK TABLES `cms_slot_translation` WRITE;
/*!40000 ALTER TABLE `cms_slot_translation` DISABLE KEYS */;
INSERT INTO `cms_slot_translation` VALUES ('\0lHDa>]','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"product.name\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.565',NULL),('\0lHDa>]','jK¾Ku,4%','r`gAͮc','{\"content\":{\"value\":\"product.name\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.565',NULL),('xpA[xïg','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-06-08 11:45:56.987',NULL),('xpA[xïg','jK¾Ku,4%','r`gAͮc','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-06-08 11:45:56.987',NULL),('\naOFN	#!','jK¾Ku,4%','r`gAͮc',NULL,NULL,'2021-06-08 11:46:03.130',NULL),('SKGM8','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-06-08 11:46:03.134',NULL),('SKGM8','jK¾Ku,4%','r`gAͮc','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-06-08 11:46:03.134',NULL),(']bAdǧՊ^','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"product\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.569',NULL),(']bAdǧՊ^','jK¾Ku,4%','r`gAͮc','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"product\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.569',NULL),('f$\Z>L;.h','jK¾Ku,4%','/_MpXT|','{\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"media\":{\"value\":\"product.manufacturer.media\",\"source\":\"mapped\"},\"minHeight\":{\"value\":null,\"source\":\"static\"},\"newTab\":{\"value\":true,\"source\":\"static\"},\"url\":{\"value\":null,\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.566',NULL),('f$\Z>L;.h','jK¾Ku,4%','r`gAͮc','{\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"media\":{\"value\":\"product.manufacturer.media\",\"source\":\"mapped\"},\"minHeight\":{\"value\":null,\"source\":\"static\"},\"newTab\":{\"value\":true,\"source\":\"static\"},\"url\":{\"value\":null,\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.566',NULL),('!W|>M}h03','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-06-08 11:46:03.134',NULL),('!W|>M}h03','jK¾Ku,4%','r`gAͮc','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-06-08 11:46:03.134',NULL),('\'z+@0T','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.568',NULL),('\'z+@0T','jK¾Ku,4%','r`gAͮc','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.568',NULL),('02lLBEƣ','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-06-08 11:46:03.134',NULL),('02lLBEƣ','jK¾Ku,4%','r`gAͮc','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-06-08 11:46:03.134',NULL),('J\\\"M1[$','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-06-08 11:46:05.878',NULL),('J\\\"M1[$','jK¾Ku,4%','r`gAͮc','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-06-08 11:46:05.878',NULL),('\\N▞(0o','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Widerrufsbelehrungen<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.141',NULL),('\\N▞(0o','jK¾Ku,4%','r`gAͮc','{\"content\":{\"value\":\"<h2>Right of rescission<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.141',NULL),('e\\E%ڪc=','jK¾Ku,4%','/_MpXT|','{\"displayMode\":{\"value\":\"contain\",\"source\":\"static\"},\"fullScreen\":{\"value\":true,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"minHeight\":{\"value\":\"430px\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"},\"navigationDots\":{\"value\":\"inside\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"zoom\":{\"value\":true,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.567',NULL),('e\\E%ڪc=','jK¾Ku,4%','r`gAͮc','{\"displayMode\":{\"value\":\"contain\",\"source\":\"static\"},\"fullScreen\":{\"value\":true,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"minHeight\":{\"value\":\"430px\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"},\"navigationDots\":{\"value\":\"inside\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"zoom\":{\"value\":true,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.567',NULL),('newCmw8','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Versand und Zahlung<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.137',NULL),('newCmw8','jK¾Ku,4%','r`gAͮc','{\"content\":{\"value\":\"<h2>Payment \\/ Shipping<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.137',NULL),('y\"/9I󵎇zB','jK¾Ku,4%','/_MpXT|',NULL,NULL,'2021-06-08 11:46:03.134',NULL),('y\"/9I󵎇zB','jK¾Ku,4%','r`gAͮc',NULL,NULL,'2021-06-08 11:46:03.134',NULL),('y3vBaM?K','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-06-08 11:46:05.876',NULL),('y3vBaM?K','jK¾Ku,4%','r`gAͮc','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-06-08 11:46:05.876',NULL),('~\nqH8!.','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-06-08 11:45:56.987',NULL),('~\nqH8!.','jK¾Ku,4%','r`gAͮc','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-06-08 11:45:56.987',NULL),('._`IV5\ZQ0','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.568',NULL),('._`IV5\ZQ0','jK¾Ku,4%','r`gAͮc','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:21.568',NULL),('T5F;#','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>AGB<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.139',NULL),('T5F;#','jK¾Ku,4%','r`gAͮc','{\"content\":{\"value\":\"<h2>Terms of service<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.139',NULL),('ҴOWc]t','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Datenschutz<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.143',NULL),('ҴOWc]t','jK¾Ku,4%','r`gAͮc','{\"content\":{\"value\":\"<h2>Privacy<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.143',NULL),('WE]Vwe`','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-06-08 11:48:26.748',NULL),('WE]Vwe`','jK¾Ku,4%','r`gAͮc','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-06-08 11:48:26.749',NULL),('Ub@0$','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-06-08 11:45:56.987',NULL),('Ub@0$','jK¾Ku,4%','r`gAͮc','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-06-08 11:45:56.987',NULL),('NJ@n`','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"static\",\"value\":\"<h2>Finanzierung<\\/h2>\\n<hr>\\n<p>Bezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel auswählen, zur Kasse gehen und die Zahlungsart \\\"Finanzierung\\\" auswählen. Die Vermittlung erfolgt ausschließlich für den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland, Standort München:&nbsp;<span style=\\\"background-color: transparent; letter-spacing: 0px; --darkreader-inline-bgcolor: transparent;\\\" data-darkreader-inline-bgcolor=\\\"\\\">Rüdesheimer Straße 1, 80686 München.<\\/span><\\/p>\\n<h3>Finanzierungsprozess<\\/h3>\\n<p>Sie haben zwei Möglichkeiten, die Legitimation und Unterschrift vorzunehmen:<br>\\n    Komplett online (mit sofortigem Warenversand) oder schriftlich und über eine Postfiliale (Warenversand nach Eingang der Unterlagen).<\\/p>\\n<p><u>So funktioniert\'s:<\\/u><\\/p>\\n<ol>\\n    <li><strong>Finanzierung online beantragen:<\\/strong> Füllen Sie online das Antragsformular aus.<\\/li>\\n    <li><strong>Legitimation:<\\/strong><br>\\n        Möglichkeit 1: Lassen Sie Ihre Identität bequem online per WebID Video Ident oder WebID Konto Ident bestätigen. Beim Video Ident durchlaufen Sie einen Videoanruf mit einem WebID Agenten. Beim Konto Ident fotografieren Sie Ihr Ausweisdokument und Ihr Gesicht und loggen Sie sich anschließend in Ihrem Online Banking ein.&nbsp;<br>\\n        Möglichkeit 2: Lassen Sie Ihre Identität in der nächsten Postfiliale per Postident bestätigen.<\\/li>\\n    <li><strong>Vertrag unterschreiben:<\\/strong><br>\\n        Möglichkeit 1: Bei Video Ident sowie Konto Ident unterschreiben Sie den Kreditvertrag online per mTAN (SMS).<br>\\n        Möglichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein.<\\/li>\\n    <li><strong>Auf die Lieferung freuen:<\\/strong> Ihre bestellte Ware liefern wir unverzüglich an Sie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank eingegangen ist (vorbehaltlich einer abschließenden positiven Prüfung nach Eingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die Ware sofort versendet werden.<\\/li>\\n<\\/ol>\\n\\n<h3>Einzureichende Unterlagen<\\/h3>\\n<p><u>Folgende Unterlagen benötigt die Bank:<\\/u><\\/p>\\n<ul>\\n    <li>Unterschriebener Kreditvertrag (elektronisch oder per Post)\\r<\\/li><li>Letzter Gehaltsnachweis \\/ bei Selbständigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 €; in Einzelfällen auch unter einer Finanzierungssumme von 4.000 €)\\r<\\/li><li>Eine Kopie der Aufenthaltserlaubnis bei Staatsangehörigen von Ländern außerhalb der EU\\r<\\/li><li>Studenten: Kopie eines gültigen Studentenausweises bzw. Immatrikulationsbescheinigung für das laufende Semester und Kopie der ec-\\/Maestro- oder Kreditkarte\\r<\\/li><li>Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n<\\/ul>\\n\\n<h3>Voraussetzungen für eine Finanzierung<\\/h3>\\n<p><u>Folgende Voraussetzungen hinsichtlich Beschäftigung \\/ Einkommen müssen erfüllt sein (mind. 650 € netto):<\\/u><\\/p>\\n<ul>\\n    <li>Sie sind mindestens 18 Jahre alt\\r<\\/li><li>Die Finanzierungssumme liegt zwischen 100 € und 10.000 €<br>(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 € möglich. In diesem Fall müssen bei Ihnen 6 Monate Laufzeit auswählbar sein.)<\\/li><li>Sie haben ein regelmäßiges Einkommen von mind. 650 € netto\\r<\\/li><li>Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.\\r<\\/li><li>Ihr Arbeitsverhältnis ist für die nächsten 12 Monate unbefristet \\/ oder Sie sind Rentner mit einer unbefristet gewährten Rente \\/ oder Sie sind seit mindestens 24 Monaten selbständig\\r<\\/li><li>Sie haben keinen negativen Schufa-Eintrag<\\/li>\\n<\\/ul><div><u>Folgende Voraussetzungen hinsichtlich Beschäftigung \\/ Einkommen müssen erfüllt sein (mind. 450 € netto):<\\/u><\\/div><div><ul><li>Sie sind mindestens 18 Jahre alt\\r<\\/li><li>Die Finanzierungssumme liegt zwischen 450 € und 1.500 €<br>(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 € möglich. In diesem Fall müssen bei Ihnen 6 Monate Laufzeit auswählbar sein.)<\\/li><li>Sie haben ein regelmäßiges Einkommen von mind. 450 € netto\\r<\\/li><li>Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.\\r<\\/li><li>Ihr Arbeitsverhältnis ist für die nächsten 12 Monate unbefristet \\/ oder Sie sind Rentner mit einer unbefristet gewährten Rente \\/ oder Sie sind seit mindestens 24 Monaten selbständig\\r<\\/li><li>Sie haben keinen negativen Schufa-Eintrag\\r<\\/li><li>Hausfrauen\\/männer können ebenfalls finanzieren, sofern eigenes Einkommen (durch z.B. Vermietung) generiert wird.<\\/li><\\/ul><\\/div>\\n\\n<h3>Legitimation<\\/h3>\\n<p>Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine Legitimationsprüfung durchzuführen. Dabei wird die Identität aller neuen Kunden vor einer Kreditvergabe überprüft. Diese Prüfung dient auch Ihrer eigenen Sicherheit. Sie haben die Wahl, ob Sie die Legitimation <b>online per Video Ident Verfahren, dem Konto Ident Verfahren<\\/b> (mit PC, Tablet oder Smartphone) oder in der nächsten Filiale der Deutschen Post <b>per PostIdent<\\/b> durchführen möchten. Auch die Vertragsunterschrift kann entweder online <b>mit elektronischer Unterschrift<\\/b> erfolgen oder Sie<b> unterschreiben handschriftlich<\\/b> und schicken den Vertrag an die Consors Finanz. Ein Adressblatt für einen kostenfreien Rückversand Ihrer Unterlagen liegt dem Kreditvertrag bei. Bitte beachten Sie, dass das Einsenden des Vertrags per Post einige Tage zusätzlich benötigt.\\r<\\/p><p>Bitte beachten Sie, dass <b>vorläufig<\\/b> ausgestellte deutsche Personalausweise nicht als Legitimationsnachweis akzeptiert werden.\\r<\\/p><p><br><\\/p>\\n\\n<h3>Finanzierungsabschluss mit PostIdent<\\/h3>\\n<p><u>Legitimation mit PostIdent – So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich für die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, können Sie sich beim Gang zur Kasse für eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorläufigen Kreditgenehmigung dafür, den Vertrag auszudrucken und zur Post zu bringen.<\\/li>\\n    <li><strong>Legitimieren Sie sich bei einer Postfiliale:<\\/strong>&nbsp;Drucken Sie Ihren Antrag aus und lesen sich Ihre Unterlagen in Ruhe durch. Unterschreiben Sie den Vertrag an den vorgesehenen Stellen und legen Sie die von der Bank geforderten Unterlagen bei. Verschließen Sie die Unterlagen in einem Umschlag und bringen Sie diesen mit dem Postident-Formular zur nächsten Postfiliale. Ein Mitarbeiter der Post bestätigt Ihre Identität anhand Ihres gültigen Personalausweises oder Reisepasses. Bitte beachten Sie, dass Sie Ihren unterschriebenen Kreditvertrag eigenständig per Post an die Consors Finanz senden. Ein Adressblatt für einen kostenfreien Rückversand Ihrer Unterlagen liegt dem Kreditvertrag bei.<\\/li>\\n    <li><strong>Freuen Sie sich auf die Lieferung:<\\/strong> Nach Eingang des Finanzierungsantrags bei Consors Finanz liefern wir die von Ihnen bestellte Ware unverzüglich an Sie aus (vorbehaltlich einer abschließenden positiven Prüfung nach Eingang Ihrer Unterlagen).<\\/li>\\n<\\/ul>\\n\\n<h3>Volldigitaler Finanzierungsabschluss<\\/h3>\\n<p><u>Volldigitaler Finanzierungsabschluss – So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><b>Entscheiden Sie sich für die Zahlart \\\"Finanzierung\\\":<\\/b> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, können Sie sich beim Gang zur Kasse für eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorläufigen Finanzierungsbewilligung für die Option \\\"Jetzt online abschließen\\\", um den Antrag digital abzuschließen.\\r<\\/li><li><b>Online-Identifikation: <\\/b>Ihre Identifikation erfolgt ganz bequem mit einem Videotelefonat, dem sogenannten Video Ident  – einfach und direkt über Ihren Browser oder per App. Mitarbeiter führen Sie Schritt für Schritt durch den Prozess. Beim Konto Ident fotografieren Sie Ihr Ausweisdokument und Ihr Gesicht. Danach loggen Sie sich in Ihrem Online Banking ein. \\r<\\/li><li><b>Digitale Signatur: <\\/b>Im Anschluss an die Online-Identifikation erhalten Sie eine mTAN per SMS, die Sie zur Bestätigung in das dafür vorgesehen Feld eintragen. Damit wird der Vertrag rechtskräftig online unterschrieben und abgeschlossen.\\r<\\/li><li><b>Freuen Sie sich auf die baldige Lieferung: <\\/b>Nach dem Online-Abschluss kann Ihre Ware im Gegensatz zum PostIdent-Verfahren sofort versendet werden!<\\/li>\\n<\\/ul>\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2023-03-01 09:40:12.752','2023-07-17 09:22:30.036'),('NJ@n`','jK¾Ku,4%','r`gAͮc','{\"content\":{\"value\":\"<h2>Finanzierung<\\/h2>\\n<hr>\\n<p>Bezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel ausw\\u00e4hlen, zur Kasse gehen und die Zahlungsart \\\"Finanzierung\\\" ausw\\u00e4hlen. Die Vermittlung erfolgt ausschlie\\u00dflich f\\u00fcr den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland, Standort M\\u00fcnchen: Schwanthalerstr. 31, 80336 M\\u00fcnchen.<\\/p>\\n<h3>Finanzierungsprozess<\\/h3>\\n<p>Sie haben zwei M\\u00f6glichkeiten, die Legitimation und Unterschrift vorzunehmen:<br>\\n    Komplett online (mit sofortigem Warenversand) oder schriftlich und \\u00fcber eine Postfiliale (Warenversand nach Eingang der Unterlagen).<\\/p>\\n<p><u>So funktioniert\'s:<\\/u><\\/p>\\n<ol>\\n    <li><strong>Finanzierung online beantragen:<\\/strong> F\\u00fcllen Sie online das Antragsformular aus.<\\/li>\\n    <li><strong>Legitimation:<\\/strong><br>\\n        M\\u00f6glichkeit 1:Lassen Sie Ihre Identit\\u00e4t bequem online per Videotelefonie best\\u00e4tigen.<br>\\n        M\\u00f6glichkeit 2: Lassen Sie Ihre Identit\\u00e4t in der n\\u00e4chsten Postfiliale per Postident best\\u00e4tigen.<\\/li>\\n    <li><strong>Vertrag unterschreiben:<\\/strong><br>\\n        M\\u00f6glichkeit 1: Unterschreiben Sie den Kreditvertrag online per mTAN (SMS).<br>\\n        M\\u00f6glichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein.<\\/li>\\n    <li><strong>Auf die Lieferung freuen:<\\/strong> Ihre bestellte Ware liefern wir unverz\\u00fcglich an Sie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank eingegangen ist (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die Ware sofort versendet werden.<\\/li>\\n<\\/ol>\\n\\n<h3>Einzureichende Unterlagen<\\/h3>\\n<p><u>Folgende Unterlagen ben\\u00f6tigt die Bank:<\\/u><\\/p>\\n<ul>\\n    <li>Unterschriebener Kreditvertrag (elektronisch oder per Post)<\\/li>\\n    <li>Letzter Gehaltsnachweis \\/ bei Selbst\\u00e4ndigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 \\u20ac; in Einzelf\\u00e4llen auch unter einer Finanzierungssumme von 4.000 \\u20ac)<\\/li>\\n    <li>Eine Kopie der Aufenthaltserlaubnis bei Staatsangeh\\u00f6rigen von L\\u00e4ndern au\\u00dferhalb der EU<\\/li>\\n    <li>Studenten: Kopie eines g\\u00fcltigen Studentenausweises bzw. Immatrikulationsbescheinigung f\\u00fcr das laufende Semester und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n    <li>Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n<\\/ul>\\n\\n<h3>Voraussetzungen f\\u00fcr eine Finanzierung<\\/h3>\\n<p><u>Folgende Voraussetzungen hinsichtlich Besch\\u00e4ftigung \\/ Einkommen m\\u00fcssen erf\\u00fcllt sein:<\\/u><\\/p>\\n<ul>\\n    <li>Sie sind mindestens 18 Jahre alt<\\/li>\\n    <li>Die Finanzierungssumme liegt zwischen 100 \\u20ac und 15.000 \\u20ac<br>\\n        <i>(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 \\u20ac m\\u00f6glich. In diesem Fall m\\u00fcssen bei Ihnen 6 Monate Laufzeit ausw\\u00e4hlbar sein.)<\\/i><\\/li>\\n    <li>Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.<\\/li>\\n    <li>Ihr Arbeitsverh\\u00e4ltnis ist f\\u00fcr die n\\u00e4chsten 12 Monate unbefristet \\/ oder Sie sind Rentner mit einer unbefristet gew\\u00e4hrten Rente \\/ oder Sie sind seit mindestens zw\\u00f6lf Monaten selbst\\u00e4ndig<\\/li>\\n    <li>Sie haben ein regelm\\u00e4\\u00dfiges Einkommen von mind. 650 \\u20ac netto<\\/li>\\n    <li>Sie haben keinen negativen Schufa-Eintrag<\\/li>\\n<\\/ul>\\n\\n<h3>Legitimation<\\/h3>\\n<p>Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine Legitimationspr\\u00fcfung durchzuf\\u00fchren. Dabei wird die Identit\\u00e4t aller neuen Kunden vor einer Kreditvergabe \\u00fcberpr\\u00fcft. Diese Pr\\u00fcfung dient auch Ihrer eigenen Sicherheit. Sie haben die Wahl, ob Sie die Legitimation <strong>online per Videotelefonie<\\/strong> (mit PC, Tablet oder Smartphone) oder in der n\\u00e4chsten Filiale der Deutschen Post <strong>per PostIdent<\\/strong> durchf\\u00fchren m\\u00f6chten. Auch die Vertragsunterschrift kann entweder online <strong>mit elektronischer Unterschrift<\\/strong> erfolgen oder Sie <strong>unterschreiben handschriftlich und die Deutsche Post sendet den Vertrag per Post<\\/strong> an uns. Bitte beachten Sie, dass das Einsenden des Vertrags per Post einige Tage zus\\u00e4tzlich ben\\u00f6tigt.<\\/p>\\n\\n<h3>Finanzierungsabschluss mit PostIdent<\\/h3>\\n<p><u>Legitimation mit PostIdent \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Kreditgenehmigung daf\\u00fcr, den Vertrag auszudrucken und zur Post zu bringen.<\\/li>\\n    <li><strong>Legitimieren Sie sich bei einer Postfiliale:<\\/strong> Drucken Sie Ihren Antrag aus und lesen sich Ihre Unterlagen in Ruhe durch. Unterschreiben Sie den Vertrag an den vorgesehenen Stellen und legen Sie die von der Bank geforderten Unterlagen bei. Verschlie\\u00dfen Sie die Unterlagen in einem Umschlag und bringen Sie diesen mit dem Postident-Formular zur n\\u00e4chsten Postfiliale. Ein Mitarbeiter der Post best\\u00e4tigt Ihre Identit\\u00e4t anhand Ihres g\\u00fcltigen Personalausweises oder Reisepasses.<\\/li>\\n    <li><strong>Freuen Sie sich auf die Lieferung:<\\/strong> Nach Eingang des Finanzierungsantrags bei Consors Finanz liefern wir die von Ihnen bestellte Ware unverz\\u00fcglich an Sie aus (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihrer Unterlagen).<\\/li>\\n<\\/ul>\\n\\n<h3>Volldigitaler Finanzierungsabschluss<\\/h3>\\n<p><u>Volldigitaler Finanzierungsabschluss \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Finanzierungsbewilligung f\\u00fcr die Option \\\"Jetzt online abschlie\\u00dfen\\\", um den Antrag digital abzuschlie\\u00dfen.<\\/li>\\n    <li><strong>Online-Identifikation:<\\/strong> Ihre Identifikation erfolgt ganz bequem mit einem Videotelefonat \\u2013 einfach und direkt \\u00fcber Ihren Browser oder per App. Mitarbeiter f\\u00fchren Sie Schritt f\\u00fcr Schritt durch den Prozess.<\\/li>\\n    <li><strong>Digitale Signatur:<\\/strong> Im Anschluss an die Online-Identifikation erhalten Sie eine mTAN per SMS, die Sie zur Best\\u00e4tigung in das daf\\u00fcr vorgesehen Feld eintragen. Damit wird der Vertrag rechtskr\\u00e4ftig online unterschrieben und abgeschlossen.<\\/li>\\n    <li><strong>Digitaler Kontoblick:<\\/strong> Dieser ersetzt das Einreichen von Kontoausz\\u00fcgen und Gehaltsnachweisen in Papierform. Die Kreditentscheidung und Pr\\u00fcfung Ihrer Angaben erfolgt mit einem einmaligen Blick auf Ihr (Gehalts-) Girokonto. So weisen Sie Ihr regelm\\u00e4\\u00dfiges Einkommen nach. Der Kontoblick erm\\u00f6glicht uns die Auswertung der gelieferten Umsatzdaten, um eine Kreditentscheidung treffen zu k\\u00f6nnen.<\\/li>\\n    <li><strong>Freuen Sie sich auf die baldige Lieferung:<\\/strong> Nach dem Online-Abschluss kann Ihre Ware im Gegensatz zum PostIdent-Verfahren sofort versendet werden!<\\/li>\\n<\\/ul>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-03-01 09:40:12.751',NULL),('wJm9MϪqԃ','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Impressum<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.144',NULL),('wJm9MϪqԃ','jK¾Ku,4%','r`gAͮc','{\"content\":{\"value\":\"<h2>Imprint<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-06-08 11:46:07.144',NULL);
/*!40000 ALTER TABLE `cms_slot_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_document_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_document_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_document_extension` (
  `id` binary(16) NOT NULL,
  `document_id` binary(16) NOT NULL,
  `is_booked` tinyint(1) NOT NULL DEFAULT 0,
  `is_cancelled` tinyint(1) NOT NULL DEFAULT 0,
  `is_credited` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_document_extension.document_id` (`document_id`),
  CONSTRAINT `fk.consors_finanz_rk_document_extension.document_id` FOREIGN KEY (`document_id`) REFERENCES `document` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_document_extension`
--

LOCK TABLES `consors_finanz_rk_document_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_document_extension` DISABLE KEYS */;
INSERT INTO `consors_finanz_rk_document_extension` VALUES ('liKIh7ſ','[TH\nĉ4YA',1,0,0,'2021-10-26 18:21:35.855',NULL),('+_MHuHKu','jo6H;jn]',0,0,1,'2021-10-26 18:41:26.177',NULL),('YX&)GʖP','&Qz4NThx',0,1,0,'2022-02-03 17:41:26.582',NULL),('ZVpCJoB	','/3ji6Oa~f',0,1,0,'2022-02-03 18:49:20.288',NULL),('`my# I˯{,=z','?C\rD^QY',1,0,0,'2021-11-01 19:23:59.861',NULL),('wDf','I6MVѮ\n9f',1,0,0,'2022-02-03 18:49:20.461',NULL),('!=$-CR0l$','n.Lߠg ',1,0,0,'2022-02-03 17:41:26.727',NULL);
/*!40000 ALTER TABLE `consors_finanz_rk_document_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_order_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_order_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_order_extension` (
  `id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `is_cancelled` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_order_extension.order_id` (`order_id`),
  CONSTRAINT `fk.consors_finanz_rk_order_extension.order_id` FOREIGN KEY (`order_id`) REFERENCES `order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_order_extension`
--

LOCK TABLES `consors_finanz_rk_order_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_order_extension` DISABLE KEYS */;
INSERT INTO `consors_finanz_rk_order_extension` VALUES ('a]2=DϰU','ഺR-@	0iT}',1,'2022-02-03 18:34:19.162',NULL),('n1KF|lZ3w','CMi2`*0O?',1,'2022-02-03 18:34:19.242',NULL),('R5SNͽ&6.','JSB<',1,'2022-02-03 18:47:19.062',NULL);
/*!40000 ALTER TABLE `consors_finanz_rk_order_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_rk_user_extension`
--

DROP TABLE IF EXISTS `consors_finanz_rk_user_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_rk_user_extension` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `iban` varchar(255) NOT NULL DEFAULT '',
  `bic` varchar(255) NOT NULL DEFAULT '',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.consors_finanz_rk_user_extension.user_id` (`user_id`),
  CONSTRAINT `fk.consors_finanz_rk_user_extension.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_rk_user_extension`
--

LOCK TABLES `consors_finanz_rk_user_extension` WRITE;
/*!40000 ALTER TABLE `consors_finanz_rk_user_extension` DISABLE KEYS */;
/*!40000 ALTER TABLE `consors_finanz_rk_user_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country` (
  `id` binary(16) NOT NULL,
  `iso` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `iso3` varchar(45) DEFAULT NULL,
  `display_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `force_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `company_tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `check_vat_id_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `vat_id_pattern` varchar(255) DEFAULT NULL,
  `vat_id_required` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `shipping_available` tinyint(1) NOT NULL DEFAULT 1,
  `tax_free_from` double DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES ('\0_GM`FfK&','FR',10,0,1,'FRA',0,0,0,0,'(FR)?[0-9A-Z]{2}[0-9]{9}',0,'2021-06-08 11:45:56.934',NULL,1,0),('\0\ZtN\rZ=','GM',10,0,1,'GMB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.557',NULL,1,0),('\0\r\rIZ3E?t','SO',10,0,1,'SOM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.598',NULL,1,0),('D4$E\\wLLrN','PL',10,0,1,'POL',0,0,0,0,'(PL)?[0-9]{10}',0,'2021-06-08 11:45:56.931',NULL,1,0),('NÈ@	','RE',10,0,1,'REU',0,0,0,0,NULL,0,'2021-06-08 11:46:11.589',NULL,1,0),('g\'Btp-W','GF',10,0,1,'GUF',0,0,0,0,NULL,0,'2021-06-08 11:46:11.556',NULL,1,0),('|cjXLÜT','TT',10,0,1,'TTO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.606',NULL,1,0),('>Hڒ(L8$','RO',10,0,1,'ROU',0,0,0,0,'(RO)?[0-9]{2,10}',0,'2021-06-08 11:45:56.932',NULL,1,0),('=mzId³З','BB',10,0,1,'BRB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.538',NULL,1,0),('{N]\0J','AZ',10,0,1,'AZE',0,0,0,0,NULL,0,'2021-06-08 11:46:11.537',NULL,1,0),('R%D5R~>V','MF',10,0,1,'MAF',0,0,0,0,NULL,0,'2021-06-08 11:46:11.592',NULL,1,0),('KD O_*','BZ',10,0,1,'BLZ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.539',NULL,1,0),('.1>&OF%','GQ',10,0,1,'GNQ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.554',NULL,1,0),('[n-N\",h.n','UA',10,0,1,'UKR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.608',NULL,1,0),('	\nyX<J4}ɾ','MX',10,0,1,'MEX',0,0,0,0,NULL,0,'2021-06-08 11:46:11.576',NULL,1,0),('\n3Nw~I)','MS',10,0,1,'MSR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.578',NULL,1,0),('\rmN:11Rd','IE',10,0,1,'IRL',0,0,0,0,'(IE)?[0-9]S[0-9]{5}L',0,'2021-06-08 11:45:56.917',NULL,1,0),('s+xN+','TM',10,0,1,'TKM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.606',NULL,1,0),('=jd-Jf7>Ό','LI',10,0,1,'LIE',0,0,0,0,NULL,0,'2021-06-08 11:45:56.930',NULL,1,0),('j3MQ9jKo','GE',10,0,1,'GEO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.558',NULL,1,0),('J|QO鑁*%','CN',10,0,1,'CHN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.547',NULL,1,0),('D4M=/|','CH',10,1,1,'CHE',0,0,0,0,NULL,0,'2021-06-08 11:45:56.921',NULL,1,0),('{For','IM',10,0,1,'IMN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.566',NULL,1,0),('XGR\ZB','MG',10,0,1,'MDG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.572',NULL,1,0),('\",ID9Ϸ\"','MR',10,0,1,'MRT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.575',NULL,1,0),('CQJ``OCB','AW',10,0,1,'ABW',0,0,0,0,NULL,0,'2021-06-08 11:46:11.536',NULL,1,0),(' p9F$H=r','WS',10,0,1,'WSM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.593',NULL,1,0),('DnLgD','IT',10,0,1,'ITA',0,0,0,0,'(IT)?[0-9]{11}',0,'2021-06-08 11:45:56.918',NULL,1,0),('1!ߵEl`\Z;\'\'','KN',10,0,1,'KNA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.591',NULL,1,0),('3sa>G9','NF',10,0,1,'NFK',0,0,0,0,NULL,0,'2021-06-08 11:46:11.583',NULL,1,0),('0D$?YOf','VA',10,0,1,'VAT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.563',NULL,1,0),('!jC@B*x','BI',10,0,1,'BDI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.544',NULL,1,0),('!j4mJ,Lmh','SC',10,0,1,'SYC',0,0,0,0,NULL,0,'2021-06-08 11:46:11.595',NULL,1,0),('!j~I&%*','HM',10,0,1,'HMD',0,0,0,0,NULL,0,'2021-06-08 11:46:11.563',NULL,1,0),('\"k\" B~o=zt','GP',10,0,1,'GLP',0,0,0,0,NULL,0,'2021-06-08 11:46:11.560',NULL,1,0),('#=F+[B\Z@','FJ',10,0,1,'FJI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.555',NULL,1,0),('#JNE\"z','KW',10,0,1,'KWT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.568',NULL,1,0),('#vA!0','BR',10,0,1,'BRA',0,0,0,0,NULL,0,'2021-06-08 11:45:56.933',NULL,1,0),('$NjJJɄF','BH',10,0,1,'BHR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.537',NULL,1,0),('(\ZuEGq9	','YT',10,0,1,'MYT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.575',NULL,1,0),('(\0Cp6_j`','PY',10,0,1,'PRY',0,0,0,0,NULL,0,'2021-06-08 11:46:11.587',NULL,1,0),('(ހjqI^B\0.','AR',10,0,1,'ARG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.536',NULL,1,0),(')KeBɵii6r','GD',10,0,1,'GRD',0,0,0,0,NULL,0,'2021-06-08 11:46:11.559',NULL,1,0),('+ ^DHoJ폿:6','TV',10,0,1,'TUV',0,0,0,0,NULL,0,'2021-06-08 11:46:11.607',NULL,1,0),('/_B7\ZXP','MU',10,0,1,'MUS',0,0,0,0,NULL,0,'2021-06-08 11:46:11.575',NULL,1,0),('0t0M4̀C','ER',10,0,1,'ERI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.554',NULL,1,0),('3\rUhF̙jy̃','GA',10,0,1,'GAB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.557',NULL,1,0),('4tCCMpZ8X\Z','AO',10,0,1,'AGO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.534',NULL,1,0),('57^DO!r','BS',10,0,1,'BHS',0,0,0,0,NULL,0,'2021-06-08 11:46:11.537',NULL,1,0),('6j_D<.FJ','GU',10,0,1,'GUM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.560',NULL,1,0),('6昝Oً@<N','MD',10,0,1,'MDA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.577',NULL,1,0),('7=O{?|\'P','OM',10,0,1,'OMN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.584',NULL,1,0),('7YkrL( ˋ5','SV',10,0,1,'SLV',0,0,0,0,NULL,0,'2021-06-08 11:46:11.553',NULL,1,0),('9vH|l\r!X','HK',10,0,1,'HKG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.564',NULL,1,0),(':NE\Zl','QA',10,0,1,'QAT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.588',NULL,1,0),(';+i9L9b','LR',10,0,1,'LBR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.571',NULL,1,0),('<D)?EpStW','NC',10,0,1,'NCL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.580',NULL,1,0),('= ,\rO*mG','BJ',10,0,1,'BEN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.539',NULL,1,0),('>n.H\\','MN',10,0,1,'MNG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.577',NULL,1,0),('>rj/M	[w','IQ',10,0,1,'IRQ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.566',NULL,1,0),('>a\\BNR*','TZ',10,0,1,'TZA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.603',NULL,1,0),('A@)_H>]L','NO',10,0,1,'NOR',0,0,0,0,NULL,0,'2021-06-08 11:45:56.920',NULL,1,0),('COb<@鯂Ѧ5','JM',10,0,1,'JAM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.566',NULL,1,0),('DNwNG\rwDr\'','KY',10,0,1,'CYM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.546',NULL,1,0),('DU8Ol2','TG',10,0,1,'TGO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.604',NULL,1,0),('Ej%A us','CA',10,0,1,'CAN',0,0,0,0,NULL,0,'2021-06-08 11:45:56.919',NULL,1,0),('H\"[HHQkR','YE',10,0,1,'YEM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.612',NULL,1,0),('H&D7?.','CZ',10,0,1,'CZE',0,0,0,0,'(CZ)?[0-9]{8,10}',0,'2021-06-08 11:45:56.932',NULL,1,0),('Io JI','BM',10,0,1,'BMU',0,0,0,0,NULL,0,'2021-06-08 11:46:11.540',NULL,1,0),('I=qAN','CI',10,0,1,'CIV',0,0,0,0,NULL,0,'2021-06-08 11:46:11.565',NULL,1,0),('KAG/o?','PR',10,0,1,'PRI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.588',NULL,1,0),('LDN(Cܹs','LY',10,0,1,'LBY',0,0,0,0,NULL,0,'2021-06-08 11:46:11.571',NULL,1,0),('M&84I=^e','AG',10,0,1,'ATG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.535',NULL,1,0),('N9_IH','CV',10,0,1,'CPV',0,0,0,0,NULL,0,'2021-06-08 11:46:11.545',NULL,1,0),('NwL4Q\r3','AF',10,0,1,'AFG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.532',NULL,1,0),('QiC/','CY',10,0,1,'CYP',0,0,0,0,'(CY)?[0-9]{8}L',0,'2021-06-08 11:46:11.532',NULL,1,0),('TEg>KiЇf,','AU',10,0,1,'AUS',0,0,0,0,NULL,0,'2021-06-08 11:45:56.933',NULL,1,0),('TdJ]a>','FO',10,0,1,'FRO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.555',NULL,1,0),('USOVW/Q','FK',10,0,1,'FLK',0,0,0,0,NULL,0,'2021-06-08 11:46:11.555',NULL,1,0),('WC;U$','VE',10,0,1,'VEN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.610',NULL,1,0),('X%6I i6','KE',10,0,1,'KEN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.568',NULL,1,0),('YZTF\n$?j','GW',10,0,1,'GNB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.562',NULL,1,0),('[@aK5*,T','CK',10,0,1,'COK',0,0,0,0,NULL,0,'2021-06-08 11:46:11.550',NULL,1,0),('[ݹ@̲/Ru','EC',10,0,1,'ECU',0,0,0,0,NULL,0,'2021-06-08 11:46:11.552',NULL,1,0),('[nxOKy','CO',10,0,1,'COL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.548',NULL,1,0),(']AAqGu٪','GR',10,0,1,'GRC',0,0,0,0,'(EL|GR)?[0-9]{9}',0,'2021-06-08 11:45:56.877',NULL,1,0),(']hX,B٘x','SG',10,0,1,'SGP',0,0,0,0,NULL,0,'2021-06-08 11:46:11.596',NULL,1,0),('^@CQJ/B)̥','BY',10,0,1,'BLR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.539',NULL,1,0),('_M=K_\"C','XK',10,0,1,'KOS',0,0,0,0,NULL,0,'2021-06-08 11:46:11.589',NULL,1,0),('_M݇t#o','SD',10,0,1,'SDN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.600',NULL,1,0),('`يR9@j','NA',10,0,1,'NAM',0,0,0,0,NULL,0,'2021-06-08 11:45:56.919',NULL,1,0),('cƤ\"LfDV_','NE',10,0,1,'NER',0,0,0,0,NULL,0,'2021-06-08 11:46:11.581',NULL,1,0),('c}.M3ҩ(','DJ',10,0,1,'DJI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.551',NULL,1,0),('cU2K>>4P','NZ',10,0,1,'NZL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.581',NULL,1,0),('dɤVNK;{s','SX',10,0,1,'SXM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.597',NULL,1,0),('h\\fLhQcAё','CM',10,0,1,'CMR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.545',NULL,1,0),('jRGSgFߠ','RU',10,0,1,'RUS',0,0,0,0,NULL,0,'2021-06-08 11:46:11.590',NULL,1,0),('jUO\'Ƙ5','JO',10,0,1,'JOR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.567',NULL,1,0),('keKӵ_','NG',10,0,1,'NGA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.582',NULL,1,0),('kN+ms','CC',10,0,1,'CCK',0,0,0,0,NULL,0,'2021-06-08 11:46:11.548',NULL,1,0),('l,c_ME','AL',10,0,1,'ALB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.533',NULL,1,0),('lXq4L ','ZA',10,0,1,'ZAF',0,0,0,0,NULL,0,'2021-06-08 11:46:11.598',NULL,1,0),('ohR$I,bA','SB',10,0,1,'SLB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.597',NULL,1,0),('pBUF6(H2Z','MO',10,0,1,'MAC',0,0,0,0,NULL,0,'2021-06-08 11:46:11.571',NULL,1,0),('qəUI#|Lp:','TR',10,0,1,'TUR',0,0,0,0,NULL,0,'2021-06-08 11:45:56.931',NULL,1,0),('ru3٦O‧','TD',10,0,1,'TCD',0,0,0,0,NULL,0,'2021-06-08 11:46:11.547',NULL,1,0),('rNEG!rHĶ','IS',10,0,1,'ISL',0,0,0,0,NULL,0,'2021-06-08 11:45:56.918',NULL,1,0),('t.LĎGK','KZ',10,0,1,'KAZ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.567',NULL,1,0),('vl,[AJ]ؼ','ZW',10,0,1,'ZWE',0,0,0,0,NULL,0,'2021-06-08 11:46:11.612',NULL,1,0),('yVJղw','FM',10,0,1,'FSM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.576',NULL,1,0),('{,o$LQkŨ8O','PN',10,0,1,'PCN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.588',NULL,1,0),('{EnZ`E|:v\"','MQ',10,0,1,'MTQ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.574',NULL,1,0),('{UEN+\n','ZM',10,0,1,'ZMB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.612',NULL,1,0),('{CHFQ','MC',10,0,1,'MCO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.577',NULL,1,0),('~!F+iO%]','PT',10,0,1,'PRT',0,0,0,0,'(PT)?[0-9]{9}',0,'2021-06-08 11:45:56.920',NULL,1,0),('~\"T$Ȧ*,3','CR',10,0,1,'CRI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.550',NULL,1,0),('/5zKJp{YI@','DE',1,0,1,'DEU',0,0,0,0,'(DE)?[0-9]{9}',0,'2021-06-08 11:45:56.868',NULL,1,0),('AjdBrt','GG',10,0,1,'GGY',0,0,0,0,NULL,0,'2021-06-08 11:46:11.561',NULL,1,0),('Bi<I胪$9','CG',10,0,1,'COG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.549',NULL,1,0),('6cM[O/?','EE',10,0,1,'EST',0,0,0,0,'(EE)?[0-9]{9}',0,'2021-06-08 11:46:11.527',NULL,1,0),('YALJ6E','DO',10,0,1,'DOM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.552',NULL,1,0),(',\0KB&','SA',10,0,1,'SAU',0,0,0,0,NULL,0,'2021-06-08 11:46:11.594',NULL,1,0),('_jKCN	STK','EG',10,0,1,'EGY',0,0,0,0,NULL,0,'2021-06-08 11:46:11.553',NULL,1,0),('^VO\Z[n','SN',10,0,1,'SEN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.595',NULL,1,0),('9%KО󎲂8','MK',10,0,1,'MKD',0,0,0,0,NULL,0,'2021-06-08 11:46:11.572',NULL,1,0),('&|EېP64=','LU',10,0,1,'LUX',0,0,0,0,'(LU)?[0-9]{8}',0,'2021-06-08 11:45:56.919',NULL,1,0),('C;JwlI}','BN',10,0,1,'BRN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.544',NULL,1,0),('XGAAqዀ','MT',10,0,1,'MLT',0,0,0,0,'(MT)?[0-9]{8}',0,'2021-06-08 11:46:11.531',NULL,1,0),('~N̅竺','CU',10,0,1,'CUB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.550',NULL,1,0),('[FoHzT:','VG',10,0,1,'VGB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.543',NULL,1,0),('9K-k','TL',10,0,1,'TLS',0,0,0,0,NULL,0,'2021-06-08 11:46:11.604',NULL,1,0),('I?D#hp[','AI',10,0,1,'AIA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.535',NULL,1,0),('OnNސ\n]','TK',10,0,1,'TKL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.605',NULL,1,0),('GB','LV',10,0,1,'LVA',0,0,0,0,'(LV)?[0-9]{11}',0,'2021-06-08 11:46:11.528',NULL,1,0),('H~FCTh','NL',10,0,1,'NLD',0,0,0,0,'(NL)?[0-9]{9}B[0-9]{2}',0,'2021-06-08 11:45:56.919',NULL,1,0),('T=BP<00m','SR',10,0,1,'SUR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.601',NULL,1,0),('5L\ZD%+~','KP',10,0,1,'PRK',0,0,0,0,NULL,0,'2021-06-08 11:46:11.583',NULL,1,0),('8nfT@yO\r','GT',10,0,1,'GTM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.560',NULL,1,0),('ܝVH#1	','AD',10,0,1,'AND',0,0,0,0,NULL,0,'2021-06-08 11:46:11.534',NULL,1,0),('BEʄs','IR',10,0,1,'IRN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.565',NULL,1,0),('ZwI/ށ','UY',10,0,1,'URY',0,0,0,0,NULL,0,'2021-06-08 11:46:11.608',NULL,1,0),('mxuAwޞ+)','BV',10,0,1,'BVT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.542',NULL,1,0),('_J҈','CF',10,0,1,'CAF',0,0,0,0,NULL,0,'2021-06-08 11:46:11.546',NULL,1,0),('%C!GF','JP',10,0,1,'JPN',0,0,0,0,NULL,0,'2021-06-08 11:45:56.918',NULL,1,0),(',DMŝIH','PK',10,0,1,'PAK',0,0,0,0,NULL,0,'2021-06-08 11:46:11.584',NULL,1,0),('xD{ZP=U','TO',10,0,1,'TON',0,0,0,0,NULL,0,'2021-06-08 11:46:11.605',NULL,1,0),('QBg[V#+','PA',10,0,1,'PAN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.586',NULL,1,0),('+@`ȑ','PF',10,0,1,'PYF',0,0,0,0,NULL,0,'2021-06-08 11:46:11.556',NULL,1,0),('HqAh\"?OpRa','VI',10,0,1,'VIR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.543',NULL,1,0),('NOI<h_','LC',10,0,1,'LCA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.592',NULL,1,0),('D!k;','AS',10,0,1,'ASM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.534',NULL,1,0),('\r.&E6ME\0*','UG',10,0,1,'UGA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.608',NULL,1,0),('@AL옜HMڲ<D','AQ',10,0,1,'ATA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.535',NULL,1,0),('!nK&فb','PS',10,0,1,'PSE',0,0,0,0,NULL,0,'2021-06-08 11:46:11.585',NULL,1,0),('A]lˋ\"B','MM',10,0,1,'MMR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.579',NULL,1,0),('>\\Bcnŝۈ','TC',10,0,1,'TCA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.607',NULL,1,0),(',ΦH&֠','IN',10,0,1,'IND',0,0,0,0,NULL,0,'2021-06-08 11:46:11.564',NULL,1,0),('ۂ1AX:0_Q','TN',10,0,1,'TUN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.606',NULL,1,0),('1~OG?','ET',10,0,1,'ETH',0,0,0,0,NULL,0,'2021-06-08 11:46:11.554',NULL,1,0),('wwz\'@Ƞ9ӆB','DM',10,0,1,'DMA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.552',NULL,1,0),('`IAK5','NP',10,0,1,'NPL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.580',NULL,1,0),('\rkIDmX\rp*','LA',10,0,1,'LAO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.569',NULL,1,0),('G!-Hٲ N','JE',10,0,1,'JEY',0,0,0,0,NULL,0,'2021-06-08 11:46:11.567',NULL,1,0),('juNC ?<i','HT',10,0,1,'HTI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.562',NULL,1,0),('}c,BLcܶ','VU',10,0,1,'VUT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.609',NULL,1,0),('N{J_$%)','CW',10,0,1,'CUW',0,0,0,0,NULL,0,'2021-06-08 11:46:11.551',NULL,1,0),('v<ԉLX1','SE',10,0,1,'SWE',0,0,0,0,'(SE)?[0-9]{12}',0,'2021-06-08 11:45:56.920',NULL,1,0),('daERQ;Ge4a','BA',10,0,1,'BIH',0,0,0,0,NULL,0,'2021-06-08 11:46:11.541',NULL,1,0),('kKXNI^0 ','LK',10,0,1,'LKA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.600',NULL,1,0),('s<5Gú}','MV',10,0,1,'MDV',0,0,0,0,NULL,0,'2021-06-08 11:46:11.573',NULL,1,0),('LH\ZJ\"?','KM',10,0,1,'COM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.549',NULL,1,0),('O Mì}e^X','MY',10,0,1,'MYS',0,0,0,0,NULL,0,'2021-06-08 11:46:11.573',NULL,1,0),('LLݤ\n','ME',10,0,1,'MNE',0,0,0,0,NULL,0,'2021-06-08 11:46:11.578',NULL,1,0),('scFPܙ','GI',10,0,1,'GIB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.559',NULL,1,0),('@%EʧiP','TH',10,0,1,'THA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.604',NULL,1,0),('mD՘C]','UM',10,0,1,'UMI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.543',NULL,1,0),('܉*@\ni','BE',10,0,1,'BEL',0,0,0,0,'(BE)?0[0-9]{9}',0,'2021-06-08 11:45:56.933',NULL,1,0),('~0aJ@LN&X','KG',10,0,1,'KGZ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.569',NULL,1,0),('ևKO,\\`v','GY',10,0,1,'GUY',0,0,0,0,NULL,0,'2021-06-08 11:46:11.562',NULL,1,0),(']#O㽫T{','MA',10,0,1,'MAR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.578',NULL,1,0),('!oKi2L','GB',5,0,1,'GBR',0,0,0,0,'(GB)?([0-9]{9}([0-9]{3})?|[A-Z]{2}[0-9]{3})',0,'2021-06-08 11:45:56.877',NULL,1,0),('sb@U,kO','ST',10,0,1,'STP',0,0,0,0,NULL,0,'2021-06-08 11:46:11.594',NULL,1,0),('vy NۑP','ML',10,0,1,'MLI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.574',NULL,1,0),('$N%SՉXo','AE',10,0,1,'ARE',0,0,0,0,NULL,0,'2021-06-08 11:45:56.931',NULL,1,0),('LC Vh','RS',10,0,1,'SRB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.595',NULL,1,0),('7eF.U','AT',10,0,1,'AUT',0,0,0,0,'(AT)?U[0-9]{8}',0,'2021-06-08 11:45:56.920',NULL,1,0),('cR!8DQ(Uq','VC',10,0,1,'VCT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.593',NULL,1,0),('hlDKGIh`W','SI',10,0,1,'SVN',0,0,0,0,'(SI)?[0-9]{8}',0,'2021-06-08 11:46:11.531',NULL,1,0),('JBeWq','TF',10,0,1,'ATF',0,0,0,0,NULL,0,'2021-06-08 11:46:11.556',NULL,1,0),('gYIH^p*','PM',10,0,1,'SPM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.592',NULL,1,0),('&KĎ','BD',10,0,1,'BGD',0,0,0,0,NULL,0,'2021-06-08 11:46:11.538',NULL,1,0),('`o@hk{','MW',10,0,1,'MWI',0,0,0,0,NULL,0,'2021-06-08 11:46:11.572',NULL,1,0),('YHZKQ','MP',10,0,1,'MNP',0,0,0,0,NULL,0,'2021-06-08 11:46:11.584',NULL,1,0),('/RF|b','SK',10,0,1,'SVK',0,0,0,0,'(SK)?[0-9]{10}',0,'2021-06-08 11:45:56.932',NULL,1,0),('\"LN`r','GN',10,0,1,'GIN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.561',NULL,1,0),('3Nö74','LT',10,0,1,'LTU',0,0,0,0,'(LT)?([0-9]{9}|[0-9]{12})',0,'2021-06-08 11:46:11.529',NULL,1,0),('#~TIfг]%?','BL',10,0,1,'BLM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.590',NULL,1,0),('1OL|S[','KH',10,0,1,'KHM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.545',NULL,1,0),('\')Mș_w*~	','SZ',10,0,1,'SWZ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.601',NULL,1,0),('~PPIeYe','DZ',10,0,1,'DZA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.533',NULL,1,0),('W}l?OوQk','PW',10,0,1,'PLW',0,0,0,0,NULL,0,'2021-06-08 11:46:11.585',NULL,1,0),('ƥ	oMaA29','AX',10,0,1,'ALA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.532',NULL,1,0),('gD\ZA넍S@ߖ','PH',10,0,1,'PHL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.587',NULL,1,0),('V5O)}N9','HR',10,0,1,'HRV',0,0,0,0,NULL,0,'2021-06-08 11:46:11.528',NULL,1,0),('%5qFI(yD','BT',10,0,1,'BTN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.540',NULL,1,0),('g&PqM_hÚ','UZ',10,0,1,'UZB',0,0,0,0,NULL,0,'2021-06-08 11:46:11.609',NULL,1,0),('؞,iO|','US',10,0,1,'USA',0,0,0,0,NULL,0,'2021-06-08 11:45:56.921',NULL,1,0),('1\nOiDy','SY',10,0,1,'SYR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.602',NULL,1,0),('9;G0@\"w','BO',10,0,1,'BOL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.540',NULL,1,0),('?+Dƅvn{g۳','BQ',10,0,1,'BES',0,0,0,0,NULL,0,'2021-06-08 11:46:11.541',NULL,1,0),('L`pHĚZlDX','SH',10,0,1,'SHN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.591',NULL,1,0),('&?LwFY~?ʎ R','PG',10,0,1,'PNG',0,0,0,0,NULL,0,'2021-06-08 11:46:11.586',NULL,1,0),('ۦCF-Yo/','KI',10,0,1,'KIR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.568',NULL,1,0),('ӍDO:)RJW','HU',10,0,1,'HUN',0,0,0,0,'(HU)?[0-9]{8}',0,'2021-06-08 11:45:56.931',NULL,1,0),('dRG9L7T:	','CL',10,0,1,'CHL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.547',NULL,1,0),('$qӾ,OB-_q(','CD',10,0,1,'COD',0,0,0,0,NULL,0,'2021-06-08 11:46:11.549',NULL,1,0),('mF	F}fgwL','SL',10,0,1,'SLE',0,0,0,0,NULL,0,'2021-06-08 11:46:11.596',NULL,1,0),('	XC(%s]M','ID',10,0,1,'IDN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.564',NULL,1,0),('[ GN19','BF',10,0,1,'BFA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.544',NULL,1,0),(',&oGAX4b:','MZ',10,0,1,'MOZ',0,0,0,0,NULL,0,'2021-06-08 11:46:11.579',NULL,1,0),('MڊJ*&15֫','TW',10,0,1,'TWN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.602',NULL,1,0),('}EOCG','DK',10,0,1,'DNK',0,0,0,0,'(DK)?[0-9]{8}',0,'2021-06-08 11:45:56.934',NULL,1,0),('˞\nA\r35kI','WF',10,0,1,'WLF',0,0,0,0,NULL,0,'2021-06-08 11:46:11.611',NULL,1,0),('_E󩶽','NU',10,0,1,'NIU',0,0,0,0,NULL,0,'2021-06-08 11:46:11.583',NULL,1,0),(';SOac','TJ',10,0,1,'TJK',0,0,0,0,NULL,0,'2021-06-08 11:46:11.603',NULL,1,0),('ޒ\rMtPo+n','ES',10,0,1,'ESP',0,0,0,0,'(ES)?[0-9A-Z][0-9]{7}[0-9A-Z]',0,'2021-06-08 11:45:56.921',NULL,1,0),('C+@G','GS',10,0,1,'SGS',0,0,0,0,NULL,0,'2021-06-08 11:46:11.599',NULL,1,0),('[MfyxCPҼ\0','NI',10,0,1,'NIC',0,0,0,0,NULL,0,'2021-06-08 11:46:11.581',NULL,1,0),('O(W@V}T','LS',10,0,1,'LSO',0,0,0,0,NULL,0,'2021-06-08 11:46:11.570',NULL,1,0),('H,gCdZ','HN',10,0,1,'HND',0,0,0,0,NULL,0,'2021-06-08 11:46:11.563',NULL,1,0),(')O<hF\0nIU','BW',10,0,1,'BWA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.542',NULL,1,0),('$\0OM2s','MH',10,0,1,'MHL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.574',NULL,1,0),(')&eH&`H','EH',10,0,1,'ESH',0,0,0,0,NULL,0,'2021-06-08 11:46:11.611',NULL,1,0),('ʩ\ZK-(:','IL',10,0,1,'ISR',0,0,0,0,NULL,0,'2021-06-08 11:45:56.933',NULL,1,0),('%΅iIB\0w','BG',10,0,1,'BGR',0,0,0,0,'(BG)?[0-9]{9,10}',0,'2021-06-08 11:46:11.526',NULL,1,0),('߬C/l','VN',10,0,1,'VNM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.610',NULL,1,0),('D\"M','CX',10,0,1,'CXR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.548',NULL,1,0),('J/NRs','AM',10,0,1,'ARM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.536',NULL,1,0),('5L>ӷ','SM',10,0,1,'SMR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.594',NULL,1,0),('D!bz3','SJ',10,0,1,'SJM',0,0,0,0,NULL,0,'2021-06-08 11:46:11.601',NULL,1,0),('QEخ^7)','FI',10,0,1,'FIN',0,0,0,0,'(FI)?[0-9]{8}',0,'2021-06-08 11:45:56.934',NULL,1,0),('Z(JI=d','SS',10,0,1,'SSD',0,0,0,0,NULL,0,'2021-06-08 11:46:11.599',NULL,1,0),('CGl6I;61&','RW',10,0,1,'RWA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.590',NULL,1,0),('\rDwyQ','GL',10,0,1,'GRL',0,0,0,0,NULL,0,'2021-06-08 11:46:11.559',NULL,1,0),('[nFDao','PE',10,0,1,'PER',0,0,0,0,NULL,0,'2021-06-08 11:46:11.587',NULL,1,0),(',-wB\'bdk','KR',10,0,1,'KOR',0,0,0,0,NULL,0,'2021-06-08 11:46:11.599',NULL,1,0),('^cJIXpD','IO',10,0,1,'IOT',0,0,0,0,NULL,0,'2021-06-08 11:46:11.542',NULL,1,0),('+%N?>7','LB',10,0,1,'LBN',0,0,0,0,NULL,0,'2021-06-08 11:46:11.570',NULL,1,0),('AR8wx','GH',10,0,1,'GHA',0,0,0,0,NULL,0,'2021-06-08 11:46:11.558',NULL,1,0),('䒘Iʨ;-\riGe','NR',10,0,1,'NRU',0,0,0,0,NULL,0,'2021-06-08 11:46:11.580',NULL,1,0);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state`
--

DROP TABLE IF EXISTS `country_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state` (
  `id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `short_code` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.country_state.country_id` (`country_id`),
  CONSTRAINT `fk.country_state.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state`
--

LOCK TABLES `country_state` WRITE;
/*!40000 ALTER TABLE `country_state` DISABLE KEYS */;
INSERT INTO `country_state` VALUES ('\0p;$G٭','؞,iO|','US-AK',1,1,'2021-06-08 11:45:56.922',NULL),('3JdDկ80^C','!oKi2L','GB-BRY',1,1,'2021-06-08 11:45:56.884',NULL),('C-@B^=\Z>','؞,iO|','US-NV',1,1,'2021-06-08 11:45:56.926',NULL),(':KMEUx','!oKi2L','GB-DOR',1,1,'2021-06-08 11:45:56.879',NULL),('}\r1H/dģ&','!oKi2L','GB-HEF',1,1,'2021-06-08 11:45:56.899',NULL),('%BlE','!oKi2L','GB-ENF',1,1,'2021-06-08 11:45:56.885',NULL),('\\6Kcze~:','؞,iO|','US-AL',1,1,'2021-06-08 11:45:56.921',NULL),('HJAo7ݯ','!oKi2L','GB-ROT',1,1,'2021-06-08 11:45:56.892',NULL),('qꭚJPg);','؞,iO|','US-CA',1,1,'2021-06-08 11:45:56.922',NULL),('\'K;j','!oKi2L','GB-IVC',1,1,'2021-06-08 11:45:56.911',NULL),('yG (ܟ','!oKi2L','GB-STS',1,1,'2021-06-08 11:45:56.882',NULL),('MtD٥*\'[ +','!oKi2L','GB-CCG',1,1,'2021-06-08 11:45:56.907',NULL),('`[ML;iG','!oKi2L','GB-ORK',1,1,'2021-06-08 11:45:56.912',NULL),('TRK[T','!oKi2L','GB-MRT',1,1,'2021-06-08 11:45:56.887',NULL),('	M?\\O(Nǚ','!oKi2L','GB-WLV',1,1,'2021-06-08 11:45:56.895',NULL),('	\r&Flf.i','!oKi2L','GB-EAW',1,1,'2021-06-08 11:45:56.878',NULL),('\nGi^VGrӊG','؞,iO|','US-ME',1,1,'2021-06-08 11:45:56.925',NULL),('x\0MK\Z~*','!oKi2L','GB-HRT',1,1,'2021-06-08 11:45:56.880',NULL),('q]Jر0a','!oKi2L','GB-NWM',1,1,'2021-06-08 11:45:56.887',NULL),('bIBtxso','!oKi2L','GB-MDB',1,1,'2021-06-08 11:45:56.900',NULL),('\r4B\'$<','!oKi2L','GB-GLG',1,1,'2021-06-08 11:45:56.910',NULL),('yIe$','/5zKJp{YI@','DE-NI',1,1,'2021-06-08 11:45:56.874',NULL),('NE]\r','/5zKJp{YI@','DE-RP',1,1,'2021-06-08 11:45:56.875',NULL),('@U5nNeYf%c','؞,iO|','US-HI',1,1,'2021-06-08 11:45:56.923',NULL),('g\\obL<K\'$','!oKi2L','GB-MTY',1,1,'2021-06-08 11:45:56.915',NULL),('w?Nõa8V7','/5zKJp{YI@','DE-TH',1,1,'2021-06-08 11:45:56.876',NULL),(')iD\nݨ\\','!oKi2L','GB-NTH',1,1,'2021-06-08 11:45:56.882',NULL),('QO','؞,iO|','US-OR',1,1,'2021-06-08 11:45:56.928',NULL),('\nA|p','!oKi2L','GB-WLN',1,1,'2021-06-08 11:45:56.913',NULL),('8E\Z_-_	\"','!oKi2L','GB-WNM',1,1,'2021-06-08 11:45:56.905',NULL),('AɷLkk\n^','!oKi2L','GB-GRE',1,1,'2021-06-08 11:45:56.885',NULL),('aR@U21','!oKi2L','GB-TOF',1,1,'2021-06-08 11:45:56.917',NULL),('xCԹLGbV','؞,iO|','US-MO',1,1,'2021-06-08 11:45:56.926',NULL),('szDLGٵ`W','!oKi2L','GB-STN',1,1,'2021-06-08 11:45:56.888',NULL),('tWM\0i\Z .','؞,iO|','US-MS',1,1,'2021-06-08 11:45:56.926',NULL),('WwlB݅6K_sD','!oKi2L','GB-AGY',1,1,'2021-06-08 11:45:56.915',NULL),('H','!oKi2L','GB-SOL',1,1,'2021-06-08 11:45:56.893',NULL),('\Z#I}̥','!oKi2L','GB-CRY',1,1,'2021-06-08 11:45:56.885',NULL),('LOkJLfU','!oKi2L','GB-IOW',1,1,'2021-06-08 11:45:56.899',NULL),('TtDu','!oKi2L','GB-DNC',1,1,'2021-06-08 11:45:56.890',NULL),('鷪LЭ<>','؞,iO|','US-MD',1,1,'2021-06-08 11:45:56.925',NULL),('2WNQ<UX','!oKi2L','GB-TFW',1,1,'2021-06-08 11:45:56.904',NULL),('!\"Ƞ@sB)','؞,iO|','US-IA',1,1,'2021-06-08 11:45:56.924',NULL),('!wuAY3ޔdm','!oKi2L','GB-ERW',1,1,'2021-06-08 11:45:56.910',NULL),('\"w#/Bh-xd','!oKi2L','GB-LEW',1,1,'2021-06-08 11:45:56.887',NULL),('#r+AH)`','؞,iO|','US-WY',1,1,'2021-06-08 11:45:56.930',NULL),('#nAi2','؞,iO|','US-IL',1,1,'2021-06-08 11:45:56.924',NULL),('&Z}H-ؐ=)+','؞,iO|','US-NC',1,1,'2021-06-08 11:45:56.927',NULL),('&yRd9eO-z-R','؞,iO|','US-TN',1,1,'2021-06-08 11:45:56.929',NULL),('&4[A-','؞,iO|','US-SC',1,1,'2021-06-08 11:45:56.928',NULL),('&GٵA2b̞','!oKi2L','GB-GLS',1,1,'2021-06-08 11:45:56.880',NULL),('\'&VU]I|@Ύ','!oKi2L','GB-WBK',1,1,'2021-06-08 11:45:56.905',NULL),('\'衒/E|\'\"','!oKi2L','GB-SRY',1,1,'2021-06-08 11:45:56.883',NULL),('\'M^l@m@Pl','!oKi2L','GB-WRX',1,1,'2021-06-08 11:45:56.917',NULL),('(WKFC\'','!oKi2L','GB-NBL',1,1,'2021-06-08 11:45:56.901',NULL),('(C]HյV1\\N','!oKi2L','GB-IOS',1,1,'2021-06-08 11:45:56.899',NULL),('(AE!~^ƨ]','!oKi2L','GB-SCT',1,1,'2021-06-08 11:45:56.878',NULL),('+؁D4-T','؞,iO|','US-NH',1,1,'2021-06-08 11:45:56.926',NULL),('-\rI~Fs\"QBN','!oKi2L','GB-WOR',1,1,'2021-06-08 11:45:56.883',NULL),('-1l\nNn','!oKi2L','GB-WND',1,1,'2021-06-08 11:45:56.889',NULL),('/x\"t@Ed','!oKi2L','GB-WLS',1,1,'2021-06-08 11:45:56.878',NULL),('/=BBq6ڒ','!oKi2L','GB-THR',1,1,'2021-06-08 11:45:56.904',NULL),('2UKM_@N','!oKi2L','GB-DGY',1,1,'2021-06-08 11:45:56.909',NULL),('2f_C\n/','!oKi2L','GB-NAY',1,1,'2021-06-08 11:45:56.911',NULL),('3^7.KF̂','!oKi2L','GB-MIK',1,1,'2021-06-08 11:45:56.900',NULL),('3_x]dIO@Fl','!oKi2L','GB-SND',1,1,'2021-06-08 11:45:56.894',NULL),('3E+1~','!oKi2L','GB-ISL',1,1,'2021-06-08 11:45:56.886',NULL),('5*y3NaR','!oKi2L','GB-TAM',1,1,'2021-06-08 11:45:56.894',NULL),('7K	L)ș4','!oKi2L','GB-MON',1,1,'2021-06-08 11:45:56.916',NULL),('7e@Hk\\UO6','!oKi2L','GB-DUR',1,1,'2021-06-08 11:45:56.898',NULL),('8vJFⵌ_U','!oKi2L','GB-LBC',1,1,'2021-06-08 11:45:56.907',NULL),('9N,l	O','!oKi2L','GB-NGM',1,1,'2021-06-08 11:45:56.901',NULL),(';a9OZ^','!oKi2L','GB-HCK',1,1,'2021-06-08 11:45:56.885',NULL),('<-RCZKѡoja','!oKi2L','GB-RCH',1,1,'2021-06-08 11:45:56.892',NULL),('=$	IoBCn','!oKi2L','GB-KHL',1,1,'2021-06-08 11:45:56.900',NULL),('=&GY3}','؞,iO|','US-FL',1,1,'2021-06-08 11:45:56.923',NULL),('=cGX ^ ','؞,iO|','US-PA',1,1,'2021-06-08 11:45:56.928',NULL),('=~GD\r7\\nN9','!oKi2L','GB-BRD',1,1,'2021-06-08 11:45:56.890',NULL),('>DOL<a#','!oKi2L','GB-STE',1,1,'2021-06-08 11:45:56.904',NULL),('?&J2oB\Z','!oKi2L','GB-COV',1,1,'2021-06-08 11:45:56.890',NULL),('AQLE5Հ','!oKi2L','GB-FLN',1,1,'2021-06-08 11:45:56.915',NULL),('C0GZ@','؞,iO|','US-MA',1,1,'2021-06-08 11:45:56.925',NULL),('F\"0F)T(2\Z','!oKi2L','GB-RCC',1,1,'2021-06-08 11:45:56.902',NULL),('F4C?FQC{','!oKi2L','GB-RFW',1,1,'2021-06-08 11:45:56.912',NULL),('H@*FD\"pL,','!oKi2L','GB-EAY',1,1,'2021-06-08 11:45:56.909',NULL),('H;zd@Wt','!oKi2L','GB-POW',1,1,'2021-06-08 11:45:56.916',NULL),('J|iuE9\"-Q','!oKi2L','GB-UKM',1,1,'2021-06-08 11:45:56.878',NULL),('L˻BGԉ','؞,iO|','US-UT',1,1,'2021-06-08 11:45:56.929',NULL),('N֒[I!O\'?','!oKi2L','GB-MEA',1,1,'2021-06-08 11:45:56.907',NULL),('OO-Mtޮ@','!oKi2L','GB-FMO',1,1,'2021-06-08 11:45:56.907',NULL),('O;7Lӂꃕ','/5zKJp{YI@','DE-MV',1,1,'2021-06-08 11:45:56.874',NULL),('O\ZFQ]ֳ','!oKi2L','GB-EDH',1,1,'2021-06-08 11:45:56.910',NULL),('O̶Z^M1PKH','!oKi2L','GB-NTL',1,1,'2021-06-08 11:45:56.916',NULL),('Q#wy!EK4M','!oKi2L','GB-WLL',1,1,'2021-06-08 11:45:56.895',NULL),('QCLݽ~`','!oKi2L','GB-SGC',1,1,'2021-06-08 11:45:56.903',NULL),('R=Q+L}Y','؞,iO|','US-MI',1,1,'2021-06-08 11:45:56.925',NULL),('R@PDڔrL','!oKi2L','GB-TWH',1,1,'2021-06-08 11:45:56.888',NULL),('S|K)m','!oKi2L','GB-OLD',1,1,'2021-06-08 11:45:56.892',NULL),('SrKȺ%7','؞,iO|','US-DC',1,1,'2021-06-08 11:45:56.930',NULL),('SMDMJB','!oKi2L','GB-SCB',1,1,'2021-06-08 11:45:56.912',NULL),('T.@JZ6s','!oKi2L','GB-DAL',1,1,'2021-06-08 11:45:56.898',NULL),('TeU`\0JpN','!oKi2L','GB-FAL',1,1,'2021-06-08 11:45:56.910',NULL),('T{\ZO.CZJ','؞,iO|','US-IN',1,1,'2021-06-08 11:45:56.924',NULL),('Uo|5IYsfDe','!oKi2L','GB-CHE',1,1,'2021-06-08 11:45:56.897',NULL),('Wmu;Dٟh|^','!oKi2L','GB-ELN',1,1,'2021-06-08 11:45:56.909',NULL),('Wʊ܈Eo','!oKi2L','GB-GWN',1,1,'2021-06-08 11:45:56.915',NULL),('ZC]1OEX3','؞,iO|','US-WA',1,1,'2021-06-08 11:45:56.930',NULL),('[_<O92NXi\r','!oKi2L','GB-HLD',1,1,'2021-06-08 11:45:56.911',NULL),('_p޹G\Z\n_','!oKi2L','GB-ELS',1,1,'2021-06-08 11:45:56.910',NULL),('`AN\0Z%','!oKi2L','GB-STG',1,1,'2021-06-08 11:45:56.913',NULL),('`\0]z,Gs}!Fz','!oKi2L','GB-SFK',1,1,'2021-06-08 11:45:56.882',NULL),('aeWy?D#\\CL','!oKi2L','GB-SWA',1,1,'2021-06-08 11:45:56.917',NULL),('bϜx@ڧ+|\'2C','؞,iO|','US-LA',1,1,'2021-06-08 11:45:56.924',NULL),('d+^HwM','!oKi2L','GB-HAL',1,1,'2021-06-08 11:45:56.899',NULL),('dC oK֧2[N\\','!oKi2L','GB-SKP',1,1,'2021-06-08 11:45:56.894',NULL),('daCZ	\ZFR./$','!oKi2L','GB-RDB',1,1,'2021-06-08 11:45:56.888',NULL),('eTB& [V','!oKi2L','GB-LIV',1,1,'2021-06-08 11:45:56.891',NULL),('eGW~M3-{3j%','!oKi2L','GB-KWL',1,1,'2021-06-08 11:45:56.891',NULL),('fʀH𓞢^','!oKi2L','GB-KIR',1,1,'2021-06-08 11:45:56.891',NULL),('gO\rG22\r dK','!oKi2L','GB-BNS',1,1,'2021-06-08 11:45:56.889',NULL),('hCNEX+5SY','!oKi2L','GB-WRT',1,1,'2021-06-08 11:45:56.905',NULL),('k2BN_\\X','؞,iO|','US-OH',1,1,'2021-06-08 11:45:56.927',NULL),('ky>GgqKJ','/5zKJp{YI@','DE-ST',1,1,'2021-06-08 11:45:56.876',NULL),('lWN[!GG','/5zKJp{YI@','DE-HH',1,1,'2021-06-08 11:45:56.873',NULL),('mBLqsOL4@J','!oKi2L','GB-CRF',1,1,'2021-06-08 11:45:56.914',NULL),('nS4?BNg2','!oKi2L','GB-LDS',1,1,'2021-06-08 11:45:56.891',NULL),('ooEJ=ݡB\n','!oKi2L','GB-CGN',1,1,'2021-06-08 11:45:56.914',NULL),('o5DIDϱ4','!oKi2L','GB-OXF',1,1,'2021-06-08 11:45:56.882',NULL),('o\nBLw','؞,iO|','US-ID',1,1,'2021-06-08 11:45:56.923',NULL),('pϓծF','!oKi2L','GB-SHN',1,1,'2021-06-08 11:45:56.893',NULL),('r!LwC','!oKi2L','GB-HNS',1,1,'2021-06-08 11:45:56.886',NULL),('rPTOyAD-L','!oKi2L','GB-BNE',1,1,'2021-06-08 11:45:56.884',NULL),('s\"Z-L5v,L','!oKi2L','GB-DER',1,1,'2021-06-08 11:45:56.898',NULL),('tNkD\nv\0a','!oKi2L','GB-BDF',1,1,'2021-06-08 11:45:56.896',NULL),('w9Efpؙ','/5zKJp{YI@','DE-SN',1,1,'2021-06-08 11:45:56.876',NULL),('w߇J-LW`','؞,iO|','US-KS',1,1,'2021-06-08 11:45:56.924',NULL),('wwFDs9wf','!oKi2L','GB-NTY',1,1,'2021-06-08 11:45:56.892',NULL),('x3kO;({B','!oKi2L','GB-WOK',1,1,'2021-06-08 11:45:56.905',NULL),('x߽EKHwS','!oKi2L','GB-BRC',1,1,'2021-06-08 11:45:56.896',NULL),('yȡEs','!oKi2L','GB-MLN',1,1,'2021-06-08 11:45:56.911',NULL),('z fEE','!oKi2L','GB-HAM',1,1,'2021-06-08 11:45:56.880',NULL),('{a]=Bn1O','!oKi2L','GB-KTT',1,1,'2021-06-08 11:45:56.887',NULL),('{EPsi	^_','؞,iO|','US-OK',1,1,'2021-06-08 11:45:56.928',NULL),('{?;Cʀ<1','!oKi2L','GB-SOM',1,1,'2021-06-08 11:45:56.882',NULL),('|ԙ@ǶN|	','/5zKJp{YI@','DE-BY',1,1,'2021-06-08 11:45:56.870',NULL),('~zo,@GM?تb','!oKi2L','GB-SHF',1,1,'2021-06-08 11:45:56.893',NULL),(':nx K$G	','!oKi2L','GB-LBH',1,1,'2021-06-08 11:45:56.887',NULL),('fMϤvxk[C','!oKi2L','GB-FIF',1,1,'2021-06-08 11:45:56.910',NULL),('\r<9E&+','/5zKJp{YI@','DE-NW',1,1,'2021-06-08 11:45:56.875',NULL),('VH +Nqt\0mm','!oKi2L','GB-NEL',1,1,'2021-06-08 11:45:56.901',NULL),('`K܍!','!oKi2L','GB-DND',1,1,'2021-06-08 11:45:56.909',NULL),('aOI>/[b','!oKi2L','GB-BEN',1,1,'2021-06-08 11:45:56.884',NULL),('A$g}9Ք ','!oKi2L','GB-STH',1,1,'2021-06-08 11:45:56.903',NULL),('\"xREjy\ZFxq','!oKi2L','GB-WKF',1,1,'2021-06-08 11:45:56.895',NULL),('W^J8[Oإ=','!oKi2L','GB-BPL',1,1,'2021-06-08 11:45:56.896',NULL),('a\0~Jơs#','؞,iO|','US-SD',1,1,'2021-06-08 11:45:56.928',NULL),('@Fy','!oKi2L','GB-SAW',1,1,'2021-06-08 11:45:56.893',NULL),('KWhLU','!oKi2L','GB-LUT',1,1,'2021-06-08 11:45:56.900',NULL),('dM.faY6','!oKi2L','GB-ENG',1,1,'2021-06-08 11:45:56.877',NULL),('e/J3\0\Z<','!oKi2L','GB-CWY',1,1,'2021-06-08 11:45:56.915',NULL),('eLF\r','؞,iO|','US-ND',1,1,'2021-06-08 11:45:56.927',NULL),('J\"uFGU','!oKi2L','GB-KEN',1,1,'2021-06-08 11:45:56.880',NULL),('׍E )N','!oKi2L','GB-GBN',1,1,'2021-06-08 11:45:56.878',NULL),('Ť@ÅVIi','!oKi2L','GB-LCE',1,1,'2021-06-08 11:45:56.900',NULL),('_D\\;b','؞,iO|','US-AZ',1,1,'2021-06-08 11:45:56.922',NULL),('\ZuVDȅ!U#','!oKi2L','GB-ABC',1,1,'2021-06-08 11:45:56.906',NULL),('F:)yMeT?','!oKi2L','GB-YOR',1,1,'2021-06-08 11:45:56.906',NULL),('RvٵJ뒛X4','!oKi2L','GB-BMH',1,1,'2021-06-08 11:45:56.896',NULL),('sYV@>,O+','!oKi2L','GB-PKN',1,1,'2021-06-08 11:45:56.912',NULL),('JpJ.U4','!oKi2L','GB-SLG',1,1,'2021-06-08 11:45:56.903',NULL),('(OxSV','/5zKJp{YI@','DE-SH',1,1,'2021-06-08 11:45:56.876',NULL),('*vAE8P=','!oKi2L','GB-WRL',1,1,'2021-06-08 11:45:56.895',NULL),('UEqJPl','!oKi2L','GB-LEC',1,1,'2021-06-08 11:45:56.881',NULL),(';yAUKͷ\r\"W','!oKi2L','GB-DEV',1,1,'2021-06-08 11:45:56.879',NULL),('0`5P@a/%','!oKi2L','GB-BGE',1,1,'2021-06-08 11:45:56.914',NULL),('PxM]]\r*f','!oKi2L','GB-ESS',1,1,'2021-06-08 11:45:56.880',NULL),('qDF-fG','!oKi2L','GB-SAY',1,1,'2021-06-08 11:45:56.913',NULL),('dE痲e;','!oKi2L','GB-ABE',1,1,'2021-06-08 11:45:56.908',NULL),('P\n/B(!','؞,iO|','US-GA',1,1,'2021-06-08 11:45:56.923',NULL),(' XzOcEW2','!oKi2L','GB-AND',1,1,'2021-06-08 11:45:56.906',NULL),('>!Fj$\\','!oKi2L','GB-LND',1,1,'2021-06-08 11:45:56.883',NULL),('/EB\0Nvo@&#N','!oKi2L','GB-NIR',1,1,'2021-06-08 11:45:56.877',NULL),('tr)3iG֮_(ȄRr','!oKi2L','GB-CMN',1,1,'2021-06-08 11:45:56.914',NULL),('/eI҈:빍','!oKi2L','GB-CMA',1,1,'2021-06-08 11:45:56.879',NULL),('(\\F7L\n:Y','؞,iO|','US-MN',1,1,'2021-06-08 11:45:56.925',NULL),('sOeҰ<','!oKi2L','GB-SWD',1,1,'2021-06-08 11:45:56.904',NULL),('W1N,BM','؞,iO|','US-NJ',1,1,'2021-06-08 11:45:56.927',NULL),('#Ml:JL*','!oKi2L','GB-CON',1,1,'2021-06-08 11:45:56.897',NULL),('q)f@emg[le','!oKi2L','GB-WFT',1,1,'2021-06-08 11:45:56.889',NULL),('meaOh','؞,iO|','US-AR',1,1,'2021-06-08 11:45:56.922',NULL),('EH3','/5zKJp{YI@','DE-SL',1,1,'2021-06-08 11:45:56.875',NULL),('/4LDtҘ','!oKi2L','GB-BEX',1,1,'2021-06-08 11:45:56.884',NULL),('zFl5B','!oKi2L','GB-TRF',1,1,'2021-06-08 11:45:56.895',NULL),('o<Lϼ/^o-','/5zKJp{YI@','DE-BB',1,1,'2021-06-08 11:45:56.872',NULL),('Z(F<1-9','!oKi2L','GB-RDG',1,1,'2021-06-08 11:45:56.902',NULL),('];SI3FB','!oKi2L','GB-DEN',1,1,'2021-06-08 11:45:56.915',NULL),('}aMH*uf-[','؞,iO|','US-VT',1,1,'2021-06-08 11:45:56.929',NULL),('Z\'.HǠx\r','!oKi2L','GB-WIL',1,1,'2021-06-08 11:45:56.905',NULL),('$bNaK;)','!oKi2L','GB-NTT',1,1,'2021-06-08 11:45:56.882',NULL),('\nfOơ\ZJ~_','!oKi2L','GB-HRW',1,1,'2021-06-08 11:45:56.886',NULL),('%\\Lmd5G','!oKi2L','GB-ABD',1,1,'2021-06-08 11:45:56.908',NULL),('wυJ+M','/5zKJp{YI@','DE-BW',1,1,'2021-06-08 11:45:56.869',NULL),('\\N1Q/a^','!oKi2L','GB-VGL',1,1,'2021-06-08 11:45:56.917',NULL),('CI|[E','!oKi2L','GB-SLF',1,1,'2021-06-08 11:45:56.893',NULL),('wLNd?','!oKi2L','GB-PTE',1,1,'2021-06-08 11:45:56.902',NULL),('@/Ucn','!oKi2L','GB-EAL',1,1,'2021-06-08 11:45:56.885',NULL),(',w9YX@:\Zr','!oKi2L','GB-NMD',1,1,'2021-06-08 11:45:56.908',NULL),('ѲW\nM̺~Nk','!oKi2L','GB-SOS',1,1,'2021-06-08 11:45:56.903',NULL),('@䐫 Lu>','!oKi2L','GB-HPL',1,1,'2021-06-08 11:45:56.899',NULL),('=MOx54q','!oKi2L','GB-RCT',1,1,'2021-06-08 11:45:56.917',NULL),('P^Mrҋ8j','!oKi2L','GB-CLD',1,1,'2021-06-08 11:45:56.890',NULL),('9IJ]\")y','!oKi2L','GB-MDW',1,1,'2021-06-08 11:45:56.900',NULL),('[\\B}.\\','!oKi2L','GB-CLK',1,1,'2021-06-08 11:45:56.909',NULL),('`DDd07R','!oKi2L','GB-LIN',1,1,'2021-06-08 11:45:56.881',NULL),('@Ǌ7O~;Vc','!oKi2L','GB-HAV',1,1,'2021-06-08 11:45:56.886',NULL),('pFR@\'$','!oKi2L','GB-KEC',1,1,'2021-06-08 11:45:56.887',NULL),(';-=?M=kd\'6','!oKi2L','GB-ZET',1,1,'2021-06-08 11:45:56.912',NULL),('~Z.uO1t','/5zKJp{YI@','DE-BE',1,1,'2021-06-08 11:45:56.871',NULL),('	~M(?','!oKi2L','GB-SWK',1,1,'2021-06-08 11:45:56.888',NULL),('Ȗ\'F&tf','؞,iO|','US-WI',1,1,'2021-06-08 11:45:56.930',NULL),('ؗI\\x','!oKi2L','GB-LAN',1,1,'2021-06-08 11:45:56.881',NULL),('ǱJ쫆YC@','!oKi2L','GB-PEM',1,1,'2021-06-08 11:45:56.916',NULL),('\'A5D\"','!oKi2L','GB-BKM',1,1,'2021-06-08 11:45:56.879',NULL),('=ygL\"v','!oKi2L','GB-NYK',1,1,'2021-06-08 11:45:56.881',NULL),('ErKFcZ߆b[','!oKi2L','GB-NLN',1,1,'2021-06-08 11:45:56.901',NULL),('`g@!C,D','!oKi2L','GB-EDU',1,1,'2021-06-08 11:45:56.909',NULL),('0~FF2	3','؞,iO|','US-TX',1,1,'2021-06-08 11:45:56.929',NULL),('Li[NLaqܬ','!oKi2L','GB-MAN',1,1,'2021-06-08 11:45:56.891',NULL),('gnBv+3V>','؞,iO|','US-DE',1,1,'2021-06-08 11:45:56.923',NULL),('\\bۍHpP','!oKi2L','GB-BBD',1,1,'2021-06-08 11:45:56.896',NULL),('om@+sf\"*','!oKi2L','GB-POR',1,1,'2021-06-08 11:45:56.902',NULL),('mNr..8kh','!oKi2L','GB-CAY',1,1,'2021-06-08 11:45:56.914',NULL),('0rcNF+H=','!oKi2L','GB-NLK',1,1,'2021-06-08 11:45:56.911',NULL),('ZfFƝ%Sխ7','؞,iO|','US-RI',1,1,'2021-06-08 11:45:56.928',NULL),('Ƶf\"}KĹoa','؞,iO|','US-CO',1,1,'2021-06-08 11:45:56.922',NULL),('BGȍ\ZxB','؞,iO|','US-NM',1,1,'2021-06-08 11:45:56.927',NULL),('x\"HJ_ U','!oKi2L','GB-RUT',1,1,'2021-06-08 11:45:56.903',NULL),('ȴI%L<peE#','!oKi2L','GB-MRY',1,1,'2021-06-08 11:45:56.911',NULL),('$LeA\ZI','؞,iO|','US-NY',1,1,'2021-06-08 11:45:56.927',NULL),('7tHԬ','؞,iO|','US-KY',1,1,'2021-06-08 11:45:56.924',NULL),('|<2LA➫u','!oKi2L','GB-TOB',1,1,'2021-06-08 11:45:56.904',NULL),('ͤr\Z8G°wuT6U','!oKi2L','GB-MUL',1,1,'2021-06-08 11:45:56.907',NULL),('1+.A3Οz','!oKi2L','GB-BNH',1,1,'2021-06-08 11:45:56.897',NULL),('La|~Gp\"lE','!oKi2L','GB-NWP',1,1,'2021-06-08 11:45:56.916',NULL),(':VNpy[ߠ\r','/5zKJp{YI@','DE-HE',1,1,'2021-06-08 11:45:56.873',NULL),('4O:kd_z','!oKi2L','GB-AGB',1,1,'2021-06-08 11:45:56.908',NULL),('䑝@o!=','!oKi2L','GB-BGW',1,1,'2021-06-08 11:45:56.914',NULL),('|@Dݿ՞nįG','!oKi2L','GB-DBY',1,1,'2021-06-08 11:45:56.879',NULL),('1JMA!HT','!oKi2L','GB-STT',1,1,'2021-06-08 11:45:56.904',NULL),('8G\r','!oKi2L','GB-PLY',1,1,'2021-06-08 11:45:56.902',NULL),('؞ F)Vo','!oKi2L','GB-ERY',1,1,'2021-06-08 11:45:56.899',NULL),(' _+{JsBEC','/5zKJp{YI@','DE-HB',1,1,'2021-06-08 11:45:56.872',NULL),('9oAh..','!oKi2L','GB-NET',1,1,'2021-06-08 11:45:56.892',NULL),('S7O؞(|9','!oKi2L','GB-WAR',1,1,'2021-06-08 11:45:56.883',NULL),('w;HG	','!oKi2L','GB-HIL',1,1,'2021-06-08 11:45:56.886',NULL),('KFf8]6','!oKi2L','GB-HMF',1,1,'2021-06-08 11:45:56.885',NULL),('LwЍBeH+\0T','!oKi2L','GB-NSM',1,1,'2021-06-08 11:45:56.901',NULL),('@9ƥOگO<','!oKi2L','GB-RIC',1,1,'2021-06-08 11:45:56.888',NULL),('@6NdW','!oKi2L','GB-HRY',1,1,'2021-06-08 11:45:56.886',NULL),('AbE߉t','!oKi2L','GB-SLK',1,1,'2021-06-08 11:45:56.913',NULL),('ZNgT}:^','!oKi2L','GB-BDG',1,1,'2021-06-08 11:45:56.883',NULL),('@X_','!oKi2L','GB-CBF',1,1,'2021-06-08 11:45:56.897',NULL),('1i.lQGI6O','!oKi2L','GB-BOL',1,1,'2021-06-08 11:45:56.889',NULL),('JjA댸/z','!oKi2L','GB-ANN',1,1,'2021-06-08 11:45:56.906',NULL),('1E8\Z1?','!oKi2L','GB-NFK',1,1,'2021-06-08 11:45:56.881',NULL),(';kFkqq','!oKi2L','GB-DRS',1,1,'2021-06-08 11:45:56.907',NULL),('擶Nèʐ','!oKi2L','GB-BAS',1,1,'2021-06-08 11:45:56.896',NULL),('C_VE{dI','!oKi2L','GB-SHR',1,1,'2021-06-08 11:45:56.903',NULL),('F#JL=eX︗','!oKi2L','GB-ANS',1,1,'2021-06-08 11:45:56.908',NULL),('VwLN(G]>s','!oKi2L','GB-BIR',1,1,'2021-06-08 11:45:56.889',NULL),('¸PCoX','!oKi2L','GB-STY',1,1,'2021-06-08 11:45:56.894',NULL),('\'ϨBOݻ','!oKi2L','GB-ESX',1,1,'2021-06-08 11:45:56.880',NULL),('Gr<j!I-','!oKi2L','GB-POL',1,1,'2021-06-08 11:45:56.902',NULL),('DO` j{','!oKi2L','GB-BST',1,1,'2021-06-08 11:45:56.897',NULL),('m_O?z','!oKi2L','GB-WSX',1,1,'2021-06-08 11:45:56.883',NULL),('p	B_}9\" ','؞,iO|','US-WV',1,1,'2021-06-08 11:45:56.930',NULL),('=LqzΟ','!oKi2L','GB-CAM',1,1,'2021-06-08 11:45:56.879',NULL),('zKfaE>','؞,iO|','US-MT',1,1,'2021-06-08 11:45:56.926',NULL),('DI.SFs&','!oKi2L','GB-SFT',1,1,'2021-06-08 11:45:56.893',NULL),(',30K(*6_','!oKi2L','GB-CMD',1,1,'2021-06-08 11:45:56.884',NULL),('r\"Mg*XbPM','!oKi2L','GB-WDU',1,1,'2021-06-08 11:45:56.913',NULL),('HcML_}O','؞,iO|','US-NE',1,1,'2021-06-08 11:45:56.926',NULL),('.>aXN#pJqhV','>Hڒ(L8$','RO-BK',10,1,'2024-01-22 10:57:08.636','2024-01-22 11:02:25.337'),('.91,Jn] \'G','!oKi2L','GB-WSM',1,1,'2021-06-08 11:45:56.889',NULL),('!Ff9i$$','!oKi2L','GB-CHW',1,1,'2021-06-08 11:45:56.897',NULL),('IwDjT@9[=','!oKi2L','GB-BUR',1,1,'2021-06-08 11:45:56.890',NULL),(' frBap0','!oKi2L','GB-WGN',1,1,'2021-06-08 11:45:56.895',NULL),('ZWK=3','!oKi2L','GB-BFS',1,1,'2021-06-08 11:45:56.906',NULL),('zB`m','!oKi2L','GB-DUD',1,1,'2021-06-08 11:45:56.890',NULL),('rO5R','؞,iO|','US-CT',1,1,'2021-06-08 11:45:56.923',NULL),('oEQ^T','!oKi2L','GB-GAT',1,1,'2021-06-08 11:45:56.891',NULL),('RKy:AHe','؞,iO|','US-VA',1,1,'2021-06-08 11:45:56.929',NULL);
/*!40000 ALTER TABLE `country_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state_translation`
--

DROP TABLE IF EXISTS `country_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state_translation` (
  `country_state_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_state_id`,`language_id`),
  KEY `fk.country_state_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_state_translation.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state_translation`
--

LOCK TABLES `country_state_translation` WRITE;
/*!40000 ALTER TABLE `country_state_translation` DISABLE KEYS */;
INSERT INTO `country_state_translation` VALUES ('\0p;$G٭','r`gAͮc','Alaska',NULL,'2021-06-08 11:45:56.922',NULL),('3JdDկ80^C','r`gAͮc','Bromley',NULL,'2021-06-08 11:45:56.884',NULL),('C-@B^=\Z>','r`gAͮc','Nevada',NULL,'2021-06-08 11:45:56.926',NULL),(':KMEUx','r`gAͮc','Dorset',NULL,'2021-06-08 11:45:56.879',NULL),('}\r1H/dģ&','r`gAͮc','Herefordshire',NULL,'2021-06-08 11:45:56.899',NULL),('%BlE','r`gAͮc','Enfield',NULL,'2021-06-08 11:45:56.885',NULL),('\\6Kcze~:','r`gAͮc','Alabama',NULL,'2021-06-08 11:45:56.921',NULL),('HJAo7ݯ','r`gAͮc','Rotherham',NULL,'2021-06-08 11:45:56.892',NULL),('qꭚJPg);','r`gAͮc','California',NULL,'2021-06-08 11:45:56.922',NULL),('\'K;j','r`gAͮc','Inverclyde',NULL,'2021-06-08 11:45:56.911',NULL),('yG (ܟ','r`gAͮc','Staffordshire',NULL,'2021-06-08 11:45:56.882',NULL),('MtD٥*\'[ +','r`gAͮc','Causeway Coast and Glens',NULL,'2021-06-08 11:45:56.907',NULL),('`[ML;iG','r`gAͮc','Orkney Islands',NULL,'2021-06-08 11:45:56.912',NULL),('TRK[T','r`gAͮc','Merton',NULL,'2021-06-08 11:45:56.887',NULL),('	M?\\O(Nǚ','r`gAͮc','Wolverhampton',NULL,'2021-06-08 11:45:56.895',NULL),('	\r&Flf.i','r`gAͮc','England and Wales',NULL,'2021-06-08 11:45:56.878',NULL),('\nGi^VGrӊG','r`gAͮc','Maine',NULL,'2021-06-08 11:45:56.925',NULL),('x\0MK\Z~*','r`gAͮc','Hertfordshire',NULL,'2021-06-08 11:45:56.880',NULL),('q]Jر0a','r`gAͮc','Newham',NULL,'2021-06-08 11:45:56.887',NULL),('bIBtxso','r`gAͮc','Middlesbrough',NULL,'2021-06-08 11:45:56.900',NULL),('\r4B\'$<','r`gAͮc','Glasgow City',NULL,'2021-06-08 11:45:56.910',NULL),('yIe$','/_MpXT|','Niedersachsen',NULL,'2021-06-08 11:45:56.874',NULL),('yIe$','r`gAͮc','Lower Saxony',NULL,'2021-06-08 11:45:56.874',NULL),('NE]\r','/_MpXT|','Rheinland-Pfalz',NULL,'2021-06-08 11:45:56.875',NULL),('NE]\r','r`gAͮc','Rhineland-Palatinate',NULL,'2021-06-08 11:45:56.875',NULL),('@U5nNeYf%c','r`gAͮc','Hawaii',NULL,'2021-06-08 11:45:56.923',NULL),('g\\obL<K\'$','r`gAͮc','Merthyr Tydfil',NULL,'2021-06-08 11:45:56.915',NULL),('w?Nõa8V7','/_MpXT|','Thüringen',NULL,'2021-06-08 11:45:56.876',NULL),('w?Nõa8V7','r`gAͮc','Thuringia',NULL,'2021-06-08 11:45:56.876',NULL),(')iD\nݨ\\','r`gAͮc','Northamptonshire',NULL,'2021-06-08 11:45:56.882',NULL),('QO','r`gAͮc','Oregon',NULL,'2021-06-08 11:45:56.928',NULL),('\nA|p','r`gAͮc','West Lothian',NULL,'2021-06-08 11:45:56.913',NULL),('8E\Z_-_	\"','r`gAͮc','Windsor and Maidenhead',NULL,'2021-06-08 11:45:56.905',NULL),('AɷLkk\n^','r`gAͮc','Greenwich',NULL,'2021-06-08 11:45:56.885',NULL),('aR@U21','r`gAͮc','Torfaen',NULL,'2021-06-08 11:45:56.917',NULL),('xCԹLGbV','r`gAͮc','Missouri',NULL,'2021-06-08 11:45:56.926',NULL),('szDLGٵ`W','r`gAͮc','Sutton',NULL,'2021-06-08 11:45:56.888',NULL),('tWM\0i\Z .','r`gAͮc','Mississippi',NULL,'2021-06-08 11:45:56.926',NULL),('WwlB݅6K_sD','r`gAͮc','Isle of Anglesey',NULL,'2021-06-08 11:45:56.915',NULL),('H','r`gAͮc','Solihull',NULL,'2021-06-08 11:45:56.893',NULL),('\Z#I}̥','r`gAͮc','Croydon',NULL,'2021-06-08 11:45:56.885',NULL),('LOkJLfU','r`gAͮc','Isle of Wight',NULL,'2021-06-08 11:45:56.899',NULL),('TtDu','r`gAͮc','Doncaster',NULL,'2021-06-08 11:45:56.890',NULL),('鷪LЭ<>','r`gAͮc','Maryland',NULL,'2021-06-08 11:45:56.925',NULL),('2WNQ<UX','r`gAͮc','Telford and Wrekin',NULL,'2021-06-08 11:45:56.904',NULL),('!\"Ƞ@sB)','r`gAͮc','Iowa',NULL,'2021-06-08 11:45:56.924',NULL),('!wuAY3ޔdm','r`gAͮc','East Renfrewshire',NULL,'2021-06-08 11:45:56.910',NULL),('\"w#/Bh-xd','r`gAͮc','Lewisham',NULL,'2021-06-08 11:45:56.887',NULL),('#r+AH)`','r`gAͮc','Wyoming',NULL,'2021-06-08 11:45:56.930',NULL),('#nAi2','r`gAͮc','Illinois',NULL,'2021-06-08 11:45:56.924',NULL),('&Z}H-ؐ=)+','r`gAͮc','North Carolina',NULL,'2021-06-08 11:45:56.927',NULL),('&yRd9eO-z-R','r`gAͮc','Tennessee',NULL,'2021-06-08 11:45:56.929',NULL),('&4[A-','r`gAͮc','South Carolina',NULL,'2021-06-08 11:45:56.928',NULL),('&GٵA2b̞','r`gAͮc','Gloucestershire',NULL,'2021-06-08 11:45:56.880',NULL),('\'&VU]I|@Ύ','r`gAͮc','West Berkshire',NULL,'2021-06-08 11:45:56.905',NULL),('\'衒/E|\'\"','r`gAͮc','Surrey',NULL,'2021-06-08 11:45:56.883',NULL),('\'M^l@m@Pl','r`gAͮc','Wrexham',NULL,'2021-06-08 11:45:56.917',NULL),('(WKFC\'','r`gAͮc','Northumberland',NULL,'2021-06-08 11:45:56.901',NULL),('(C]HյV1\\N','r`gAͮc','Isles of Scilly',NULL,'2021-06-08 11:45:56.899',NULL),('(AE!~^ƨ]','r`gAͮc','Scotland',NULL,'2021-06-08 11:45:56.878',NULL),('+؁D4-T','r`gAͮc','New Hampshire',NULL,'2021-06-08 11:45:56.926',NULL),('-\rI~Fs\"QBN','r`gAͮc','Worcestershire',NULL,'2021-06-08 11:45:56.883',NULL),('-1l\nNn','r`gAͮc','Wandsworth',NULL,'2021-06-08 11:45:56.889',NULL),('/x\"t@Ed','r`gAͮc','Wales',NULL,'2021-06-08 11:45:56.878',NULL),('/=BBq6ڒ','r`gAͮc','Thurrock',NULL,'2021-06-08 11:45:56.904',NULL),('2UKM_@N','r`gAͮc','Dumfries and Galloway',NULL,'2021-06-08 11:45:56.909',NULL),('2f_C\n/','r`gAͮc','North Ayrshire',NULL,'2021-06-08 11:45:56.911',NULL),('3^7.KF̂','r`gAͮc','Milton Keynes',NULL,'2021-06-08 11:45:56.900',NULL),('3_x]dIO@Fl','r`gAͮc','Sunderland',NULL,'2021-06-08 11:45:56.894',NULL),('3E+1~','r`gAͮc','Islington',NULL,'2021-06-08 11:45:56.886',NULL),('5*y3NaR','r`gAͮc','Tameside',NULL,'2021-06-08 11:45:56.894',NULL),('7K	L)ș4','r`gAͮc','Monmouthshire',NULL,'2021-06-08 11:45:56.916',NULL),('7e@Hk\\UO6','r`gAͮc','Durham County',NULL,'2021-06-08 11:45:56.898',NULL),('8vJFⵌ_U','r`gAͮc','Lisburn and Castlereagh',NULL,'2021-06-08 11:45:56.907',NULL),('9N,l	O','r`gAͮc','Nottingham',NULL,'2021-06-08 11:45:56.901',NULL),(';a9OZ^','r`gAͮc','Hackney',NULL,'2021-06-08 11:45:56.885',NULL),('<-RCZKѡoja','r`gAͮc','Rochdale',NULL,'2021-06-08 11:45:56.892',NULL),('=$	IoBCn','r`gAͮc','Kingston upon Hull',NULL,'2021-06-08 11:45:56.900',NULL),('=&GY3}','r`gAͮc','Florida',NULL,'2021-06-08 11:45:56.923',NULL),('=cGX ^ ','r`gAͮc','Pennsylvania',NULL,'2021-06-08 11:45:56.928',NULL),('=~GD\r7\\nN9','r`gAͮc','Bradford',NULL,'2021-06-08 11:45:56.890',NULL),('>DOL<a#','r`gAͮc','Stoke-on-Trent',NULL,'2021-06-08 11:45:56.904',NULL),('?&J2oB\Z','r`gAͮc','Coventry',NULL,'2021-06-08 11:45:56.890',NULL),('AQLE5Հ','r`gAͮc','Flintshire',NULL,'2021-06-08 11:45:56.915',NULL),('C0GZ@','r`gAͮc','Massachusetts',NULL,'2021-06-08 11:45:56.925',NULL),('F\"0F)T(2\Z','r`gAͮc','Redcar and Cleveland',NULL,'2021-06-08 11:45:56.902',NULL),('F4C?FQC{','r`gAͮc','Renfrewshire',NULL,'2021-06-08 11:45:56.912',NULL),('H@*FD\"pL,','r`gAͮc','East Ayrshire',NULL,'2021-06-08 11:45:56.909',NULL),('H;zd@Wt','r`gAͮc','Powys',NULL,'2021-06-08 11:45:56.916',NULL),('J|iuE9\"-Q','r`gAͮc','United Kingdom',NULL,'2021-06-08 11:45:56.878',NULL),('L˻BGԉ','r`gAͮc','Utah',NULL,'2021-06-08 11:45:56.929',NULL),('N֒[I!O\'?','r`gAͮc','Mid and East Antrim',NULL,'2021-06-08 11:45:56.907',NULL),('OO-Mtޮ@','r`gAͮc','Fermanagh and Omagh',NULL,'2021-06-08 11:45:56.907',NULL),('O;7Lӂꃕ','/_MpXT|','Mecklenburg-Vorpommern',NULL,'2021-06-08 11:45:56.874',NULL),('O;7Lӂꃕ','r`gAͮc','Mecklenburg-Western Pomerania',NULL,'2021-06-08 11:45:56.874',NULL),('O\ZFQ]ֳ','r`gAͮc','Edinburgh, City of',NULL,'2021-06-08 11:45:56.910',NULL),('O̶Z^M1PKH','r`gAͮc','Neath Port Talbot',NULL,'2021-06-08 11:45:56.916',NULL),('Q#wy!EK4M','r`gAͮc','Walsall',NULL,'2021-06-08 11:45:56.895',NULL),('QCLݽ~`','r`gAͮc','South Gloucestershire',NULL,'2021-06-08 11:45:56.903',NULL),('R=Q+L}Y','r`gAͮc','Michigan',NULL,'2021-06-08 11:45:56.925',NULL),('R@PDڔrL','r`gAͮc','Tower Hamlets',NULL,'2021-06-08 11:45:56.888',NULL),('S|K)m','r`gAͮc','Oldham',NULL,'2021-06-08 11:45:56.892',NULL),('SrKȺ%7','r`gAͮc','District of Columbia',NULL,'2021-06-08 11:45:56.930',NULL),('SMDMJB','r`gAͮc','Scottish Borders, The',NULL,'2021-06-08 11:45:56.912',NULL),('T.@JZ6s','r`gAͮc','Darlington',NULL,'2021-06-08 11:45:56.898',NULL),('TeU`\0JpN','r`gAͮc','Falkirk',NULL,'2021-06-08 11:45:56.910',NULL),('T{\ZO.CZJ','r`gAͮc','Indiana',NULL,'2021-06-08 11:45:56.924',NULL),('Uo|5IYsfDe','r`gAͮc','Cheshire East',NULL,'2021-06-08 11:45:56.897',NULL),('Wmu;Dٟh|^','r`gAͮc','East Lothian',NULL,'2021-06-08 11:45:56.909',NULL),('Wʊ܈Eo','r`gAͮc','Gwynedd',NULL,'2021-06-08 11:45:56.915',NULL),('ZC]1OEX3','r`gAͮc','Washington',NULL,'2021-06-08 11:45:56.930',NULL),('[_<O92NXi\r','r`gAͮc','Highland',NULL,'2021-06-08 11:45:56.911',NULL),('_p޹G\Z\n_','r`gAͮc','Eilean Siar',NULL,'2021-06-08 11:45:56.910',NULL),('`AN\0Z%','r`gAͮc','Stirling',NULL,'2021-06-08 11:45:56.913',NULL),('`\0]z,Gs}!Fz','r`gAͮc','Suffolk',NULL,'2021-06-08 11:45:56.882',NULL),('aeWy?D#\\CL','r`gAͮc','Swansea',NULL,'2021-06-08 11:45:56.917',NULL),('bϜx@ڧ+|\'2C','r`gAͮc','Louisiana',NULL,'2021-06-08 11:45:56.924',NULL),('d+^HwM','r`gAͮc','Halton',NULL,'2021-06-08 11:45:56.899',NULL),('dC oK֧2[N\\','r`gAͮc','Stockport',NULL,'2021-06-08 11:45:56.894',NULL),('daCZ	\ZFR./$','r`gAͮc','Redbridge',NULL,'2021-06-08 11:45:56.888',NULL),('eTB& [V','r`gAͮc','Liverpool',NULL,'2021-06-08 11:45:56.891',NULL),('eGW~M3-{3j%','r`gAͮc','Knowsley',NULL,'2021-06-08 11:45:56.891',NULL),('fʀH𓞢^','r`gAͮc','Kirklees',NULL,'2021-06-08 11:45:56.891',NULL),('gO\rG22\r dK','r`gAͮc','Barnsley',NULL,'2021-06-08 11:45:56.889',NULL),('hCNEX+5SY','r`gAͮc','Warrington',NULL,'2021-06-08 11:45:56.905',NULL),('k2BN_\\X','r`gAͮc','Ohio',NULL,'2021-06-08 11:45:56.927',NULL),('ky>GgqKJ','/_MpXT|','Sachsen-Anhalt',NULL,'2021-06-08 11:45:56.876',NULL),('ky>GgqKJ','r`gAͮc','Saxony-Anhalt',NULL,'2021-06-08 11:45:56.876',NULL),('lWN[!GG','/_MpXT|','Hamburg',NULL,'2021-06-08 11:45:56.873',NULL),('lWN[!GG','r`gAͮc','Hamburg',NULL,'2021-06-08 11:45:56.873',NULL),('mBLqsOL4@J','r`gAͮc','Cardiff',NULL,'2021-06-08 11:45:56.914',NULL),('nS4?BNg2','r`gAͮc','Leeds',NULL,'2021-06-08 11:45:56.891',NULL),('ooEJ=ݡB\n','r`gAͮc','Ceredigion',NULL,'2021-06-08 11:45:56.914',NULL),('o5DIDϱ4','r`gAͮc','Oxfordshire',NULL,'2021-06-08 11:45:56.882',NULL),('o\nBLw','r`gAͮc','Idaho',NULL,'2021-06-08 11:45:56.923',NULL),('pϓծF','r`gAͮc','St. Helens',NULL,'2021-06-08 11:45:56.893',NULL),('r!LwC','r`gAͮc','Hounslow',NULL,'2021-06-08 11:45:56.886',NULL),('rPTOyAD-L','r`gAͮc','Barnet',NULL,'2021-06-08 11:45:56.884',NULL),('s\"Z-L5v,L','r`gAͮc','Derby',NULL,'2021-06-08 11:45:56.898',NULL),('tNkD\nv\0a','r`gAͮc','Bedford',NULL,'2021-06-08 11:45:56.896',NULL),('w9Efpؙ','/_MpXT|','Sachsen',NULL,'2021-06-08 11:45:56.876',NULL),('w9Efpؙ','r`gAͮc','Saxony',NULL,'2021-06-08 11:45:56.876',NULL),('w߇J-LW`','r`gAͮc','Kansas',NULL,'2021-06-08 11:45:56.924',NULL),('wwFDs9wf','r`gAͮc','North Tyneside',NULL,'2021-06-08 11:45:56.892',NULL),('x3kO;({B','r`gAͮc','Wokingham',NULL,'2021-06-08 11:45:56.905',NULL),('x߽EKHwS','r`gAͮc','Bracknell Forest',NULL,'2021-06-08 11:45:56.896',NULL),('yȡEs','r`gAͮc','Midlothian',NULL,'2021-06-08 11:45:56.911',NULL),('z fEE','r`gAͮc','Hampshire',NULL,'2021-06-08 11:45:56.880',NULL),('{a]=Bn1O','r`gAͮc','Kingston upon Thames',NULL,'2021-06-08 11:45:56.887',NULL),('{EPsi	^_','r`gAͮc','Oklahoma',NULL,'2021-06-08 11:45:56.928',NULL),('{?;Cʀ<1','r`gAͮc','Somerset',NULL,'2021-06-08 11:45:56.882',NULL),('|ԙ@ǶN|	','/_MpXT|','Bayern',NULL,'2021-06-08 11:45:56.870',NULL),('|ԙ@ǶN|	','r`gAͮc','Bavaria',NULL,'2021-06-08 11:45:56.870',NULL),('~zo,@GM?تb','r`gAͮc','Sheffield',NULL,'2021-06-08 11:45:56.893',NULL),(':nx K$G	','r`gAͮc','Lambeth',NULL,'2021-06-08 11:45:56.887',NULL),('fMϤvxk[C','r`gAͮc','Fife',NULL,'2021-06-08 11:45:56.910',NULL),('\r<9E&+','/_MpXT|','Nordrhein-Westfalen',NULL,'2021-06-08 11:45:56.875',NULL),('\r<9E&+','r`gAͮc','North Rhine-Westphalia',NULL,'2021-06-08 11:45:56.875',NULL),('VH +Nqt\0mm','r`gAͮc','North East Lincolnshire',NULL,'2021-06-08 11:45:56.901',NULL),('`K܍!','r`gAͮc','Dundee City',NULL,'2021-06-08 11:45:56.909',NULL),('aOI>/[b','r`gAͮc','Brent',NULL,'2021-06-08 11:45:56.884',NULL),('A$g}9Ք ','r`gAͮc','Southampton',NULL,'2021-06-08 11:45:56.903',NULL),('\"xREjy\ZFxq','r`gAͮc','Wakefield',NULL,'2021-06-08 11:45:56.895',NULL),('W^J8[Oإ=','r`gAͮc','Blackpool',NULL,'2021-06-08 11:45:56.896',NULL),('a\0~Jơs#','r`gAͮc','South Dakota',NULL,'2021-06-08 11:45:56.928',NULL),('@Fy','r`gAͮc','Sandwell',NULL,'2021-06-08 11:45:56.893',NULL),('KWhLU','r`gAͮc','Luton',NULL,'2021-06-08 11:45:56.900',NULL),('dM.faY6','r`gAͮc','England',NULL,'2021-06-08 11:45:56.877',NULL),('e/J3\0\Z<','r`gAͮc','Conwy',NULL,'2021-06-08 11:45:56.915',NULL),('eLF\r','r`gAͮc','North Dakota',NULL,'2021-06-08 11:45:56.927',NULL),('J\"uFGU','r`gAͮc','Kent',NULL,'2021-06-08 11:45:56.880',NULL),('׍E )N','r`gAͮc','Great Britain',NULL,'2021-06-08 11:45:56.878',NULL),('Ť@ÅVIi','r`gAͮc','Leicester',NULL,'2021-06-08 11:45:56.900',NULL),('_D\\;b','r`gAͮc','Arizona',NULL,'2021-06-08 11:45:56.922',NULL),('\ZuVDȅ!U#','r`gAͮc','Armagh, Banbridge and Craigavon',NULL,'2021-06-08 11:45:56.906',NULL),('F:)yMeT?','r`gAͮc','York',NULL,'2021-06-08 11:45:56.906',NULL),('RvٵJ뒛X4','r`gAͮc','Bournemouth',NULL,'2021-06-08 11:45:56.896',NULL),('sYV@>,O+','r`gAͮc','Perth and Kinross',NULL,'2021-06-08 11:45:56.912',NULL),('JpJ.U4','r`gAͮc','Slough',NULL,'2021-06-08 11:45:56.903',NULL),('(OxSV','/_MpXT|','Schleswig-Holstein',NULL,'2021-06-08 11:45:56.876',NULL),('(OxSV','r`gAͮc','Schleswig-Holstein',NULL,'2021-06-08 11:45:56.876',NULL),('*vAE8P=','r`gAͮc','Wirral',NULL,'2021-06-08 11:45:56.895',NULL),('UEqJPl','r`gAͮc','Leicestershire',NULL,'2021-06-08 11:45:56.881',NULL),(';yAUKͷ\r\"W','r`gAͮc','Devon',NULL,'2021-06-08 11:45:56.879',NULL),('0`5P@a/%','r`gAͮc','Bridgend',NULL,'2021-06-08 11:45:56.914',NULL),('PxM]]\r*f','r`gAͮc','Essex',NULL,'2021-06-08 11:45:56.880',NULL),('qDF-fG','r`gAͮc','South Ayrshire',NULL,'2021-06-08 11:45:56.913',NULL),('dE痲e;','r`gAͮc','Aberdeen City',NULL,'2021-06-08 11:45:56.908',NULL),('P\n/B(!','r`gAͮc','Georgia',NULL,'2021-06-08 11:45:56.923',NULL),(' XzOcEW2','r`gAͮc','Ards and North Down',NULL,'2021-06-08 11:45:56.906',NULL),('>!Fj$\\','r`gAͮc','London, City of',NULL,'2021-06-08 11:45:56.883',NULL),('/EB\0Nvo@&#N','r`gAͮc','Northern Ireland',NULL,'2021-06-08 11:45:56.877',NULL),('tr)3iG֮_(ȄRr','r`gAͮc','Carmarthenshire',NULL,'2021-06-08 11:45:56.914',NULL),('/eI҈:빍','r`gAͮc','Cumbria',NULL,'2021-06-08 11:45:56.879',NULL),('(\\F7L\n:Y','r`gAͮc','Minnesota',NULL,'2021-06-08 11:45:56.925',NULL),('sOeҰ<','r`gAͮc','Swindon',NULL,'2021-06-08 11:45:56.904',NULL),('W1N,BM','r`gAͮc','New Jersey',NULL,'2021-06-08 11:45:56.927',NULL),('#Ml:JL*','r`gAͮc','Cornwall',NULL,'2021-06-08 11:45:56.897',NULL),('q)f@emg[le','r`gAͮc','Waltham Forest',NULL,'2021-06-08 11:45:56.889',NULL),('meaOh','r`gAͮc','Arkansas',NULL,'2021-06-08 11:45:56.922',NULL),('EH3','/_MpXT|','Saarland',NULL,'2021-06-08 11:45:56.875',NULL),('EH3','r`gAͮc','Saarland',NULL,'2021-06-08 11:45:56.875',NULL),('/4LDtҘ','r`gAͮc','Bexley',NULL,'2021-06-08 11:45:56.884',NULL),('zFl5B','r`gAͮc','Trafford',NULL,'2021-06-08 11:45:56.895',NULL),('o<Lϼ/^o-','/_MpXT|','Brandenburg',NULL,'2021-06-08 11:45:56.872',NULL),('o<Lϼ/^o-','r`gAͮc','Brandenburg',NULL,'2021-06-08 11:45:56.872',NULL),('Z(F<1-9','r`gAͮc','Reading',NULL,'2021-06-08 11:45:56.902',NULL),('];SI3FB','r`gAͮc','Denbighshire',NULL,'2021-06-08 11:45:56.915',NULL),('}aMH*uf-[','r`gAͮc','Vermont',NULL,'2021-06-08 11:45:56.929',NULL),('Z\'.HǠx\r','r`gAͮc','Wiltshire',NULL,'2021-06-08 11:45:56.905',NULL),('$bNaK;)','r`gAͮc','Nottinghamshire',NULL,'2021-06-08 11:45:56.882',NULL),('\nfOơ\ZJ~_','r`gAͮc','Harrow',NULL,'2021-06-08 11:45:56.886',NULL),('%\\Lmd5G','r`gAͮc','Aberdeenshire',NULL,'2021-06-08 11:45:56.908',NULL),('wυJ+M','/_MpXT|','Baden-Württemberg',NULL,'2021-06-08 11:45:56.869',NULL),('wυJ+M','r`gAͮc','Baden-Württemberg',NULL,'2021-06-08 11:45:56.869',NULL),('\\N1Q/a^','r`gAͮc','Vale of Glamorgan, The',NULL,'2021-06-08 11:45:56.917',NULL),('CI|[E','r`gAͮc','Salford',NULL,'2021-06-08 11:45:56.893',NULL),('wLNd?','r`gAͮc','Peterborough',NULL,'2021-06-08 11:45:56.902',NULL),('@/Ucn','r`gAͮc','Ealing',NULL,'2021-06-08 11:45:56.885',NULL),(',w9YX@:\Zr','r`gAͮc','Newry, Mourne and Down',NULL,'2021-06-08 11:45:56.908',NULL),('ѲW\nM̺~Nk','r`gAͮc','Southend-on-Sea',NULL,'2021-06-08 11:45:56.903',NULL),('@䐫 Lu>','r`gAͮc','Hartlepool',NULL,'2021-06-08 11:45:56.899',NULL),('=MOx54q','r`gAͮc','Rhondda, Cynon, Taff',NULL,'2021-06-08 11:45:56.917',NULL),('P^Mrҋ8j','r`gAͮc','Calderdale',NULL,'2021-06-08 11:45:56.890',NULL),('9IJ]\")y','r`gAͮc','Medway',NULL,'2021-06-08 11:45:56.900',NULL),('[\\B}.\\','r`gAͮc','Clackmannanshire',NULL,'2021-06-08 11:45:56.909',NULL),('`DDd07R','r`gAͮc','Lincolnshire',NULL,'2021-06-08 11:45:56.881',NULL),('@Ǌ7O~;Vc','r`gAͮc','Havering',NULL,'2021-06-08 11:45:56.886',NULL),('pFR@\'$','r`gAͮc','Kensington and Chelsea',NULL,'2021-06-08 11:45:56.887',NULL),(';-=?M=kd\'6','r`gAͮc','Shetland Islands',NULL,'2021-06-08 11:45:56.912',NULL),('~Z.uO1t','/_MpXT|','Berlin',NULL,'2021-06-08 11:45:56.871',NULL),('~Z.uO1t','r`gAͮc','Berlin',NULL,'2021-06-08 11:45:56.871',NULL),('	~M(?','r`gAͮc','Southwark',NULL,'2021-06-08 11:45:56.888',NULL),('Ȗ\'F&tf','r`gAͮc','Wisconsin',NULL,'2021-06-08 11:45:56.930',NULL),('ؗI\\x','r`gAͮc','Lancashire',NULL,'2021-06-08 11:45:56.881',NULL),('ǱJ쫆YC@','r`gAͮc','Pembrokeshire',NULL,'2021-06-08 11:45:56.916',NULL),('\'A5D\"','r`gAͮc','Buckinghamshire',NULL,'2021-06-08 11:45:56.879',NULL),('=ygL\"v','r`gAͮc','North Yorkshire',NULL,'2021-06-08 11:45:56.881',NULL),('ErKFcZ߆b[','r`gAͮc','North Lincolnshire',NULL,'2021-06-08 11:45:56.901',NULL),('`g@!C,D','r`gAͮc','East Dunbartonshire',NULL,'2021-06-08 11:45:56.909',NULL),('0~FF2	3','r`gAͮc','Texas',NULL,'2021-06-08 11:45:56.929',NULL),('Li[NLaqܬ','r`gAͮc','Manchester',NULL,'2021-06-08 11:45:56.891',NULL),('gnBv+3V>','r`gAͮc','Delaware',NULL,'2021-06-08 11:45:56.923',NULL),('\\bۍHpP','r`gAͮc','Blackburn with Darwen',NULL,'2021-06-08 11:45:56.896',NULL),('om@+sf\"*','r`gAͮc','Portsmouth',NULL,'2021-06-08 11:45:56.902',NULL),('mNr..8kh','r`gAͮc','Caerphilly',NULL,'2021-06-08 11:45:56.914',NULL),('0rcNF+H=','r`gAͮc','North Lanarkshire',NULL,'2021-06-08 11:45:56.911',NULL),('ZfFƝ%Sխ7','r`gAͮc','Rhode Island',NULL,'2021-06-08 11:45:56.928',NULL),('Ƶf\"}KĹoa','r`gAͮc','Colorado',NULL,'2021-06-08 11:45:56.922',NULL),('BGȍ\ZxB','r`gAͮc','New Mexico',NULL,'2021-06-08 11:45:56.927',NULL),('x\"HJ_ U','r`gAͮc','Rutland',NULL,'2021-06-08 11:45:56.903',NULL),('ȴI%L<peE#','r`gAͮc','Moray',NULL,'2021-06-08 11:45:56.911',NULL),('$LeA\ZI','r`gAͮc','New York',NULL,'2021-06-08 11:45:56.927',NULL),('7tHԬ','r`gAͮc','Kentucky',NULL,'2021-06-08 11:45:56.924',NULL),('|<2LA➫u','r`gAͮc','Torbay',NULL,'2021-06-08 11:45:56.904',NULL),('ͤr\Z8G°wuT6U','r`gAͮc','Mid Ulster',NULL,'2021-06-08 11:45:56.907',NULL),('1+.A3Οz','r`gAͮc','Brighton and Hove',NULL,'2021-06-08 11:45:56.897',NULL),('La|~Gp\"lE','r`gAͮc','Newport',NULL,'2021-06-08 11:45:56.916',NULL),(':VNpy[ߠ\r','/_MpXT|','Hessen',NULL,'2021-06-08 11:45:56.873',NULL),(':VNpy[ߠ\r','r`gAͮc','Hesse',NULL,'2021-06-08 11:45:56.873',NULL),('4O:kd_z','r`gAͮc','Argyll and Bute',NULL,'2021-06-08 11:45:56.908',NULL),('䑝@o!=','r`gAͮc','Blaenau Gwent',NULL,'2021-06-08 11:45:56.914',NULL),('|@Dݿ՞nįG','r`gAͮc','Derbyshire',NULL,'2021-06-08 11:45:56.879',NULL),('1JMA!HT','r`gAͮc','Stockton-on-Tees',NULL,'2021-06-08 11:45:56.904',NULL),('8G\r','r`gAͮc','Plymouth',NULL,'2021-06-08 11:45:56.902',NULL),('؞ F)Vo','r`gAͮc','East Riding of Yorkshire',NULL,'2021-06-08 11:45:56.899',NULL),(' _+{JsBEC','/_MpXT|','Bremen',NULL,'2021-06-08 11:45:56.872',NULL),(' _+{JsBEC','r`gAͮc','Bremen',NULL,'2021-06-08 11:45:56.872',NULL),('9oAh..','r`gAͮc','Newcastle upon Tyne',NULL,'2021-06-08 11:45:56.892',NULL),('S7O؞(|9','r`gAͮc','Warwickshire',NULL,'2021-06-08 11:45:56.883',NULL),('w;HG	','r`gAͮc','Hillingdon',NULL,'2021-06-08 11:45:56.886',NULL),('KFf8]6','r`gAͮc','Hammersmith and Fulham',NULL,'2021-06-08 11:45:56.885',NULL),('LwЍBeH+\0T','r`gAͮc','North Somerset',NULL,'2021-06-08 11:45:56.901',NULL),('@9ƥOگO<','r`gAͮc','Richmond upon Thames',NULL,'2021-06-08 11:45:56.888',NULL),('@6NdW','r`gAͮc','Haringey',NULL,'2021-06-08 11:45:56.886',NULL),('AbE߉t','r`gAͮc','South Lanarkshire',NULL,'2021-06-08 11:45:56.913',NULL),('ZNgT}:^','r`gAͮc','Barking and Dagenham',NULL,'2021-06-08 11:45:56.883',NULL),('@X_','r`gAͮc','Central Bedfordshire',NULL,'2021-06-08 11:45:56.897',NULL),('1i.lQGI6O','r`gAͮc','Bolton',NULL,'2021-06-08 11:45:56.889',NULL),('JjA댸/z','r`gAͮc','Antrim and Newtownabbey',NULL,'2021-06-08 11:45:56.906',NULL),('1E8\Z1?','r`gAͮc','Norfolk',NULL,'2021-06-08 11:45:56.881',NULL),(';kFkqq','r`gAͮc','Derry and Strabane',NULL,'2021-06-08 11:45:56.907',NULL),('擶Nèʐ','r`gAͮc','Bath and North East Somerset',NULL,'2021-06-08 11:45:56.896',NULL),('C_VE{dI','r`gAͮc','Shropshire',NULL,'2021-06-08 11:45:56.903',NULL),('F#JL=eX︗','r`gAͮc','Angus',NULL,'2021-06-08 11:45:56.908',NULL),('VwLN(G]>s','r`gAͮc','Birmingham',NULL,'2021-06-08 11:45:56.889',NULL),('¸PCoX','r`gAͮc','South Tyneside',NULL,'2021-06-08 11:45:56.894',NULL),('\'ϨBOݻ','r`gAͮc','East Sussex',NULL,'2021-06-08 11:45:56.880',NULL),('Gr<j!I-','r`gAͮc','Poole',NULL,'2021-06-08 11:45:56.902',NULL),('DO` j{','r`gAͮc','Bristol, City of',NULL,'2021-06-08 11:45:56.897',NULL),('m_O?z','r`gAͮc','West Sussex',NULL,'2021-06-08 11:45:56.883',NULL),('p	B_}9\" ','r`gAͮc','West Virginia',NULL,'2021-06-08 11:45:56.930',NULL),('=LqzΟ','r`gAͮc','Cambridgeshire',NULL,'2021-06-08 11:45:56.879',NULL),('zKfaE>','r`gAͮc','Montana',NULL,'2021-06-08 11:45:56.926',NULL),('DI.SFs&','r`gAͮc','Sefton',NULL,'2021-06-08 11:45:56.893',NULL),(',30K(*6_','r`gAͮc','Camden',NULL,'2021-06-08 11:45:56.884',NULL),('r\"Mg*XbPM','r`gAͮc','West Dunbartonshire',NULL,'2021-06-08 11:45:56.913',NULL),('HcML_}O','r`gAͮc','Nebraska',NULL,'2021-06-08 11:45:56.926',NULL),('.>aXN#pJqhV','/_MpXT|','Bukarest',NULL,'2024-01-22 10:57:08.636','2024-01-22 11:02:25.337'),('.91,Jn] \'G','r`gAͮc','Westminster',NULL,'2021-06-08 11:45:56.889',NULL),('!Ff9i$$','r`gAͮc','Cheshire West and Chester',NULL,'2021-06-08 11:45:56.897',NULL),('IwDjT@9[=','r`gAͮc','Bury',NULL,'2021-06-08 11:45:56.890',NULL),(' frBap0','r`gAͮc','Wigan',NULL,'2021-06-08 11:45:56.895',NULL),('ZWK=3','r`gAͮc','Belfast',NULL,'2021-06-08 11:45:56.906',NULL),('zB`m','r`gAͮc','Dudley',NULL,'2021-06-08 11:45:56.890',NULL),('rO5R','r`gAͮc','Connecticut',NULL,'2021-06-08 11:45:56.923',NULL),('oEQ^T','r`gAͮc','Gateshead',NULL,'2021-06-08 11:45:56.891',NULL),('RKy:AHe','r`gAͮc','Virginia',NULL,'2021-06-08 11:45:56.929',NULL);
/*!40000 ALTER TABLE `country_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_translation`
--

DROP TABLE IF EXISTS `country_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_translation` (
  `country_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_id`,`language_id`),
  KEY `fk.country_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_translation.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_translation`
--

LOCK TABLES `country_translation` WRITE;
/*!40000 ALTER TABLE `country_translation` DISABLE KEYS */;
INSERT INTO `country_translation` VALUES ('\0_GM`FfK&','/_MpXT|','Frankreich',NULL,'2021-06-08 11:45:56.934',NULL),('\0_GM`FfK&','r`gAͮc','France',NULL,'2021-06-08 11:45:56.934',NULL),('\0\ZtN\rZ=','/_MpXT|','Gambia',NULL,'2021-06-08 11:46:11.558',NULL),('\0\ZtN\rZ=','r`gAͮc','Gambia',NULL,'2021-06-08 11:46:11.557',NULL),('\0\r\rIZ3E?t','/_MpXT|','Somalia',NULL,'2021-06-08 11:46:11.598',NULL),('\0\r\rIZ3E?t','r`gAͮc','Somalia',NULL,'2021-06-08 11:46:11.598',NULL),('D4$E\\wLLrN','/_MpXT|','Polen',NULL,'2021-06-08 11:45:56.931',NULL),('D4$E\\wLLrN','r`gAͮc','Poland',NULL,'2021-06-08 11:45:56.931',NULL),('NÈ@	','/_MpXT|','Réunion',NULL,'2021-06-08 11:46:11.590',NULL),('NÈ@	','r`gAͮc','Réunion',NULL,'2021-06-08 11:46:11.589',NULL),('g\'Btp-W','/_MpXT|','Französisch Guyana',NULL,'2021-06-08 11:46:11.556',NULL),('g\'Btp-W','r`gAͮc','French Guiana',NULL,'2021-06-08 11:46:11.556',NULL),('|cjXLÜT','/_MpXT|','Trinidad und Tobago',NULL,'2021-06-08 11:46:11.606',NULL),('|cjXLÜT','r`gAͮc','Trinidad and Tobago',NULL,'2021-06-08 11:46:11.606',NULL),('>Hڒ(L8$','/_MpXT|','Rumänien',NULL,'2021-06-08 11:45:56.932',NULL),('>Hڒ(L8$','r`gAͮc','Romania',NULL,'2021-06-08 11:45:56.932',NULL),('=mzId³З','/_MpXT|','Barbados',NULL,'2021-06-08 11:46:11.538',NULL),('=mzId³З','r`gAͮc','Barbados',NULL,'2021-06-08 11:46:11.538',NULL),('{N]\0J','/_MpXT|','Aserbaidschan',NULL,'2021-06-08 11:46:11.537',NULL),('{N]\0J','r`gAͮc','Azerbaijan',NULL,'2021-06-08 11:46:11.537',NULL),('R%D5R~>V','/_MpXT|','Saint Martin',NULL,'2021-06-08 11:46:11.592',NULL),('R%D5R~>V','r`gAͮc','Saint Martin (French part)',NULL,'2021-06-08 11:46:11.592',NULL),('KD O_*','/_MpXT|','Belize',NULL,'2021-06-08 11:46:11.539',NULL),('KD O_*','r`gAͮc','Belize',NULL,'2021-06-08 11:46:11.539',NULL),('.1>&OF%','/_MpXT|','Äquatorial-Guinea',NULL,'2021-06-08 11:46:11.554',NULL),('.1>&OF%','r`gAͮc','Equatorial Guinea',NULL,'2021-06-08 11:46:11.554',NULL),('[n-N\",h.n','/_MpXT|','Ukraine',NULL,'2021-06-08 11:46:11.608',NULL),('[n-N\",h.n','r`gAͮc','Ukraine',NULL,'2021-06-08 11:46:11.608',NULL),('	\nyX<J4}ɾ','/_MpXT|','Mexiko',NULL,'2021-06-08 11:46:11.576',NULL),('	\nyX<J4}ɾ','r`gAͮc','Mexico',NULL,'2021-06-08 11:46:11.576',NULL),('\n3Nw~I)','/_MpXT|','Montserrat',NULL,'2021-06-08 11:46:11.578',NULL),('\n3Nw~I)','r`gAͮc','Montserrat',NULL,'2021-06-08 11:46:11.578',NULL),('\rmN:11Rd','/_MpXT|','Irland',NULL,'2021-06-08 11:45:56.918',NULL),('\rmN:11Rd','r`gAͮc','Ireland',NULL,'2021-06-08 11:45:56.918',NULL),('s+xN+','/_MpXT|','Turkmenistan',NULL,'2021-06-08 11:46:11.607',NULL),('s+xN+','r`gAͮc','Turkmenistan',NULL,'2021-06-08 11:46:11.606',NULL),('=jd-Jf7>Ό','/_MpXT|','Liechtenstein',NULL,'2021-06-08 11:45:56.931',NULL),('=jd-Jf7>Ό','r`gAͮc','Liechtenstein',NULL,'2021-06-08 11:45:56.931',NULL),('j3MQ9jKo','/_MpXT|','Georgien',NULL,'2021-06-08 11:46:11.558',NULL),('j3MQ9jKo','r`gAͮc','Georgia',NULL,'2021-06-08 11:46:11.558',NULL),('J|QO鑁*%','/_MpXT|','China',NULL,'2021-06-08 11:46:11.547',NULL),('J|QO鑁*%','r`gAͮc','China',NULL,'2021-06-08 11:46:11.547',NULL),('D4M=/|','/_MpXT|','Schweiz',NULL,'2021-06-08 11:45:56.921',NULL),('D4M=/|','r`gAͮc','Switzerland',NULL,'2021-06-08 11:45:56.921',NULL),('{For','/_MpXT|','Insel Man',NULL,'2021-06-08 11:46:11.566',NULL),('{For','r`gAͮc','Isle of Man',NULL,'2021-06-08 11:46:11.566',NULL),('XGR\ZB','/_MpXT|','Madagaskar',NULL,'2021-06-08 11:46:11.572',NULL),('XGR\ZB','r`gAͮc','Madagascar',NULL,'2021-06-08 11:46:11.572',NULL),('\",ID9Ϸ\"','/_MpXT|','Mauretanien',NULL,'2021-06-08 11:46:11.575',NULL),('\",ID9Ϸ\"','r`gAͮc','Mauritania',NULL,'2021-06-08 11:46:11.575',NULL),('CQJ``OCB','/_MpXT|','Aruba',NULL,'2021-06-08 11:46:11.536',NULL),('CQJ``OCB','r`gAͮc','Aruba',NULL,'2021-06-08 11:46:11.536',NULL),(' p9F$H=r','/_MpXT|','Samoa',NULL,'2021-06-08 11:46:11.593',NULL),(' p9F$H=r','r`gAͮc','Samoa',NULL,'2021-06-08 11:46:11.593',NULL),('DnLgD','/_MpXT|','Italien',NULL,'2021-06-08 11:45:56.918',NULL),('DnLgD','r`gAͮc','Italy',NULL,'2021-06-08 11:45:56.918',NULL),('1!ߵEl`\Z;\'\'','/_MpXT|','St. Kitts und Nevis',NULL,'2021-06-08 11:46:11.591',NULL),('1!ߵEl`\Z;\'\'','r`gAͮc','Saint Kitts and Nevis',NULL,'2021-06-08 11:46:11.591',NULL),('3sa>G9','/_MpXT|','Norfolkinsel',NULL,'2021-06-08 11:46:11.583',NULL),('3sa>G9','r`gAͮc','Norfolk Island',NULL,'2021-06-08 11:46:11.583',NULL),('0D$?YOf','/_MpXT|','Heiliger Stuhl',NULL,'2021-06-08 11:46:11.563',NULL),('0D$?YOf','r`gAͮc','Holy See',NULL,'2021-06-08 11:46:11.563',NULL),('!jC@B*x','/_MpXT|','Burundi',NULL,'2021-06-08 11:46:11.545',NULL),('!jC@B*x','r`gAͮc','Burundi',NULL,'2021-06-08 11:46:11.544',NULL),('!j4mJ,Lmh','/_MpXT|','Seychellen',NULL,'2021-06-08 11:46:11.596',NULL),('!j4mJ,Lmh','r`gAͮc','Seychelles',NULL,'2021-06-08 11:46:11.596',NULL),('!j~I&%*','/_MpXT|','Heard und die McDonaldinseln',NULL,'2021-06-08 11:46:11.563',NULL),('!j~I&%*','r`gAͮc','Heard Island and McDonald Islands',NULL,'2021-06-08 11:46:11.563',NULL),('\"k\" B~o=zt','/_MpXT|','Guadeloupe',NULL,'2021-06-08 11:46:11.560',NULL),('\"k\" B~o=zt','r`gAͮc','Guadeloupe',NULL,'2021-06-08 11:46:11.560',NULL),('#=F+[B\Z@','/_MpXT|','Fidschi',NULL,'2021-06-08 11:46:11.556',NULL),('#=F+[B\Z@','r`gAͮc','Fiji',NULL,'2021-06-08 11:46:11.555',NULL),('#JNE\"z','/_MpXT|','Kuwait',NULL,'2021-06-08 11:46:11.569',NULL),('#JNE\"z','r`gAͮc','Kuwait',NULL,'2021-06-08 11:46:11.569',NULL),('#vA!0','/_MpXT|','Brasilien',NULL,'2021-06-08 11:45:56.933',NULL),('#vA!0','r`gAͮc','Brazil',NULL,'2021-06-08 11:45:56.933',NULL),('$NjJJɄF','/_MpXT|','Bahrain',NULL,'2021-06-08 11:46:11.538',NULL),('$NjJJɄF','r`gAͮc','Bahrain',NULL,'2021-06-08 11:46:11.538',NULL),('(\ZuEGq9	','/_MpXT|','Mayotte',NULL,'2021-06-08 11:46:11.576',NULL),('(\ZuEGq9	','r`gAͮc','Mayotte',NULL,'2021-06-08 11:46:11.576',NULL),('(\0Cp6_j`','/_MpXT|','Paraguay',NULL,'2021-06-08 11:46:11.587',NULL),('(\0Cp6_j`','r`gAͮc','Paraguay',NULL,'2021-06-08 11:46:11.587',NULL),('(ހjqI^B\0.','/_MpXT|','Argentinien',NULL,'2021-06-08 11:46:11.536',NULL),('(ހjqI^B\0.','r`gAͮc','Argentina',NULL,'2021-06-08 11:46:11.536',NULL),(')KeBɵii6r','/_MpXT|','Grenada',NULL,'2021-06-08 11:46:11.560',NULL),(')KeBɵii6r','r`gAͮc','Grenada',NULL,'2021-06-08 11:46:11.559',NULL),('+ ^DHoJ폿:6','/_MpXT|','Tuvalu',NULL,'2021-06-08 11:46:11.607',NULL),('+ ^DHoJ폿:6','r`gAͮc','Tuvalu',NULL,'2021-06-08 11:46:11.607',NULL),('/_B7\ZXP','/_MpXT|','Mauritius',NULL,'2021-06-08 11:46:11.575',NULL),('/_B7\ZXP','r`gAͮc','Mauritius',NULL,'2021-06-08 11:46:11.575',NULL),('0t0M4̀C','/_MpXT|','Eritrea',NULL,'2021-06-08 11:46:11.554',NULL),('0t0M4̀C','r`gAͮc','Eritrea',NULL,'2021-06-08 11:46:11.554',NULL),('3\rUhF̙jy̃','/_MpXT|','Gabun',NULL,'2021-06-08 11:46:11.557',NULL),('3\rUhF̙jy̃','r`gAͮc','Gabon',NULL,'2021-06-08 11:46:11.557',NULL),('4tCCMpZ8X\Z','/_MpXT|','Angola',NULL,'2021-06-08 11:46:11.534',NULL),('4tCCMpZ8X\Z','r`gAͮc','Angola',NULL,'2021-06-08 11:46:11.534',NULL),('57^DO!r','/_MpXT|','Bahamas',NULL,'2021-06-08 11:46:11.537',NULL),('57^DO!r','r`gAͮc','Bahamas',NULL,'2021-06-08 11:46:11.537',NULL),('6j_D<.FJ','/_MpXT|','Guam',NULL,'2021-06-08 11:46:11.560',NULL),('6j_D<.FJ','r`gAͮc','Guam',NULL,'2021-06-08 11:46:11.560',NULL),('6昝Oً@<N','/_MpXT|','Moldawie',NULL,'2021-06-08 11:46:11.577',NULL),('6昝Oً@<N','r`gAͮc','Moldova (Republic of)',NULL,'2021-06-08 11:46:11.577',NULL),('7=O{?|\'P','/_MpXT|','Oman',NULL,'2021-06-08 11:46:11.584',NULL),('7=O{?|\'P','r`gAͮc','Oman',NULL,'2021-06-08 11:46:11.584',NULL),('7YkrL( ˋ5','/_MpXT|','El Salvador',NULL,'2021-06-08 11:46:11.553',NULL),('7YkrL( ˋ5','r`gAͮc','El Salvador',NULL,'2021-06-08 11:46:11.553',NULL),('9vH|l\r!X','/_MpXT|','Hong Kong',NULL,'2021-06-08 11:46:11.564',NULL),('9vH|l\r!X','r`gAͮc','Hong Kong',NULL,'2021-06-08 11:46:11.564',NULL),(':NE\Zl','/_MpXT|','Katar',NULL,'2021-06-08 11:46:11.589',NULL),(':NE\Zl','r`gAͮc','Qatar',NULL,'2021-06-08 11:46:11.589',NULL),(';+i9L9b','/_MpXT|','Liberia',NULL,'2021-06-08 11:46:11.571',NULL),(';+i9L9b','r`gAͮc','Liberia',NULL,'2021-06-08 11:46:11.571',NULL),('<D)?EpStW','/_MpXT|','Neukaledonien',NULL,'2021-06-08 11:46:11.580',NULL),('<D)?EpStW','r`gAͮc','New Caledonia',NULL,'2021-06-08 11:46:11.580',NULL),('= ,\rO*mG','/_MpXT|','Benin',NULL,'2021-06-08 11:46:11.539',NULL),('= ,\rO*mG','r`gAͮc','Benin',NULL,'2021-06-08 11:46:11.539',NULL),('>n.H\\','/_MpXT|','Mongolei',NULL,'2021-06-08 11:46:11.578',NULL),('>n.H\\','r`gAͮc','Mongolia',NULL,'2021-06-08 11:46:11.577',NULL),('>rj/M	[w','/_MpXT|','Irak',NULL,'2021-06-08 11:46:11.566',NULL),('>rj/M	[w','r`gAͮc','Iraq',NULL,'2021-06-08 11:46:11.566',NULL),('>a\\BNR*','/_MpXT|','Tansania',NULL,'2021-06-08 11:46:11.603',NULL),('>a\\BNR*','r`gAͮc','Tanzania, United Republic of',NULL,'2021-06-08 11:46:11.603',NULL),('A@)_H>]L','/_MpXT|','Norwegen',NULL,'2021-06-08 11:45:56.920',NULL),('A@)_H>]L','r`gAͮc','Norway',NULL,'2021-06-08 11:45:56.920',NULL),('COb<@鯂Ѧ5','/_MpXT|','Jamaika',NULL,'2021-06-08 11:46:11.567',NULL),('COb<@鯂Ѧ5','r`gAͮc','Jamaica',NULL,'2021-06-08 11:46:11.566',NULL),('DNwNG\rwDr\'','/_MpXT|','Kaimaninseln',NULL,'2021-06-08 11:46:11.546',NULL),('DNwNG\rwDr\'','r`gAͮc','Cayman Islands',NULL,'2021-06-08 11:46:11.546',NULL),('DU8Ol2','/_MpXT|','Togo',NULL,'2021-06-08 11:46:11.605',NULL),('DU8Ol2','r`gAͮc','Togo',NULL,'2021-06-08 11:46:11.604',NULL),('Ej%A us','/_MpXT|','Kanada',NULL,'2021-06-08 11:45:56.919',NULL),('Ej%A us','r`gAͮc','Canada',NULL,'2021-06-08 11:45:56.919',NULL),('H\"[HHQkR','/_MpXT|','Jemen',NULL,'2021-06-08 11:46:11.612',NULL),('H\"[HHQkR','r`gAͮc','Yemen',NULL,'2021-06-08 11:46:11.612',NULL),('H&D7?.','/_MpXT|','Tschechische Republik',NULL,'2021-06-08 11:45:56.932',NULL),('H&D7?.','r`gAͮc','Czech Republic',NULL,'2021-06-08 11:45:56.932',NULL),('Io JI','/_MpXT|','Bermuda',NULL,'2021-06-08 11:46:11.540',NULL),('Io JI','r`gAͮc','Bermuda',NULL,'2021-06-08 11:46:11.540',NULL),('I=qAN','/_MpXT|','Elfenbeinküste',NULL,'2021-06-08 11:46:11.565',NULL),('I=qAN','r`gAͮc','Côte d\'Ivoire',NULL,'2021-06-08 11:46:11.565',NULL),('KAG/o?','/_MpXT|','Puerto Rico',NULL,'2021-06-08 11:46:11.588',NULL),('KAG/o?','r`gAͮc','Puerto Rico',NULL,'2021-06-08 11:46:11.588',NULL),('LDN(Cܹs','/_MpXT|','Libyen',NULL,'2021-06-08 11:46:11.571',NULL),('LDN(Cܹs','r`gAͮc','Libya',NULL,'2021-06-08 11:46:11.571',NULL),('M&84I=^e','/_MpXT|','Antigua und Barbuda',NULL,'2021-06-08 11:46:11.535',NULL),('M&84I=^e','r`gAͮc','Antigua and Barbuda',NULL,'2021-06-08 11:46:11.535',NULL),('N9_IH','/_MpXT|','Kap Verde',NULL,'2021-06-08 11:46:11.546',NULL),('N9_IH','r`gAͮc','Cabo Verde',NULL,'2021-06-08 11:46:11.546',NULL),('NwL4Q\r3','/_MpXT|','Afghanistan',NULL,'2021-06-08 11:46:11.532',NULL),('NwL4Q\r3','r`gAͮc','Afghanistan',NULL,'2021-06-08 11:46:11.532',NULL),('QiC/','/_MpXT|','Zypern',NULL,'2021-06-08 11:46:11.532',NULL),('QiC/','r`gAͮc','Cyprus',NULL,'2021-06-08 11:46:11.532',NULL),('TEg>KiЇf,','/_MpXT|','Australien',NULL,'2021-06-08 11:45:56.933',NULL),('TEg>KiЇf,','r`gAͮc','Australia',NULL,'2021-06-08 11:45:56.933',NULL),('TdJ]a>','/_MpXT|','Färöer-Inseln',NULL,'2021-06-08 11:46:11.555',NULL),('TdJ]a>','r`gAͮc','Faroe Islands',NULL,'2021-06-08 11:46:11.555',NULL),('USOVW/Q','/_MpXT|','Falklandinseln',NULL,'2021-06-08 11:46:11.555',NULL),('USOVW/Q','r`gAͮc','Falkland Islands (Malvinas)',NULL,'2021-06-08 11:46:11.555',NULL),('WC;U$','/_MpXT|','Venezuela',NULL,'2021-06-08 11:46:11.610',NULL),('WC;U$','r`gAͮc','Venezuela (Bolivarian Republic of)',NULL,'2021-06-08 11:46:11.610',NULL),('X%6I i6','/_MpXT|','Kenia',NULL,'2021-06-08 11:46:11.568',NULL),('X%6I i6','r`gAͮc','Kenya',NULL,'2021-06-08 11:46:11.568',NULL),('YZTF\n$?j','/_MpXT|','Guinea-Bissau',NULL,'2021-06-08 11:46:11.562',NULL),('YZTF\n$?j','r`gAͮc','Guinea-Bissau',NULL,'2021-06-08 11:46:11.562',NULL),('[@aK5*,T','/_MpXT|','Cookinseln',NULL,'2021-06-08 11:46:11.550',NULL),('[@aK5*,T','r`gAͮc','Cook Islands',NULL,'2021-06-08 11:46:11.550',NULL),('[ݹ@̲/Ru','/_MpXT|','Ecuador',NULL,'2021-06-08 11:46:11.552',NULL),('[ݹ@̲/Ru','r`gAͮc','Ecuador',NULL,'2021-06-08 11:46:11.552',NULL),('[nxOKy','/_MpXT|','Kolumbien',NULL,'2021-06-08 11:46:11.548',NULL),('[nxOKy','r`gAͮc','Colombia',NULL,'2021-06-08 11:46:11.548',NULL),(']AAqGu٪','/_MpXT|','Griechenland',NULL,'2021-06-08 11:45:56.877',NULL),(']AAqGu٪','r`gAͮc','Greece',NULL,'2021-06-08 11:45:56.877',NULL),(']hX,B٘x','/_MpXT|','Singapur',NULL,'2021-06-08 11:46:11.597',NULL),(']hX,B٘x','r`gAͮc','Singapore',NULL,'2021-06-08 11:46:11.597',NULL),('^@CQJ/B)̥','/_MpXT|','Weißrussland',NULL,'2021-06-08 11:46:11.539',NULL),('^@CQJ/B)̥','r`gAͮc','Belarus',NULL,'2021-06-08 11:46:11.539',NULL),('_M=K_\"C','/_MpXT|','Republik Kosovo',NULL,'2021-06-08 11:46:11.589',NULL),('_M=K_\"C','r`gAͮc','Republic of Kosovo',NULL,'2021-06-08 11:46:11.589',NULL),('_M݇t#o','/_MpXT|','Sudan',NULL,'2021-06-08 11:46:11.600',NULL),('_M݇t#o','r`gAͮc','Sudan',NULL,'2021-06-08 11:46:11.600',NULL),('`يR9@j','/_MpXT|','Namibia',NULL,'2021-06-08 11:45:56.919',NULL),('`يR9@j','r`gAͮc','Namibia',NULL,'2021-06-08 11:45:56.919',NULL),('cƤ\"LfDV_','/_MpXT|','Niger',NULL,'2021-06-08 11:46:11.582',NULL),('cƤ\"LfDV_','r`gAͮc','Niger',NULL,'2021-06-08 11:46:11.582',NULL),('c}.M3ҩ(','/_MpXT|','Dschibuti',NULL,'2021-06-08 11:46:11.551',NULL),('c}.M3ҩ(','r`gAͮc','Djibouti',NULL,'2021-06-08 11:46:11.551',NULL),('cU2K>>4P','/_MpXT|','Neuseeland',NULL,'2021-06-08 11:46:11.581',NULL),('cU2K>>4P','r`gAͮc','New Zealand',NULL,'2021-06-08 11:46:11.581',NULL),('dɤVNK;{s','/_MpXT|','Sint Maarten (niederl. Teil)',NULL,'2021-06-08 11:46:11.597',NULL),('dɤVNK;{s','r`gAͮc','Sint Maarten (Dutch part)',NULL,'2021-06-08 11:46:11.597',NULL),('h\\fLhQcAё','/_MpXT|','Kamerun',NULL,'2021-06-08 11:46:11.545',NULL),('h\\fLhQcAё','r`gAͮc','Cameroon',NULL,'2021-06-08 11:46:11.545',NULL),('jRGSgFߠ','/_MpXT|','Russland',NULL,'2021-06-08 11:46:11.590',NULL),('jRGSgFߠ','r`gAͮc','Russian Federation',NULL,'2021-06-08 11:46:11.590',NULL),('jUO\'Ƙ5','/_MpXT|','Jordanien',NULL,'2021-06-08 11:46:11.567',NULL),('jUO\'Ƙ5','r`gAͮc','Jordan',NULL,'2021-06-08 11:46:11.567',NULL),('keKӵ_','/_MpXT|','Nigeria',NULL,'2021-06-08 11:46:11.582',NULL),('keKӵ_','r`gAͮc','Nigeria',NULL,'2021-06-08 11:46:11.582',NULL),('kN+ms','/_MpXT|','Kokosinseln',NULL,'2021-06-08 11:46:11.548',NULL),('kN+ms','r`gAͮc','Cocos (Keeling) Islands',NULL,'2021-06-08 11:46:11.548',NULL),('l,c_ME','/_MpXT|','Albanien',NULL,'2021-06-08 11:46:11.533',NULL),('l,c_ME','r`gAͮc','Albania',NULL,'2021-06-08 11:46:11.533',NULL),('lXq4L ','/_MpXT|','Republik Südafrika',NULL,'2021-06-08 11:46:11.598',NULL),('lXq4L ','r`gAͮc','South Africa',NULL,'2021-06-08 11:46:11.598',NULL),('ohR$I,bA','/_MpXT|','Salomonen',NULL,'2021-06-08 11:46:11.598',NULL),('ohR$I,bA','r`gAͮc','Solomon Islands',NULL,'2021-06-08 11:46:11.597',NULL),('pBUF6(H2Z','/_MpXT|','Macao',NULL,'2021-06-08 11:46:11.571',NULL),('pBUF6(H2Z','r`gAͮc','Macao',NULL,'2021-06-08 11:46:11.571',NULL),('qəUI#|Lp:','/_MpXT|','Türkei',NULL,'2021-06-08 11:45:56.932',NULL),('qəUI#|Lp:','r`gAͮc','Turkey',NULL,'2021-06-08 11:45:56.932',NULL),('ru3٦O‧','/_MpXT|','Tschad',NULL,'2021-06-08 11:46:11.547',NULL),('ru3٦O‧','r`gAͮc','Chad',NULL,'2021-06-08 11:46:11.547',NULL),('rNEG!rHĶ','/_MpXT|','Island',NULL,'2021-06-08 11:45:56.918',NULL),('rNEG!rHĶ','r`gAͮc','Iceland',NULL,'2021-06-08 11:45:56.918',NULL),('t.LĎGK','/_MpXT|','Kasachstan',NULL,'2021-06-08 11:46:11.568',NULL),('t.LĎGK','r`gAͮc','Kazakhstan',NULL,'2021-06-08 11:46:11.567',NULL),('vl,[AJ]ؼ','/_MpXT|','Simbabwe',NULL,'2021-06-08 11:46:11.613',NULL),('vl,[AJ]ؼ','r`gAͮc','Zimbabwe',NULL,'2021-06-08 11:46:11.612',NULL),('yVJղw','/_MpXT|','Mikronesien',NULL,'2021-06-08 11:46:11.576',NULL),('yVJղw','r`gAͮc','Micronesia (Federated States of)',NULL,'2021-06-08 11:46:11.576',NULL),('{,o$LQkŨ8O','/_MpXT|','Pitcairn',NULL,'2021-06-08 11:46:11.588',NULL),('{,o$LQkŨ8O','r`gAͮc','Pitcairn',NULL,'2021-06-08 11:46:11.588',NULL),('{EnZ`E|:v\"','/_MpXT|','Martinique',NULL,'2021-06-08 11:46:11.575',NULL),('{EnZ`E|:v\"','r`gAͮc','Martinique',NULL,'2021-06-08 11:46:11.575',NULL),('{UEN+\n','/_MpXT|','Sambia',NULL,'2021-06-08 11:46:11.612',NULL),('{UEN+\n','r`gAͮc','Zambia',NULL,'2021-06-08 11:46:11.612',NULL),('{CHFQ','/_MpXT|','Monaco',NULL,'2021-06-08 11:46:11.577',NULL),('{CHFQ','r`gAͮc','Monaco',NULL,'2021-06-08 11:46:11.577',NULL),('~!F+iO%]','/_MpXT|','Portugal',NULL,'2021-06-08 11:45:56.920',NULL),('~!F+iO%]','r`gAͮc','Portugal',NULL,'2021-06-08 11:45:56.920',NULL),('~\"T$Ȧ*,3','/_MpXT|','Costa Rica',NULL,'2021-06-08 11:46:11.550',NULL),('~\"T$Ȧ*,3','r`gAͮc','Costa Rica',NULL,'2021-06-08 11:46:11.550',NULL),('/5zKJp{YI@','/_MpXT|','Deutschland',NULL,'2021-06-08 11:45:56.869',NULL),('/5zKJp{YI@','r`gAͮc','Germany',NULL,'2021-06-08 11:45:56.869',NULL),('AjdBrt','/_MpXT|','Guernsey',NULL,'2021-06-08 11:46:11.561',NULL),('AjdBrt','r`gAͮc','Guernsey',NULL,'2021-06-08 11:46:11.561',NULL),('Bi<I胪$9','/_MpXT|','Kongo',NULL,'2021-06-08 11:46:11.549',NULL),('Bi<I胪$9','r`gAͮc','Congo',NULL,'2021-06-08 11:46:11.549',NULL),('6cM[O/?','/_MpXT|','Estland',NULL,'2021-06-08 11:46:11.527',NULL),('6cM[O/?','r`gAͮc','Estonia',NULL,'2021-06-08 11:46:11.527',NULL),('YALJ6E','/_MpXT|','Dominikanische Republik',NULL,'2021-06-08 11:46:11.552',NULL),('YALJ6E','r`gAͮc','Dominican Republic',NULL,'2021-06-08 11:46:11.552',NULL),(',\0KB&','/_MpXT|','Saudi-Arabien',NULL,'2021-06-08 11:46:11.595',NULL),(',\0KB&','r`gAͮc','Saudi Arabia',NULL,'2021-06-08 11:46:11.594',NULL),('_jKCN	STK','/_MpXT|','Ägypten',NULL,'2021-06-08 11:46:11.553',NULL),('_jKCN	STK','r`gAͮc','Egypt',NULL,'2021-06-08 11:46:11.553',NULL),('^VO\Z[n','/_MpXT|','Senegal',NULL,'2021-06-08 11:46:11.595',NULL),('^VO\Z[n','r`gAͮc','Senegal',NULL,'2021-06-08 11:46:11.595',NULL),('9%KО󎲂8','/_MpXT|','Mazedonien',NULL,'2021-06-08 11:46:11.572',NULL),('9%KО󎲂8','r`gAͮc','Macedonia (the former Yugoslav Republic of)',NULL,'2021-06-08 11:46:11.572',NULL),('&|EېP64=','/_MpXT|','Luxemburg',NULL,'2021-06-08 11:45:56.919',NULL),('&|EېP64=','r`gAͮc','Luxembourg',NULL,'2021-06-08 11:45:56.919',NULL),('C;JwlI}','/_MpXT|','Brunei',NULL,'2021-06-08 11:46:11.544',NULL),('C;JwlI}','r`gAͮc','Brunei Darussalam',NULL,'2021-06-08 11:46:11.544',NULL),('XGAAqዀ','/_MpXT|','Malta',NULL,'2021-06-08 11:46:11.531',NULL),('XGAAqዀ','r`gAͮc','Malta',NULL,'2021-06-08 11:46:11.531',NULL),('~N̅竺','/_MpXT|','Kuba',NULL,'2021-06-08 11:46:11.551',NULL),('~N̅竺','r`gAͮc','Cuba',NULL,'2021-06-08 11:46:11.551',NULL),('[FoHzT:','/_MpXT|','Britische Jungferninseln',NULL,'2021-06-08 11:46:11.543',NULL),('[FoHzT:','r`gAͮc','Virgin Islands (British)',NULL,'2021-06-08 11:46:11.543',NULL),('9K-k','/_MpXT|','Timor-Leste',NULL,'2021-06-08 11:46:11.604',NULL),('9K-k','r`gAͮc','Timor-Leste',NULL,'2021-06-08 11:46:11.604',NULL),('I?D#hp[','/_MpXT|','Anguilla',NULL,'2021-06-08 11:46:11.535',NULL),('I?D#hp[','r`gAͮc','Anguilla',NULL,'2021-06-08 11:46:11.535',NULL),('OnNސ\n]','/_MpXT|','Tokelau',NULL,'2021-06-08 11:46:11.605',NULL),('OnNސ\n]','r`gAͮc','Tokelau',NULL,'2021-06-08 11:46:11.605',NULL),('GB','/_MpXT|','Lettland',NULL,'2021-06-08 11:46:11.529',NULL),('GB','r`gAͮc','Latvia',NULL,'2021-06-08 11:46:11.529',NULL),('H~FCTh','/_MpXT|','Niederlande',NULL,'2021-06-08 11:45:56.920',NULL),('H~FCTh','r`gAͮc','Netherlands',NULL,'2021-06-08 11:45:56.919',NULL),('T=BP<00m','/_MpXT|','Suriname',NULL,'2021-06-08 11:46:11.601',NULL),('T=BP<00m','r`gAͮc','Suriname',NULL,'2021-06-08 11:46:11.601',NULL),('5L\ZD%+~','/_MpXT|','Nordkorea',NULL,'2021-06-08 11:46:11.584',NULL),('5L\ZD%+~','r`gAͮc','Korea (Democratic People\'s Republic of)',NULL,'2021-06-08 11:46:11.583',NULL),('8nfT@yO\r','/_MpXT|','Guatemala',NULL,'2021-06-08 11:46:11.561',NULL),('8nfT@yO\r','r`gAͮc','Guatemala',NULL,'2021-06-08 11:46:11.561',NULL),('ܝVH#1	','/_MpXT|','Andorra',NULL,'2021-06-08 11:46:11.534',NULL),('ܝVH#1	','r`gAͮc','Andorra',NULL,'2021-06-08 11:46:11.534',NULL),('BEʄs','/_MpXT|','Iran',NULL,'2021-06-08 11:46:11.565',NULL),('BEʄs','r`gAͮc','Iran (Islamic Republic of)',NULL,'2021-06-08 11:46:11.565',NULL),('ZwI/ށ','/_MpXT|','Uruguay',NULL,'2021-06-08 11:46:11.609',NULL),('ZwI/ށ','r`gAͮc','Uruguay',NULL,'2021-06-08 11:46:11.609',NULL),('mxuAwޞ+)','/_MpXT|','Bouvetinsel',NULL,'2021-06-08 11:46:11.542',NULL),('mxuAwޞ+)','r`gAͮc','Bouvet Island',NULL,'2021-06-08 11:46:11.542',NULL),('_J҈','/_MpXT|','Zentralafrikanische Republik',NULL,'2021-06-08 11:46:11.546',NULL),('_J҈','r`gAͮc','Central African Republic',NULL,'2021-06-08 11:46:11.546',NULL),('%C!GF','/_MpXT|','Japan',NULL,'2021-06-08 11:45:56.918',NULL),('%C!GF','r`gAͮc','Japan',NULL,'2021-06-08 11:45:56.918',NULL),(',DMŝIH','/_MpXT|','Pakistan',NULL,'2021-06-08 11:46:11.585',NULL),(',DMŝIH','r`gAͮc','Pakistan',NULL,'2021-06-08 11:46:11.585',NULL),('xD{ZP=U','/_MpXT|','Tonga',NULL,'2021-06-08 11:46:11.605',NULL),('xD{ZP=U','r`gAͮc','Tonga',NULL,'2021-06-08 11:46:11.605',NULL),('QBg[V#+','/_MpXT|','Panama',NULL,'2021-06-08 11:46:11.586',NULL),('QBg[V#+','r`gAͮc','Panama',NULL,'2021-06-08 11:46:11.586',NULL),('+@`ȑ','/_MpXT|','Französisch-Polynesien',NULL,'2021-06-08 11:46:11.556',NULL),('+@`ȑ','r`gAͮc','French Polynesia',NULL,'2021-06-08 11:46:11.556',NULL),('HqAh\"?OpRa','/_MpXT|','Amerikanische Jungferninseln',NULL,'2021-06-08 11:46:11.544',NULL),('HqAh\"?OpRa','r`gAͮc','Virgin Islands (U.S.)',NULL,'2021-06-08 11:46:11.543',NULL),('NOI<h_','/_MpXT|','Saint Lucia',NULL,'2021-06-08 11:46:11.592',NULL),('NOI<h_','r`gAͮc','Saint Lucia',NULL,'2021-06-08 11:46:11.592',NULL),('D!k;','/_MpXT|','Amerikanisch-Samoa',NULL,'2021-06-08 11:46:11.534',NULL),('D!k;','r`gAͮc','American Samoa',NULL,'2021-06-08 11:46:11.534',NULL),('\r.&E6ME\0*','/_MpXT|','Uganda',NULL,'2021-06-08 11:46:11.608',NULL),('\r.&E6ME\0*','r`gAͮc','Uganda',NULL,'2021-06-08 11:46:11.608',NULL),('@AL옜HMڲ<D','/_MpXT|','Antarktika',NULL,'2021-06-08 11:46:11.535',NULL),('@AL옜HMڲ<D','r`gAͮc','Antarctica',NULL,'2021-06-08 11:46:11.535',NULL),('!nK&فb','/_MpXT|','Palästina',NULL,'2021-06-08 11:46:11.586',NULL),('!nK&فb','r`gAͮc','Palestine, State of',NULL,'2021-06-08 11:46:11.585',NULL),('A]lˋ\"B','/_MpXT|','Myanmar',NULL,'2021-06-08 11:46:11.579',NULL),('A]lˋ\"B','r`gAͮc','Myanmar',NULL,'2021-06-08 11:46:11.579',NULL),('>\\Bcnŝۈ','/_MpXT|','Turks- und Caicosinseln',NULL,'2021-06-08 11:46:11.607',NULL),('>\\Bcnŝۈ','r`gAͮc','Turks and Caicos Islands',NULL,'2021-06-08 11:46:11.607',NULL),(',ΦH&֠','/_MpXT|','Indien',NULL,'2021-06-08 11:46:11.564',NULL),(',ΦH&֠','r`gAͮc','India',NULL,'2021-06-08 11:46:11.564',NULL),('ۂ1AX:0_Q','/_MpXT|','Tunesien',NULL,'2021-06-08 11:46:11.606',NULL),('ۂ1AX:0_Q','r`gAͮc','Tunisia',NULL,'2021-06-08 11:46:11.606',NULL),('1~OG?','/_MpXT|','Äthiopien',NULL,'2021-06-08 11:46:11.554',NULL),('1~OG?','r`gAͮc','Ethiopia',NULL,'2021-06-08 11:46:11.554',NULL),('wwz\'@Ƞ9ӆB','/_MpXT|','Dominica',NULL,'2021-06-08 11:46:11.552',NULL),('wwz\'@Ƞ9ӆB','r`gAͮc','Dominica',NULL,'2021-06-08 11:46:11.552',NULL),('`IAK5','/_MpXT|','Népal',NULL,'2021-06-08 11:46:11.580',NULL),('`IAK5','r`gAͮc','Nepal',NULL,'2021-06-08 11:46:11.580',NULL),('\rkIDmX\rp*','/_MpXT|','Laos',NULL,'2021-06-08 11:46:11.569',NULL),('\rkIDmX\rp*','r`gAͮc','Lao People\'s Democratic Republic',NULL,'2021-06-08 11:46:11.569',NULL),('G!-Hٲ N','/_MpXT|','Jersey',NULL,'2021-06-08 11:46:11.567',NULL),('G!-Hٲ N','r`gAͮc','Jersey',NULL,'2021-06-08 11:46:11.567',NULL),('juNC ?<i','/_MpXT|','Haiti',NULL,'2021-06-08 11:46:11.563',NULL),('juNC ?<i','r`gAͮc','Haiti',NULL,'2021-06-08 11:46:11.562',NULL),('}c,BLcܶ','/_MpXT|','Vanuatu',NULL,'2021-06-08 11:46:11.610',NULL),('}c,BLcܶ','r`gAͮc','Vanuatu',NULL,'2021-06-08 11:46:11.609',NULL),('N{J_$%)','/_MpXT|','Curaçao',NULL,'2021-06-08 11:46:11.551',NULL),('N{J_$%)','r`gAͮc','Curaçao',NULL,'2021-06-08 11:46:11.551',NULL),('v<ԉLX1','/_MpXT|','Schweden',NULL,'2021-06-08 11:45:56.921',NULL),('v<ԉLX1','r`gAͮc','Sweden',NULL,'2021-06-08 11:45:56.920',NULL),('daERQ;Ge4a','/_MpXT|','Bosnien und Herzegowina',NULL,'2021-06-08 11:46:11.541',NULL),('daERQ;Ge4a','r`gAͮc','Bosnia and Herzegovina',NULL,'2021-06-08 11:46:11.541',NULL),('kKXNI^0 ','/_MpXT|','Sri Lanka',NULL,'2021-06-08 11:46:11.600',NULL),('kKXNI^0 ','r`gAͮc','Sri Lanka',NULL,'2021-06-08 11:46:11.600',NULL),('s<5Gú}','/_MpXT|','Malediven',NULL,'2021-06-08 11:46:11.574',NULL),('s<5Gú}','r`gAͮc','Maldives',NULL,'2021-06-08 11:46:11.573',NULL),('LH\ZJ\"?','/_MpXT|','Union der Komoren',NULL,'2021-06-08 11:46:11.549',NULL),('LH\ZJ\"?','r`gAͮc','Comoros',NULL,'2021-06-08 11:46:11.549',NULL),('O Mì}e^X','/_MpXT|','Malaysia',NULL,'2021-06-08 11:46:11.573',NULL),('O Mì}e^X','r`gAͮc','Malaysia',NULL,'2021-06-08 11:46:11.573',NULL),('LLݤ\n','/_MpXT|','Montenegro',NULL,'2021-06-08 11:46:11.578',NULL),('LLݤ\n','r`gAͮc','Montenegro',NULL,'2021-06-08 11:46:11.578',NULL),('scFPܙ','/_MpXT|','Gibraltar',NULL,'2021-06-08 11:46:11.559',NULL),('scFPܙ','r`gAͮc','Gibraltar',NULL,'2021-06-08 11:46:11.559',NULL),('@%EʧiP','/_MpXT|','Thailand',NULL,'2021-06-08 11:46:11.604',NULL),('@%EʧiP','r`gAͮc','Thailand',NULL,'2021-06-08 11:46:11.604',NULL),('mD՘C]','/_MpXT|','Kleinere Inselbesitzungen der Vereinigten Staaten',NULL,'2021-06-08 11:46:11.543',NULL),('mD՘C]','r`gAͮc','United States Minor Outlying Islands',NULL,'2021-06-08 11:46:11.543',NULL),('܉*@\ni','/_MpXT|','Belgien',NULL,'2021-06-08 11:45:56.934',NULL),('܉*@\ni','r`gAͮc','Belgium',NULL,'2021-06-08 11:45:56.933',NULL),('~0aJ@LN&X','/_MpXT|','Kirgisistan',NULL,'2021-06-08 11:46:11.569',NULL),('~0aJ@LN&X','r`gAͮc','Kyrgyzstan',NULL,'2021-06-08 11:46:11.569',NULL),('ևKO,\\`v','/_MpXT|','Guyana',NULL,'2021-06-08 11:46:11.562',NULL),('ևKO,\\`v','r`gAͮc','Guyana',NULL,'2021-06-08 11:46:11.562',NULL),(']#O㽫T{','/_MpXT|','Marokko',NULL,'2021-06-08 11:46:11.579',NULL),(']#O㽫T{','r`gAͮc','Morocco',NULL,'2021-06-08 11:46:11.579',NULL),('!oKi2L','/_MpXT|','Vereinigtes Königreich',NULL,'2021-06-08 11:45:56.877',NULL),('!oKi2L','r`gAͮc','United Kingdom',NULL,'2021-06-08 11:45:56.877',NULL),('sb@U,kO','/_MpXT|','São Tomé und Príncipe',NULL,'2021-06-08 11:46:11.594',NULL),('sb@U,kO','r`gAͮc','Sao Tome and Principe',NULL,'2021-06-08 11:46:11.594',NULL),('vy NۑP','/_MpXT|','Mali',NULL,'2021-06-08 11:46:11.574',NULL),('vy NۑP','r`gAͮc','Mali',NULL,'2021-06-08 11:46:11.574',NULL),('$N%SՉXo','/_MpXT|','Arabische Emirate',NULL,'2021-06-08 11:45:56.931',NULL),('$N%SՉXo','r`gAͮc','Arab Emirates',NULL,'2021-06-08 11:45:56.931',NULL),('LC Vh','/_MpXT|','Serbien',NULL,'2021-06-08 11:46:11.595',NULL),('LC Vh','r`gAͮc','Serbia',NULL,'2021-06-08 11:46:11.595',NULL),('7eF.U','/_MpXT|','Österreich',NULL,'2021-06-08 11:45:56.920',NULL),('7eF.U','r`gAͮc','Austria',NULL,'2021-06-08 11:45:56.920',NULL),('cR!8DQ(Uq','/_MpXT|','Saint Vincent und die Grenadinen',NULL,'2021-06-08 11:46:11.593',NULL),('cR!8DQ(Uq','r`gAͮc','Saint Vincent and the Grenadines',NULL,'2021-06-08 11:46:11.593',NULL),('hlDKGIh`W','/_MpXT|','Slowenien',NULL,'2021-06-08 11:46:11.532',NULL),('hlDKGIh`W','r`gAͮc','Slovenia',NULL,'2021-06-08 11:46:11.531',NULL),('JBeWq','/_MpXT|','Französische Süd- und Antarktisgebiete',NULL,'2021-06-08 11:46:11.557',NULL),('JBeWq','r`gAͮc','French Southern Territories',NULL,'2021-06-08 11:46:11.557',NULL),('gYIH^p*','/_MpXT|','Saint-Pierre und Miquelon',NULL,'2021-06-08 11:46:11.593',NULL),('gYIH^p*','r`gAͮc','Saint Pierre and Miquelon',NULL,'2021-06-08 11:46:11.593',NULL),('&KĎ','/_MpXT|','Bangladesch',NULL,'2021-06-08 11:46:11.538',NULL),('&KĎ','r`gAͮc','Bangladesh',NULL,'2021-06-08 11:46:11.538',NULL),('`o@hk{','/_MpXT|','Malawi',NULL,'2021-06-08 11:46:11.573',NULL),('`o@hk{','r`gAͮc','Malawi',NULL,'2021-06-08 11:46:11.573',NULL),('YHZKQ','/_MpXT|','Nördliche Marianen',NULL,'2021-06-08 11:46:11.584',NULL),('YHZKQ','r`gAͮc','Northern Mariana Islands',NULL,'2021-06-08 11:46:11.584',NULL),('/RF|b','/_MpXT|','Slowakei',NULL,'2021-06-08 11:45:56.932','2021-06-08 11:46:16.735'),('/RF|b','r`gAͮc','Slovakia',NULL,'2021-06-08 11:45:56.932','2021-06-08 11:46:16.735'),('\"LN`r','/_MpXT|','Guinea',NULL,'2021-06-08 11:46:11.562',NULL),('\"LN`r','r`gAͮc','Guinea',NULL,'2021-06-08 11:46:11.561',NULL),('3Nö74','/_MpXT|','Litauen',NULL,'2021-06-08 11:46:11.530',NULL),('3Nö74','r`gAͮc','Lithuania',NULL,'2021-06-08 11:46:11.530',NULL),('#~TIfг]%?','/_MpXT|','Saint-Barthélemy',NULL,'2021-06-08 11:46:11.591',NULL),('#~TIfг]%?','r`gAͮc','Saint Barthélemy',NULL,'2021-06-08 11:46:11.591',NULL),('1OL|S[','/_MpXT|','Kambodscha',NULL,'2021-06-08 11:46:11.545',NULL),('1OL|S[','r`gAͮc','Cambodia',NULL,'2021-06-08 11:46:11.545',NULL),('\')Mș_w*~	','/_MpXT|','Swasiland',NULL,'2021-06-08 11:46:11.602',NULL),('\')Mș_w*~	','r`gAͮc','Swaziland',NULL,'2021-06-08 11:46:11.602',NULL),('~PPIeYe','/_MpXT|','Algerien',NULL,'2021-06-08 11:46:11.533',NULL),('~PPIeYe','r`gAͮc','Algeria',NULL,'2021-06-08 11:46:11.533',NULL),('W}l?OوQk','/_MpXT|','Palau',NULL,'2021-06-08 11:46:11.585',NULL),('W}l?OوQk','r`gAͮc','Palau',NULL,'2021-06-08 11:46:11.585',NULL),('ƥ	oMaA29','/_MpXT|','Åland',NULL,'2021-06-08 11:46:11.533',NULL),('ƥ	oMaA29','r`gAͮc','Åland Islands',NULL,'2021-06-08 11:46:11.533',NULL),('gD\ZA넍S@ߖ','/_MpXT|','Philippinen',NULL,'2021-06-08 11:46:11.588',NULL),('gD\ZA넍S@ߖ','r`gAͮc','Philippines',NULL,'2021-06-08 11:46:11.587',NULL),('V5O)}N9','/_MpXT|','Kroatien',NULL,'2021-06-08 11:46:11.528',NULL),('V5O)}N9','r`gAͮc','Croatia',NULL,'2021-06-08 11:46:11.528',NULL),('%5qFI(yD','/_MpXT|','Bhutan',NULL,'2021-06-08 11:46:11.540',NULL),('%5qFI(yD','r`gAͮc','Bhutan',NULL,'2021-06-08 11:46:11.540',NULL),('g&PqM_hÚ','/_MpXT|','Usbekistan',NULL,'2021-06-08 11:46:11.609',NULL),('g&PqM_hÚ','r`gAͮc','Uzbekistan',NULL,'2021-06-08 11:46:11.609',NULL),('؞,iO|','/_MpXT|','USA',NULL,'2021-06-08 11:45:56.921',NULL),('؞,iO|','r`gAͮc','USA',NULL,'2021-06-08 11:45:56.921',NULL),('1\nOiDy','/_MpXT|','Syrien',NULL,'2021-06-08 11:46:11.602',NULL),('1\nOiDy','r`gAͮc','Syrian Arab Republic',NULL,'2021-06-08 11:46:11.602',NULL),('9;G0@\"w','/_MpXT|','Bolivien',NULL,'2021-06-08 11:46:11.541',NULL),('9;G0@\"w','r`gAͮc','Bolivia (Plurinational State of)',NULL,'2021-06-08 11:46:11.541',NULL),('?+Dƅvn{g۳','/_MpXT|','Bonaire, Sint Eustatius und Saba',NULL,'2021-06-08 11:46:11.541',NULL),('?+Dƅvn{g۳','r`gAͮc','Bonaire, Sint Eustatius and Saba',NULL,'2021-06-08 11:46:11.541',NULL),('L`pHĚZlDX','/_MpXT|','Sankt Helena',NULL,'2021-06-08 11:46:11.591',NULL),('L`pHĚZlDX','r`gAͮc','Saint Helena, Ascension and Tristan da Cunha',NULL,'2021-06-08 11:46:11.591',NULL),('&?LwFY~?ʎ R','/_MpXT|','Papua-Neuguinea',NULL,'2021-06-08 11:46:11.586',NULL),('&?LwFY~?ʎ R','r`gAͮc','Papua New Guinea',NULL,'2021-06-08 11:46:11.586',NULL),('ۦCF-Yo/','/_MpXT|','Kiribati',NULL,'2021-06-08 11:46:11.568',NULL),('ۦCF-Yo/','r`gAͮc','Kiribati',NULL,'2021-06-08 11:46:11.568',NULL),('ӍDO:)RJW','/_MpXT|','Ungarn',NULL,'2021-06-08 11:45:56.931',NULL),('ӍDO:)RJW','r`gAͮc','Hungary',NULL,'2021-06-08 11:45:56.931',NULL),('dRG9L7T:	','/_MpXT|','Chile',NULL,'2021-06-08 11:46:11.547',NULL),('dRG9L7T:	','r`gAͮc','Chile',NULL,'2021-06-08 11:46:11.547',NULL),('$qӾ,OB-_q(','/_MpXT|','Kongo (Dem. Rep.)',NULL,'2021-06-08 11:46:11.550',NULL),('$qӾ,OB-_q(','r`gAͮc','Congo (Democratic Republic of the)',NULL,'2021-06-08 11:46:11.549',NULL),('mF	F}fgwL','/_MpXT|','Sierra Leone',NULL,'2021-06-08 11:46:11.596',NULL),('mF	F}fgwL','r`gAͮc','Sierra Leone',NULL,'2021-06-08 11:46:11.596',NULL),('	XC(%s]M','/_MpXT|','Indonesien',NULL,'2021-06-08 11:46:11.565',NULL),('	XC(%s]M','r`gAͮc','Indonesia',NULL,'2021-06-08 11:46:11.565',NULL),('[ GN19','/_MpXT|','Burkina Faso',NULL,'2021-06-08 11:46:11.544',NULL),('[ GN19','r`gAͮc','Burkina Faso',NULL,'2021-06-08 11:46:11.544',NULL),(',&oGAX4b:','/_MpXT|','Mosambik',NULL,'2021-06-08 11:46:11.579',NULL),(',&oGAX4b:','r`gAͮc','Mozambique',NULL,'2021-06-08 11:46:11.579',NULL),('MڊJ*&15֫','/_MpXT|','Taiwan',NULL,'2021-06-08 11:46:11.602',NULL),('MڊJ*&15֫','r`gAͮc','Taiwan',NULL,'2021-06-08 11:46:11.602',NULL),('}EOCG','/_MpXT|','Dänemark',NULL,'2021-06-08 11:45:56.934',NULL),('}EOCG','r`gAͮc','Denmark',NULL,'2021-06-08 11:45:56.934',NULL),('˞\nA\r35kI','/_MpXT|','Wallis und Futuna',NULL,'2021-06-08 11:46:11.611',NULL),('˞\nA\r35kI','r`gAͮc','Wallis and Futuna',NULL,'2021-06-08 11:46:11.611',NULL),('_E󩶽','/_MpXT|','Niue',NULL,'2021-06-08 11:46:11.583',NULL),('_E󩶽','r`gAͮc','Niue',NULL,'2021-06-08 11:46:11.583',NULL),(';SOac','/_MpXT|','Tadschikistan',NULL,'2021-06-08 11:46:11.603',NULL),(';SOac','r`gAͮc','Tajikistan',NULL,'2021-06-08 11:46:11.603',NULL),('ޒ\rMtPo+n','/_MpXT|','Spanien',NULL,'2021-06-08 11:45:56.921',NULL),('ޒ\rMtPo+n','r`gAͮc','Spain',NULL,'2021-06-08 11:45:56.921',NULL),('C+@G','/_MpXT|','Südgeorgien und die Südlichen Sandwichinseln',NULL,'2021-06-08 11:46:11.599',NULL),('C+@G','r`gAͮc','South Georgia and the South Sandwich Islands',NULL,'2021-06-08 11:46:11.599',NULL),('[MfyxCPҼ\0','/_MpXT|','Nicaragua',NULL,'2021-06-08 11:46:11.581',NULL),('[MfyxCPҼ\0','r`gAͮc','Nicaragua',NULL,'2021-06-08 11:46:11.581',NULL),('O(W@V}T','/_MpXT|','Lesotho',NULL,'2021-06-08 11:46:11.570',NULL),('O(W@V}T','r`gAͮc','Lesotho',NULL,'2021-06-08 11:46:11.570',NULL),('H,gCdZ','/_MpXT|','Honduras',NULL,'2021-06-08 11:46:11.564',NULL),('H,gCdZ','r`gAͮc','Honduras',NULL,'2021-06-08 11:46:11.564',NULL),(')O<hF\0nIU','/_MpXT|','Botswana',NULL,'2021-06-08 11:46:11.542',NULL),(')O<hF\0nIU','r`gAͮc','Botswana',NULL,'2021-06-08 11:46:11.542',NULL),('$\0OM2s','/_MpXT|','Marshallinseln',NULL,'2021-06-08 11:46:11.574',NULL),('$\0OM2s','r`gAͮc','Marshall Islands',NULL,'2021-06-08 11:46:11.574',NULL),(')&eH&`H','/_MpXT|','Westsahara',NULL,'2021-06-08 11:46:11.611',NULL),(')&eH&`H','r`gAͮc','Western Sahara',NULL,'2021-06-08 11:46:11.611',NULL),('ʩ\ZK-(:','/_MpXT|','Israel',NULL,'2021-06-08 11:45:56.933',NULL),('ʩ\ZK-(:','r`gAͮc','Israel',NULL,'2021-06-08 11:45:56.933',NULL),('%΅iIB\0w','/_MpXT|','Bulgarien',NULL,'2021-06-08 11:46:11.527',NULL),('%΅iIB\0w','r`gAͮc','Bulgaria',NULL,'2021-06-08 11:46:11.526',NULL),('߬C/l','/_MpXT|','Vietnam',NULL,'2021-06-08 11:46:11.611',NULL),('߬C/l','r`gAͮc','Viet Nam',NULL,'2021-06-08 11:46:11.610',NULL),('D\"M','/_MpXT|','Weihnachtsinsel',NULL,'2021-06-08 11:46:11.548',NULL),('D\"M','r`gAͮc','Christmas Island',NULL,'2021-06-08 11:46:11.548',NULL),('J/NRs','/_MpXT|','Armenien',NULL,'2021-06-08 11:46:11.536',NULL),('J/NRs','r`gAͮc','Armenia',NULL,'2021-06-08 11:46:11.536',NULL),('5L>ӷ','/_MpXT|','San Marino',NULL,'2021-06-08 11:46:11.594',NULL),('5L>ӷ','r`gAͮc','San Marino',NULL,'2021-06-08 11:46:11.594',NULL),('D!bz3','/_MpXT|','Svalbard und Jan Mayen',NULL,'2021-06-08 11:46:11.601',NULL),('D!bz3','r`gAͮc','Svalbard and Jan Mayen',NULL,'2021-06-08 11:46:11.601',NULL),('QEخ^7)','/_MpXT|','Finnland',NULL,'2021-06-08 11:45:56.934',NULL),('QEخ^7)','r`gAͮc','Finland',NULL,'2021-06-08 11:45:56.934',NULL),('Z(JI=d','/_MpXT|','Südsudan',NULL,'2021-06-08 11:46:11.600',NULL),('Z(JI=d','r`gAͮc','South Sudan',NULL,'2021-06-08 11:46:11.600',NULL),('CGl6I;61&','/_MpXT|','Ruanda',NULL,'2021-06-08 11:46:11.590',NULL),('CGl6I;61&','r`gAͮc','Rwanda',NULL,'2021-06-08 11:46:11.590',NULL),('\rDwyQ','/_MpXT|','Grönland',NULL,'2021-06-08 11:46:11.559',NULL),('\rDwyQ','r`gAͮc','Greenland',NULL,'2021-06-08 11:46:11.559',NULL),('[nFDao','/_MpXT|','Peru',NULL,'2021-06-08 11:46:11.587',NULL),('[nFDao','r`gAͮc','Peru',NULL,'2021-06-08 11:46:11.587',NULL),(',-wB\'bdk','/_MpXT|','Südkorea',NULL,'2021-06-08 11:46:11.599',NULL),(',-wB\'bdk','r`gAͮc','Korea (Republic of)',NULL,'2021-06-08 11:46:11.599',NULL),('^cJIXpD','/_MpXT|','Britisches Territorium im Indischen Ozean',NULL,'2021-06-08 11:46:11.543',NULL),('^cJIXpD','r`gAͮc','British Indian Ocean Territory',NULL,'2021-06-08 11:46:11.542',NULL),('+%N?>7','/_MpXT|','Libanon',NULL,'2021-06-08 11:46:11.570',NULL),('+%N?>7','r`gAͮc','Lebanon',NULL,'2021-06-08 11:46:11.570',NULL),('AR8wx','/_MpXT|','Ghana',NULL,'2021-06-08 11:46:11.558',NULL),('AR8wx','r`gAͮc','Ghana',NULL,'2021-06-08 11:46:11.558',NULL),('䒘Iʨ;-\riGe','/_MpXT|','Nauru',NULL,'2021-06-08 11:46:11.580',NULL),('䒘Iʨ;-\riGe','r`gAͮc','Nauru',NULL,'2021-06-08 11:46:11.580',NULL);
/*!40000 ALTER TABLE `country_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency`
--

DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency` (
  `id` binary(16) NOT NULL,
  `iso_code` char(3) NOT NULL,
  `factor` double NOT NULL,
  `symbol` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `item_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `total_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tax_free_from` double DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.currency.iso_code` (`iso_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency`
--

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES ('UKG͂','EUR',1,'€',1,'2021-06-08 11:45:56.934',NULL,'{\"decimals\":\"2\",\"roundForNet\":true,\"interval\":0.01}','{\"decimals\":\"2\",\"roundForNet\":true,\"interval\":0.01}',0);
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_country_rounding`
--

DROP TABLE IF EXISTS `currency_country_rounding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_country_rounding` (
  `id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `item_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `total_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `currency_id` (`currency_id`),
  KEY `country_id` (`country_id`),
  CONSTRAINT `currency_country_rounding_ibfk_2` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `currency_country_rounding_ibfk_3` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_country_rounding`
--

LOCK TABLES `currency_country_rounding` WRITE;
/*!40000 ALTER TABLE `currency_country_rounding` DISABLE KEYS */;
/*!40000 ALTER TABLE `currency_country_rounding` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_translation`
--

DROP TABLE IF EXISTS `currency_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_translation` (
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`currency_id`,`language_id`),
  KEY `fk.currency_translation.language_id` (`language_id`),
  CONSTRAINT `fk.currency_translation.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.currency_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.currency_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_translation`
--

LOCK TABLES `currency_translation` WRITE;
/*!40000 ALTER TABLE `currency_translation` DISABLE KEYS */;
INSERT INTO `currency_translation` VALUES ('UKG͂','/_MpXT|','EUR','Euro',NULL,'2021-06-08 11:45:56.935',NULL),('UKG͂','r`gAͮc','EUR','Euro',NULL,'2021-06-08 11:45:56.935',NULL);
/*!40000 ALTER TABLE `currency_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field`
--

DROP TABLE IF EXISTS `custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `set_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field.name` (`name`),
  KEY `fk.custom_field.set_id` (`set_id`),
  CONSTRAINT `fk.custom_field.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field`
--

LOCK TABLES `custom_field` WRITE;
/*!40000 ALTER TABLE `custom_field` DISABLE KEYS */;
INSERT INTO `custom_field` VALUES ('#|\nFR#^Sټ','consors_finanz_rk_order_amount','text','{\"customFieldPosition\":5,\"label\":{\"de-DE\":\"Betrag\",\"en-GB\":\"Amount\"}}',1,'yx!kM+05','2021-10-22 15:41:31.503','2021-10-22 15:55:57.409'),('=ɹ{KaE','consors_finanz_rk_order_date','text','{\"customFieldPosition\":3,\"label\":{\"de-DE\":\"Datum\",\"en-GB\":\"Date\"}}',1,'yx!kM+05','2021-10-22 15:41:31.503','2021-10-22 15:55:57.407'),('XVR`G6A?','consors_finanz_rk_order_change_flag','bool','{\"customFieldPosition\":8,\"label\":{\"de-DE\":\"Changeflag\",\"en-GB\":\"Changeflag\"}}',1,'yx!kM+05','2021-10-22 15:41:31.504','2021-10-22 15:55:57.413'),('}6]G$};','consors_finanz_rk_template','text',NULL,1,'rl	.EˬxuGw','2021-10-22 15:41:31.509','2021-10-22 15:55:57.415'),('~xNk:','consors_finanz_rk_order_invoice_number','text','{\"customFieldPosition\":2,\"label\":{\"de-DE\":\"Belegnummer\",\"en-GB\":\"Invoice number\"}}',1,'yx!kM+05','2021-10-22 15:41:31.503','2021-10-22 15:55:57.405'),('X!G@n+X','consors_finanz_rk_order_invoice_type','text','{\"customFieldPosition\":6,\"label\":{\"de-DE\":\"Belegtyp\",\"en-GB\":\"Invoice type\"}}',1,'yx!kM+05','2021-10-22 15:41:31.503','2021-10-22 15:55:57.410'),('\n\nYKֻgzU\0','consors_finanz_rk_order_invoice_reference','text','{\"customFieldPosition\":7,\"label\":{\"de-DE\":\"Belegreferenz\",\"en-GB\":\"Invoice reference\"}}',1,'yx!kM+05','2021-10-22 15:41:31.504','2021-10-22 15:55:57.411'),('ޒ/fMÓBo','consors_finanz_rk_order_due_date','text','{\"customFieldPosition\":4,\"label\":{\"de-DE\":\"Fälligkeitsdatum\",\"en-GB\":\"Due date\"}}',1,'yx!kM+05','2021-10-22 15:41:31.503','2021-10-22 15:55:57.408'),('gyK$	K[\\','consors_finanz_rk_customer_number','text','{\"customFieldPosition\":1,\"label\":{\"de-DE\":\"Abweichende Kundennummer\",\"en-GB\":\"Different customer number\"}}',1,'yx!kM+05','2021-10-22 15:41:31.503','2021-10-22 15:55:57.403');
/*!40000 ALTER TABLE `custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set`
--

DROP TABLE IF EXISTS `custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `app_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `global` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.custom_field_set.app_id` (`app_id`),
  CONSTRAINT `fk.custom_field_set.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field_set.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set`
--

LOCK TABLES `custom_field_set` WRITE;
/*!40000 ALTER TABLE `custom_field_set` DISABLE KEYS */;
INSERT INTO `custom_field_set` VALUES ('rl	.EˬxuGw','consors_finanz_rk_payment_method_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-10-22 15:41:31.509','2021-10-22 15:55:57.417'),('yx!kM+05','order_consors_finanz_rk_order_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-10-22 15:41:31.504','2021-10-22 15:55:57.414');
/*!40000 ALTER TABLE `custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set_relation`
--

DROP TABLE IF EXISTS `custom_field_set_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set_relation` (
  `id` binary(16) NOT NULL,
  `set_id` binary(16) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field_set_relation.entity_name` (`set_id`,`entity_name`),
  CONSTRAINT `fk.custom_field_set_relation.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set_relation`
--

LOCK TABLES `custom_field_set_relation` WRITE;
/*!40000 ALTER TABLE `custom_field_set_relation` DISABLE KEYS */;
INSERT INTO `custom_field_set_relation` VALUES ('k.+@,^a.wٞ','yx!kM+05','order','2021-10-22 15:41:31.504',NULL),('(BYwgjU','rl	.EˬxuGw','payment_method','2021-10-22 15:41:31.509',NULL);
/*!40000 ALTER TABLE `custom_field_set_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` binary(16) NOT NULL,
  `requested_customer_group_id` binary(16) DEFAULT NULL,
  `default_payment_method_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `last_payment_method_id` binary(16) DEFAULT NULL,
  `default_billing_address_id` binary(16) NOT NULL,
  `default_shipping_address_id` binary(16) NOT NULL,
  `customer_number` varchar(255) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `password` varchar(1024) DEFAULT NULL,
  `legacy_password` varchar(255) DEFAULT NULL,
  `legacy_encoder` varchar(255) DEFAULT NULL,
  `email` varchar(254) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `double_opt_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `double_opt_in_email_sent_date` datetime(3) DEFAULT NULL,
  `double_opt_in_confirm_date` datetime(3) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL,
  `guest` tinyint(1) NOT NULL DEFAULT 0,
  `first_login` datetime(3) DEFAULT NULL,
  `last_login` datetime(3) DEFAULT NULL,
  `newsletter` tinyint(1) NOT NULL DEFAULT 0,
  `birthday` date DEFAULT NULL,
  `last_order_date` datetime(3) DEFAULT NULL,
  `order_count` int(5) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `bound_sales_channel_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `hash` (`hash`),
  KEY `idx.firstlogin` (`first_login`),
  KEY `idx.lastlogin` (`last_login`),
  KEY `idx.customer.default_billing_address_id` (`default_billing_address_id`),
  KEY `idx.customer.default_shipping_address_id` (`default_shipping_address_id`),
  KEY `fk.customer.customer_group_id` (`customer_group_id`),
  KEY `fk.customer.default_payment_method_id` (`default_payment_method_id`),
  KEY `fk.customer.last_payment_method_id` (`last_payment_method_id`),
  KEY `fk.customer.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer.salutation_id` (`salutation_id`),
  KEY `fk.customer.requested_customer_group_id` (`requested_customer_group_id`),
  KEY `fk.customer.bound_sales_channel_id` (`bound_sales_channel_id`),
  CONSTRAINT `fk.customer.bound_sales_channel_id` FOREIGN KEY (`bound_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.default_payment_method_id` FOREIGN KEY (`default_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.last_payment_method_id` FOREIGN KEY (`last_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.customer.tag_ids` CHECK (json_valid(`tag_ids`))
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES ('vJv_',16,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'(*DDش7nӼ=','(*DDش7nӼ=','10014','Q#Ԇ&B0&','Test','Invoice',NULL,NULL,NULL,NULL,'dominik.heier@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-02-28 10:05:55.022',NULL,0,'1976-01-23','2024-02-28 10:15:08.283',1,NULL,NULL,NULL,'2024-02-28 10:05:55.026','2024-02-28 10:15:08.461','155.140.83.0',NULL,NULL),('LBwBޑ',3,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'_xXA?F1k','_xXA?F1k','10001','ڀJE9LK>','Priya','eFi',NULL,NULL,NULL,NULL,'shreya.tripathi@gmail.com',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-11 09:35:32.994',NULL,0,NULL,'2021-06-11 09:59:29.535',3,NULL,NULL,NULL,'2021-06-11 09:35:32.997','2021-06-11 09:59:29.582','213.95.20.0',NULL,NULL),('!o	K2qɜٍ',2,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'hOpHŸ=bd+','hOpHŸ=bd+','10000','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-08 13:01:24.603',NULL,0,NULL,'2021-06-08 13:06:11.861',1,NULL,NULL,NULL,'2021-06-08 13:01:24.605','2021-06-08 13:06:11.901','87.138.133.0',NULL,NULL),('*jGEzA=1',8,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'uN8N)QOKc','uN8N)QOKc','10006','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-07-08 12:41:56.590',NULL,0,NULL,'2021-07-08 13:04:45.538',4,NULL,NULL,NULL,'2021-07-08 12:41:56.591','2021-07-08 13:04:45.556','213.95.20.0',NULL,NULL),('>iy\0F!',9,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'i@[H-[d','i@[H-[d','10007','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-07-09 08:05:53.643',NULL,0,NULL,'2021-07-09 09:24:40.856',9,NULL,NULL,NULL,'2021-07-09 08:05:53.650','2021-07-09 09:24:40.892','213.95.20.0',NULL,NULL),('H?xFm/$>',5,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'dJ14A%5If','dJ14A%5If','10003','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-15 15:27:16.135',NULL,0,NULL,'2021-06-15 15:27:25.968',1,NULL,NULL,NULL,'2021-06-15 15:27:16.137','2021-06-15 15:27:26.017','217.93.255.0',NULL,NULL),('NyiwMa(c',11,'ϽPӍAحOȽ',NULL,'t,8FIJG]nc','Sl@m\n','/_MpXT|',NULL,'vZFk WJ','vZFk WJ','10009','Q#Ԇ&B0&','Paweł','Napierała',NULL,'$2y$10$QmVDDtMXn0scn5ZQHpRXQuVpsxW82DgfZ7KZUHmHnfManEbkKzVJ6',NULL,NULL,'pawel@napierala.me',NULL,'[]',1,0,NULL,NULL,NULL,0,'2021-10-22 15:58:51.567','2025-02-25 16:43:15.820',0,'1950-01-01','2025-02-25 16:47:55.575',19,NULL,NULL,NULL,'2021-10-22 15:58:51.610','2025-02-25 16:47:55.601','80.94.28.0',NULL,NULL),('\\ԵTHݟ{sR',4,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'9@Bխ^','9@Bխ^','10002','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-11 10:49:46.742',NULL,0,NULL,'2021-06-11 10:49:59.848',1,NULL,NULL,NULL,'2021-06-11 10:49:46.744','2021-06-11 10:49:59.884','213.95.20.0',NULL,NULL),('_EoMEfpm',12,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'?ڑC=%LU','?ڑC=%LU','10010','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-11-10 13:11:36.196',NULL,0,'1960-07-07','2021-11-10 13:12:24.198',1,NULL,NULL,NULL,'2021-11-10 13:11:36.205','2021-11-10 13:12:24.350','87.138.133.0',NULL,NULL),('lSL,GQ<',1,'ϽPӍAحOȽ',NULL,'AIFM/','C-9F$2kM','/_MpXT|',NULL,'9G/e	,','9G/e	,','SWDEMO10000','Q#Ԇ&B0&','Max','Mustermann',NULL,'$2y$10$qYoCQe2r3h/tiGIqwsq7YuuKBGCEmgtM/U4v182xtKDrFv5vSNFJO',NULL,NULL,'test@example.com',NULL,NULL,1,0,NULL,NULL,NULL,0,NULL,'2019-06-12 07:13:39.641',0,'1996-06-06',NULL,0,NULL,NULL,NULL,'2021-06-08 11:48:27.222',NULL,NULL,NULL,NULL),('[UѦH뚹ngh',13,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'WAOcP6','WAOcP6','10011','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-11-10 13:15:40.210',NULL,0,'1960-07-07','2021-11-10 13:16:14.291',1,NULL,NULL,NULL,'2021-11-10 13:15:40.212','2021-11-10 13:16:14.428','87.138.133.0',NULL,NULL),('28uM~H:',15,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'~ES*\0','~ES*\0','10013','Q#Ԇ&B0&','Lukas','Beyer',NULL,'$2y$10$MgnErye1NkLC1k8nxULsmep.8Vvpn0X7Omt4kDkHkO8ACMTsTXxnu',NULL,NULL,'lbeyer@millemedia.de',NULL,'[]',1,0,NULL,NULL,NULL,0,'2023-04-17 08:24:05.437','2024-09-24 12:20:50.042',0,'2003-05-05','2024-09-24 12:21:01.513',18,NULL,NULL,NULL,'2023-04-17 08:24:05.482','2024-09-24 12:21:01.546','87.138.133.0',NULL,NULL),('\n\"KfB8uY',6,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'	dZdA\ZI','	dZdA\ZI','10004','Q#Ԇ&B0&','Max','Mustermann',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-17 11:44:14.186',NULL,0,NULL,'2021-06-17 11:44:29.642',1,NULL,NULL,NULL,'2021-06-17 11:44:14.187','2021-06-17 11:44:29.680','213.95.20.0',NULL,NULL),('Q`CǨ',7,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'Ņ+D5gl㤠','Ņ+D5gl㤠','10005','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-24 09:38:28.643',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-06-24 09:38:28.644','2021-06-24 09:38:28.653','213.95.20.0',NULL,NULL),('φ&	AS2lzK',10,'ϽPӍAحOȽ',NULL,'7Au','Sl@m\n','/_MpXT|',NULL,'Ω9Ap!','Ω9Ap!','10008','Q#Ԇ&B0&','Max','Mustermann',NULL,'$2y$10$Az8YhZcWkjyvCPM2DxqIMeWQjyhNSLZLWjQ5ffuHH0jf5wNMSkIki',NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-09-06 11:51:55.631',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-09-06 11:51:55.676','2021-09-06 11:51:55.756','213.95.20.0',NULL,NULL),('yMoB9',14,'ϽPӍAحOȽ',NULL,'\'Md\0G%','Sl@m\n','/_MpXT|',NULL,'1K\\Us1','1K\\Us1','10012','Q#Ԇ&B0&','Andreas','Jud','Millemedia GmbH','$2y$10$LHMg1AfUEnuOft9CqaILIONnmbVfNFgDAvm0zL9YiFtOTxzso3KJm',NULL,NULL,'ajud@millemedia.de',NULL,'[]',1,0,NULL,NULL,NULL,0,NULL,'2024-06-17 07:38:31.158',0,NULL,'2024-06-17 07:38:56.054',3,NULL,NULL,NULL,'2023-03-01 09:55:45.138','2024-06-17 07:38:56.082','87.138.133.0',NULL,NULL);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address`
--

DROP TABLE IF EXISTS `customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.customer_address.country_id` (`country_id`),
  KEY `fk.customer_address.country_state_id` (`country_state_id`),
  KEY `fk.customer_address.customer_id` (`customer_id`),
  KEY `fk.customer_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.customer_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address`
--

LOCK TABLES `customer_address` WRITE;
/*!40000 ALTER TABLE `customer_address` DISABLE KEYS */;
INSERT INTO `customer_address` VALUES ('(*DDش7nӼ=','vJv_','/5zKJp{YI@','\r<9E&+',NULL,NULL,'Q#Ԇ&B0&',NULL,'Test','Invoice','Marienthaler Str. 65','20535','Hamburg',NULL,'00491757352172',NULL,NULL,NULL,'2024-02-28 10:05:55.026','2024-02-28 10:15:08.463'),('vRM)7FP','LBwBޑ','/5zKJp{YI@',NULL,NULL,NULL,'ڀJE9LK>',NULL,'Priya','eFi','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-11 09:35:32.997',NULL),('?ڑC=%LU','_EoMEfpm','/5zKJp{YI@','lWN[!GG',NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','2276','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-11-10 13:11:36.205','2021-11-10 13:12:24.353'),('_xXA?F1k','LBwBޑ','7eF.U',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse,1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-11 09:58:13.030',NULL),('`]sEJB<taD3','28uM~H:','7eF.U',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','44 Musterstraße','8010','Graz',NULL,'+491721234567',NULL,NULL,NULL,'2023-05-02 08:58:10.518','2023-11-14 09:46:32.040'),('c*BLza\\-','28uM~H:','/5zKJp{YI@','O;7Lӂꃕ',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Klosterweg 43','18435','Stralsund',NULL,NULL,NULL,NULL,NULL,'2024-02-28 10:07:40.410',NULL),('hOpHŸ=bd+','!o	K2qɜٍ','/5zKJp{YI@','lWN[!GG',NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-06-08 13:01:24.605',NULL),('~XIL)Ua-','28uM~H:','>Hڒ(L8$','.>aXN#pJqhV',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Strada Morilor 43','031216','Bukarest',NULL,NULL,NULL,NULL,'{}','2024-01-22 10:53:30.990','2024-01-22 11:05:40.294'),('vZFk WJ','NyiwMa(c','/5zKJp{YI@',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Pawel','Napierala','Hauptstr. 1','10827','Berlin',NULL,NULL,NULL,NULL,'{}','2021-10-22 15:58:51.609','2025-02-25 16:43:40.755'),('9@Bխ^','\\ԵTHݟ{sR','7eF.U',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse,1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-11 10:49:46.744',NULL),('1K\\Us1','yMoB9','/5zKJp{YI@',NULL,'Millemedia GmbH',NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstr. 3','22765','Hambrug',NULL,NULL,NULL,NULL,NULL,'2023-03-01 09:55:45.137',NULL),('uN8N)QOKc','*jGEzA=1','/5zKJp{YI@',NULL,'ConsorsFinanz',NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-08 12:41:56.591','2021-07-08 13:04:33.719'),('dJ14A%5If','H?xFm/$>','7eF.U',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','2276','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-06-15 15:27:16.137',NULL),('Ω9Ap!','φ&	AS2lzK','/5zKJp{YI@',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-09-06 11:51:55.676',NULL),('9G/e	,','lSL,GQ<','\0_GM`FfK&',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Musterstraße 1','12345','Musterstadt',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.222',NULL),('i@[H-[d','>iy\0F!','/5zKJp{YI@',NULL,'ConsorsFinanz',NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 08:05:53.650','2021-07-09 09:12:32.271'),('Ņ+D5gl㤠','Q`CǨ','7eF.U',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-24 09:38:28.644',NULL),('	dZdA\ZI','\n\"KfB8uY','/5zKJp{YI@',NULL,NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:44:14.187',NULL),('~ES*\0','28uM~H:','/5zKJp{YI@','lWN[!GG',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-04-17 08:24:05.482','2023-05-15 12:45:45.586'),('WAOcP6','[UѦH뚹ngh','/5zKJp{YI@','lWN[!GG',NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','22767','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-11-10 13:15:40.212','2021-11-10 13:16:14.431');
/*!40000 ALTER TABLE `customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `id` binary(16) NOT NULL,
  `display_gross` tinyint(1) NOT NULL DEFAULT 1,
  `registration_active` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES ('ϽPӍAحOȽ',1,0,'2021-06-08 11:45:56.936',NULL);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_registration_sales_channels`
--

DROP TABLE IF EXISTS `customer_group_registration_sales_channels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_registration_sales_channels` (
  `customer_group_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`customer_group_id`,`sales_channel_id`),
  KEY `fk.customer_group_registration_sales_channels.customer_group_id` (`customer_group_id`),
  KEY `fk.customer_group_registration_sales_channels.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.customer_group_registration_sales_channels.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_registration_sales_channels.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_registration_sales_channels`
--

LOCK TABLES `customer_group_registration_sales_channels` WRITE;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_translation`
--

DROP TABLE IF EXISTS `customer_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_translation` (
  `customer_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `registration_title` varchar(255) DEFAULT NULL,
  `registration_introduction` longtext DEFAULT NULL,
  `registration_only_company_registration` tinyint(1) DEFAULT NULL,
  `registration_seo_meta_description` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`customer_group_id`,`language_id`),
  KEY `fk.customer_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.customer_group_translation.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.customer_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_translation`
--

LOCK TABLES `customer_group_translation` WRITE;
/*!40000 ALTER TABLE `customer_group_translation` DISABLE KEYS */;
INSERT INTO `customer_group_translation` VALUES ('ϽPӍAحOȽ','/_MpXT|','Standard-Kundengruppe',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:45:56.936',NULL),('ϽPӍAحOȽ','r`gAͮc','Standard customer group',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:45:56.936',NULL);
/*!40000 ALTER TABLE `customer_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_recovery`
--

DROP TABLE IF EXISTS `customer_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_recovery` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_recovery.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_recovery.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_recovery`
--

LOCK TABLES `customer_recovery` WRITE;
/*!40000 ALTER TABLE `customer_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_tag`
--

DROP TABLE IF EXISTS `customer_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_tag` (
  `customer_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`customer_id`,`tag_id`),
  KEY `fk.customer_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.customer_tag.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_tag`
--

LOCK TABLES `customer_tag` WRITE;
/*!40000 ALTER TABLE `customer_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist`
--

DROP TABLE IF EXISTS `customer_wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist` (`sales_channel_id`,`customer_id`),
  KEY `fk.customer_wishlist.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer_wishlist.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_wishlist.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist`
--

LOCK TABLES `customer_wishlist` WRITE;
/*!40000 ALTER TABLE `customer_wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist_product`
--

DROP TABLE IF EXISTS `customer_wishlist_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist_product` (
  `id` binary(16) NOT NULL,
  `customer_wishlist_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist.sales_channel_id__customer_id` (`customer_wishlist_id`,`product_id`),
  KEY `fk.customer_wishlist_product.product_id` (`product_id`,`product_version_id`),
  KEY `fk.customer_wishlist_product.customer_wishlist_id` (`customer_wishlist_id`),
  CONSTRAINT `fk.customer_wishlist_product.customer_wishlist_id` FOREIGN KEY (`customer_wishlist_id`) REFERENCES `customer_wishlist` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist_product.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist_product`
--

LOCK TABLES `customer_wishlist_product` WRITE;
/*!40000 ALTER TABLE `customer_wishlist_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dead_message`
--

DROP TABLE IF EXISTS `dead_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `dead_message` (
  `id` binary(16) NOT NULL,
  `original_message_class` longtext NOT NULL,
  `serialized_original_message` longblob NOT NULL,
  `handler_class` longtext NOT NULL,
  `encrypted` tinyint(1) NOT NULL DEFAULT 0,
  `error_count` int(11) NOT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `exception` longtext NOT NULL,
  `exception_message` longtext NOT NULL,
  `exception_file` longtext NOT NULL,
  `exception_line` int(11) NOT NULL,
  `scheduled_task_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.dead_message.scheduled_task_id` (`scheduled_task_id`),
  CONSTRAINT `fk.dead_message.scheduled_task_id` FOREIGN KEY (`scheduled_task_id`) REFERENCES `scheduled_task` (`id`) ON DELETE SET NULL,
  CONSTRAINT `check.dead_message.error_count` CHECK (`error_count` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dead_message`
--

LOCK TABLES `dead_message` WRITE;
/*!40000 ALTER TABLE `dead_message` DISABLE KEYS */;
INSERT INTO `dead_message` VALUES ('fj:liFB,/_\r','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage','O:61:\"Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage\":5:{s:9:\"\0*\0domain\";s:17:\"default.headless0\";s:10:\"\0*\0cacheId\";s:32:\"c9X4FiZXbnsQxG2i77Lm7pusVr0SFrNp\";s:9:\"\0*\0offset\";a:1:{s:6:\"offset\";i:16;}s:8:\"\0*\0route\";s:20:\"frontend.detail.page\";s:13:\"\0*\0parameters\";a:5:{i:12;a:1:{s:9:\"productId\";s:32:\"c7bca22753c84d08b6178a50052b4146\";}i:13;a:1:{s:9:\"productId\";s:32:\"08cc3794410945a08fb9780c61c2c036\";}i:14;a:1:{s:9:\"productId\";s:32:\"0908b271333e45f39a7c157dc16a8c9c\";}i:15;a:1:{s:9:\"productId\";s:32:\"5a34cfca44b54c809c9915c54fd9e58a\";}i:16;a:1:{s:9:\"productId\";s:32:\"408fe9a6812b4859a17af857184e5571\";}}}','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\CacheWarmer',0,98,'2025-02-25 19:22:29.749','Shopware\\Storefront\\Framework\\Routing\\Exception\\SalesChannelMappingException','Unable to find a matching sales channel for the request: http://localhost/default.headless0/detail/c7bca22753c84d08b6178a50052b4146\". Please make sure the domain mapping is correct.','/var/www/sw56/sw64efi/vendor/shopware/storefront/Framework/Routing/RequestTransformer.php',133,NULL,'2023-03-01 10:18:25.503','2025-02-25 16:42:25.751'),('nZ*A\Zhůl','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage','O:61:\"Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage\":5:{s:9:\"\0*\0domain\";s:17:\"default.headless0\";s:10:\"\0*\0cacheId\";s:32:\"c9X4FiZXbnsQxG2i77Lm7pusVr0SFrNp\";s:9:\"\0*\0offset\";a:1:{s:6:\"offset\";i:9;}s:8:\"\0*\0route\";s:24:\"frontend.navigation.page\";s:13:\"\0*\0parameters\";a:8:{i:1;a:1:{s:12:\"navigationId\";s:32:\"f0ce48b7f9ba43858b8c276697de3fb8\";}i:3;a:1:{s:12:\"navigationId\";s:32:\"19ca405790ff4f07aac8c599d4317868\";}i:4;a:1:{s:12:\"navigationId\";s:32:\"48f97f432fd041388b2630184139cf0e\";}i:5;a:1:{s:12:\"navigationId\";s:32:\"bb22b05bff9140f3808b1cff975b75eb\";}i:6;a:1:{s:12:\"navigationId\";s:32:\"a515ae260223466f8e37471d279e6406\";}i:7;a:1:{s:12:\"navigationId\";s:32:\"8de9b484c54f441c894774e5f57e485c\";}i:8;a:1:{s:12:\"navigationId\";s:32:\"2185182cbbd4462ea844abeb2a438b33\";}i:9;a:1:{s:12:\"navigationId\";s:32:\"251448b91bc742de85643f5fccd89051\";}}}','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\CacheWarmer',0,98,'2025-02-25 19:22:29.773','Shopware\\Storefront\\Framework\\Routing\\Exception\\SalesChannelMappingException','Unable to find a matching sales channel for the request: http://localhost/default.headless0/navigation/f0ce48b7f9ba43858b8c276697de3fb8\". Please make sure the domain mapping is correct.','/var/www/sw56/sw64efi/vendor/shopware/storefront/Framework/Routing/RequestTransformer.php',133,NULL,'2023-03-01 10:18:25.507','2025-02-25 16:42:25.774'),('t:լF΅>','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage','O:61:\"Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage\":5:{s:9:\"\0*\0domain\";s:17:\"default.headless0\";s:10:\"\0*\0cacheId\";s:32:\"c9X4FiZXbnsQxG2i77Lm7pusVr0SFrNp\";s:9:\"\0*\0offset\";a:1:{s:6:\"offset\";i:11;}s:8:\"\0*\0route\";s:20:\"frontend.detail.page\";s:13:\"\0*\0parameters\";a:10:{i:1;a:1:{s:9:\"productId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";}i:3;a:1:{s:9:\"productId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";}i:4;a:1:{s:9:\"productId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";}i:5;a:1:{s:9:\"productId\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";}i:6;a:1:{s:9:\"productId\";s:32:\"070cafb181954d90a43140970b398c33\";}i:7;a:1:{s:9:\"productId\";s:32:\"c25828811e9a4ef3ac41e6b086140da6\";}i:8;a:1:{s:9:\"productId\";s:32:\"38f8d1439a3342e48f6411b5ea5d1730\";}i:9;a:1:{s:9:\"productId\";s:32:\"69b07cf864b2448aa5c32118f725877f\";}i:10;a:1:{s:9:\"productId\";s:32:\"a38d78017ccf433aba001311949a532a\";}i:11;a:1:{s:9:\"productId\";s:32:\"5db9d24acc4c4de884e1c0e03ff4a69e\";}}}','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\CacheWarmer',0,98,'2025-02-25 19:22:29.786','Shopware\\Storefront\\Framework\\Routing\\Exception\\SalesChannelMappingException','Unable to find a matching sales channel for the request: http://localhost/default.headless0/detail/11dc680240b04f469ccba354cbf0b967\". Please make sure the domain mapping is correct.','/var/www/sw56/sw64efi/vendor/shopware/storefront/Framework/Routing/RequestTransformer.php',133,NULL,'2023-03-01 10:18:25.497','2025-02-25 16:42:25.787');
/*!40000 ALTER TABLE `dead_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time`
--

DROP TABLE IF EXISTS `delivery_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time` (
  `id` binary(16) NOT NULL,
  `min` int(3) NOT NULL,
  `max` int(3) NOT NULL,
  `unit` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time`
--

LOCK TABLES `delivery_time` WRITE;
/*!40000 ALTER TABLE `delivery_time` DISABLE KEYS */;
INSERT INTO `delivery_time` VALUES ('ޏNC bV',3,4,'week','2021-06-08 11:45:56.000',NULL),('NqHBhNH',1,3,'day','2021-06-08 11:45:56.000',NULL),('5\rOq`',2,5,'day','2021-06-08 11:45:56.000',NULL),('A\'BH^3*/',1,2,'week','2021-06-08 11:45:56.000',NULL);
/*!40000 ALTER TABLE `delivery_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time_translation`
--

DROP TABLE IF EXISTS `delivery_time_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time_translation` (
  `delivery_time_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`delivery_time_id`,`language_id`),
  KEY `fk.delivery_time_translation.language_id` (`language_id`),
  CONSTRAINT `fk.delivery_time_translation.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.delivery_time_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time_translation`
--

LOCK TABLES `delivery_time_translation` WRITE;
/*!40000 ALTER TABLE `delivery_time_translation` DISABLE KEYS */;
INSERT INTO `delivery_time_translation` VALUES ('ޏNC bV','/_MpXT|','3-4 Wochen',NULL,'2021-06-08 11:45:56.000',NULL),('ޏNC bV','r`gAͮc','3-4 weeks',NULL,'2021-06-08 11:45:56.000',NULL),('NqHBhNH','/_MpXT|','1-3 Tage',NULL,'2021-06-08 11:45:56.000',NULL),('NqHBhNH','r`gAͮc','1-3 days',NULL,'2021-06-08 11:45:56.000',NULL),('5\rOq`','/_MpXT|','2-5 Tage',NULL,'2021-06-08 11:45:56.000',NULL),('5\rOq`','r`gAͮc','2-5 days',NULL,'2021-06-08 11:45:56.000',NULL),('A\'BH^3*/','/_MpXT|','1-2 Wochen',NULL,'2021-06-08 11:45:56.000',NULL),('A\'BH^3*/','r`gAͮc','1-2 weeks',NULL,'2021-06-08 11:45:56.000',NULL);
/*!40000 ALTER TABLE `delivery_time_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document`
--

DROP TABLE IF EXISTS `document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document` (
  `id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `referenced_document_id` binary(16) DEFAULT NULL,
  `file_type` varchar(255) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `sent` tinyint(1) NOT NULL DEFAULT 0,
  `static` tinyint(1) NOT NULL DEFAULT 0,
  `deep_link_code` varchar(32) NOT NULL,
  `document_media_file_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`),
  KEY `fk.document.document_type_id` (`document_type_id`),
  KEY `fk.document.referenced_document_id` (`referenced_document_id`),
  KEY `fk.document.order_id` (`order_id`,`order_version_id`),
  KEY `fk.document.document_media_file_id` (`document_media_file_id`),
  CONSTRAINT `fk.document.document_media_file_id` FOREIGN KEY (`document_media_file_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.referenced_document_id` FOREIGN KEY (`referenced_document_id`) REFERENCES `document` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.document.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.document.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document`
--

LOCK TABLES `document` WRITE;
/*!40000 ALTER TABLE `document` DISABLE KEYS */;
INSERT INTO `document` VALUES ('&Qz4NThx','}@P#)XuU','n.Lߠg ','pdf','CMi2`*0O?','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"storno_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"\",\"companyName\":\"Example Company\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"\",\"taxOffice\":\"\",\"vatId\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"custom\":{\"stornoNumber\":\"1000\",\"invoiceNumber\":\"1002\"},\"extensions\":[],\"name\":\"storno\",\"global\":true,\"documentTypeId\":\"9acc7df69cb74050bd232958af75b855\",\"translated\":[],\"id\":\"275e39c8662f44a19790909cdecb3d40\",\"diplayLineItemPosition\":true,\"referencedDocumentType\":\"invoice\",\"documentDate\":\"2022-02-03T17:40:47.759Z\"}',0,0,'qSAyITLqDqcH7SQb3yL6lGXJcQyGRyZ9',NULL,NULL,'2022-02-03 17:40:51.586','2022-02-03 17:41:26.582'),('/3ji6Oa~f','}@P#)XuU','I6MVѮ\n9f','pdf','JSB<','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"storno_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1001\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"\",\"companyName\":\"Example Company\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"\",\"taxOffice\":\"\",\"vatId\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"custom\":{\"stornoNumber\":\"1001\",\"invoiceNumber\":\"1003\"},\"extensions\":[],\"name\":\"storno\",\"global\":true,\"documentTypeId\":\"9acc7df69cb74050bd232958af75b855\",\"translated\":[],\"id\":\"275e39c8662f44a19790909cdecb3d40\",\"diplayLineItemPosition\":true,\"referencedDocumentType\":\"invoice\",\"documentDate\":\"2022-02-03T18:48:51.109Z\"}',0,0,'aFqXuF0pwCjgVSAZQG3524iNl10DHpp8',NULL,NULL,'2022-02-03 18:48:55.075','2022-02-03 18:49:20.288'),('?C\rD^QY','C\"GZ463',NULL,'pdf','aAhR(;:$','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1001\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"\",\"companyName\":\"Example Company\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"\",\"taxOffice\":\"\",\"vatId\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"custom\":{\"invoiceNumber\":\"1001\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"8c89f3f7edd543fd8c22475a343633a4\",\"translated\":[],\"id\":\"23054492899b40dd84157bd15037c6a3\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"005fcb474d6046179766ed4b26b90ee6\",\"0144bac73424455c8577c5ee4c4c724e\",\"03f13e16b49f48da92c328b74c382492\",\"0c830d0e6df54e3aba3131e3528c64a2\",\"15f7fb44d86e4c9bac67f6b2a3f0440f\",\"48f9be26021e44bd9c373f2eea8319fb\",\"5169851de9da430f802f1cfcdde31504\",\"5d15a34186e34171a3e7904775d9aabd\",\"7e1f8c0ba021469fb52b69ae4f8c255d\",\"7f2fbfe1357a4b4a89707b5918491240\",\"80d7369783634df88d5ba34f932fd53f\",\"861188267ca545db9050feba3601343d\",\"868b58a2f84741419acf71add5e18b80\",\"8b0cf40817104719a619f9d01742aa03\",\"8c4895fd7e96464394d75468871801fa\",\"a4763cf2d4894ca3b51658c4f21e8a31\",\"b0e1dc892a844085b5e48611060a691c\",\"b4210b92b16f4b69b0cb051b8232d54c\",\"b8371d65b58c46b3a214c2f4d12eab55\",\"bd68a06caf444b47b1eea5496860dd57\",\"c1072ffa085246179717c1ffff7c6204\",\"c284d0339bf34ec3b637348c7fafe2db\",\"c907f256358a4fbfb7d7299d0e7d4e39\",\"d38dc202d3444f3a9f2905d252cd4a57\",\"db7d45f14f8243e8b919b047f398cce0\",\"de92a70dd2e74d749a50196f2b6eaeb4\",\"e625ce85694942a6889000779413cff4\",\"ef9ff451d30f45c081d8ae5e37291fd7\"],\"documentDate\":\"2021-11-01T19:23:56.412Z\"}',0,0,'eGeT3HLJOz6U59NSScKo4y3isRbqsbIn',NULL,NULL,'2021-11-01 19:23:58.900','2021-11-01 19:23:59.861'),('n.Lߠg ','C\"GZ463',NULL,'pdf','CMi2`*0O?','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1002\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"\",\"companyName\":\"Example Company\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"\",\"taxOffice\":\"\",\"vatId\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"custom\":{\"invoiceNumber\":\"1002\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"8c89f3f7edd543fd8c22475a343633a4\",\"translated\":[],\"id\":\"23054492899b40dd84157bd15037c6a3\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"005fcb474d6046179766ed4b26b90ee6\",\"0144bac73424455c8577c5ee4c4c724e\",\"03f13e16b49f48da92c328b74c382492\",\"0c830d0e6df54e3aba3131e3528c64a2\",\"15f7fb44d86e4c9bac67f6b2a3f0440f\",\"48f9be26021e44bd9c373f2eea8319fb\",\"5169851de9da430f802f1cfcdde31504\",\"5d15a34186e34171a3e7904775d9aabd\",\"7e1f8c0ba021469fb52b69ae4f8c255d\",\"7f2fbfe1357a4b4a89707b5918491240\",\"80d7369783634df88d5ba34f932fd53f\",\"861188267ca545db9050feba3601343d\",\"868b58a2f84741419acf71add5e18b80\",\"8b0cf40817104719a619f9d01742aa03\",\"8c4895fd7e96464394d75468871801fa\",\"a4763cf2d4894ca3b51658c4f21e8a31\",\"b0e1dc892a844085b5e48611060a691c\",\"b4210b92b16f4b69b0cb051b8232d54c\",\"b8371d65b58c46b3a214c2f4d12eab55\",\"bd68a06caf444b47b1eea5496860dd57\",\"c1072ffa085246179717c1ffff7c6204\",\"c284d0339bf34ec3b637348c7fafe2db\",\"c907f256358a4fbfb7d7299d0e7d4e39\",\"d38dc202d3444f3a9f2905d252cd4a57\",\"db7d45f14f8243e8b919b047f398cce0\",\"de92a70dd2e74d749a50196f2b6eaeb4\",\"e625ce85694942a6889000779413cff4\",\"ef9ff451d30f45c081d8ae5e37291fd7\"],\"documentDate\":\"2022-02-03T17:40:40.302Z\"}',0,0,'r20m1L029YF703Choh1BoQu3FTIs2dc7',NULL,NULL,'2022-02-03 17:40:42.749','2022-02-03 17:41:26.727'),('I6MVѮ\n9f','C\"GZ463',NULL,'pdf','JSB<','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1003\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"\",\"companyName\":\"Example Company\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"\",\"taxOffice\":\"\",\"vatId\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"custom\":{\"invoiceNumber\":\"1003\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"8c89f3f7edd543fd8c22475a343633a4\",\"translated\":[],\"id\":\"23054492899b40dd84157bd15037c6a3\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"005fcb474d6046179766ed4b26b90ee6\",\"0144bac73424455c8577c5ee4c4c724e\",\"03f13e16b49f48da92c328b74c382492\",\"0c830d0e6df54e3aba3131e3528c64a2\",\"15f7fb44d86e4c9bac67f6b2a3f0440f\",\"48f9be26021e44bd9c373f2eea8319fb\",\"5169851de9da430f802f1cfcdde31504\",\"5d15a34186e34171a3e7904775d9aabd\",\"7e1f8c0ba021469fb52b69ae4f8c255d\",\"7f2fbfe1357a4b4a89707b5918491240\",\"80d7369783634df88d5ba34f932fd53f\",\"861188267ca545db9050feba3601343d\",\"868b58a2f84741419acf71add5e18b80\",\"8b0cf40817104719a619f9d01742aa03\",\"8c4895fd7e96464394d75468871801fa\",\"a4763cf2d4894ca3b51658c4f21e8a31\",\"b0e1dc892a844085b5e48611060a691c\",\"b4210b92b16f4b69b0cb051b8232d54c\",\"b8371d65b58c46b3a214c2f4d12eab55\",\"bd68a06caf444b47b1eea5496860dd57\",\"c1072ffa085246179717c1ffff7c6204\",\"c284d0339bf34ec3b637348c7fafe2db\",\"c907f256358a4fbfb7d7299d0e7d4e39\",\"d38dc202d3444f3a9f2905d252cd4a57\",\"db7d45f14f8243e8b919b047f398cce0\",\"de92a70dd2e74d749a50196f2b6eaeb4\",\"e625ce85694942a6889000779413cff4\",\"ef9ff451d30f45c081d8ae5e37291fd7\"],\"documentDate\":\"2022-02-03T18:48:41.849Z\"}',0,0,'zl8k3ItQmYwYYEoFY2cBr6lF6xytenJ9',NULL,NULL,'2022-02-03 18:48:44.583','2022-02-03 18:49:20.461'),('jo6H;jn]','Z&N똼0W\"',NULL,'pdf','jAJJ\0)','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"\",\"companyName\":\"Example Company\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"\",\"taxOffice\":\"\",\"vatId\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"custom\":{\"creditNoteNumber\":\"1000\",\"invoiceNumber\":\"1000\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"fced5aa726014eeb98bc1401305722e1\",\"translated\":[],\"id\":\"d66fba8689324fb4ae072c0996e28b90\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-10-26T18:36:53.161Z\"}',0,0,'ccGyhwbwkFTj5bL161gXou6JscDjU4tM',NULL,NULL,'2021-10-26 18:36:58.955','2021-10-26 18:41:26.178'),('[TH\nĉ4YA','C\"GZ463',NULL,'pdf','jAJJ\0)','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"\",\"companyName\":\"Example Company\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"\",\"taxOffice\":\"\",\"vatId\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"custom\":{\"invoiceNumber\":\"1000\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"8c89f3f7edd543fd8c22475a343633a4\",\"translated\":[],\"id\":\"23054492899b40dd84157bd15037c6a3\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"005fcb474d6046179766ed4b26b90ee6\",\"0144bac73424455c8577c5ee4c4c724e\",\"03f13e16b49f48da92c328b74c382492\",\"0c830d0e6df54e3aba3131e3528c64a2\",\"15f7fb44d86e4c9bac67f6b2a3f0440f\",\"48f9be26021e44bd9c373f2eea8319fb\",\"5169851de9da430f802f1cfcdde31504\",\"5d15a34186e34171a3e7904775d9aabd\",\"7e1f8c0ba021469fb52b69ae4f8c255d\",\"7f2fbfe1357a4b4a89707b5918491240\",\"80d7369783634df88d5ba34f932fd53f\",\"861188267ca545db9050feba3601343d\",\"868b58a2f84741419acf71add5e18b80\",\"8b0cf40817104719a619f9d01742aa03\",\"8c4895fd7e96464394d75468871801fa\",\"a4763cf2d4894ca3b51658c4f21e8a31\",\"b0e1dc892a844085b5e48611060a691c\",\"b4210b92b16f4b69b0cb051b8232d54c\",\"b8371d65b58c46b3a214c2f4d12eab55\",\"bd68a06caf444b47b1eea5496860dd57\",\"c1072ffa085246179717c1ffff7c6204\",\"c284d0339bf34ec3b637348c7fafe2db\",\"c907f256358a4fbfb7d7299d0e7d4e39\",\"d38dc202d3444f3a9f2905d252cd4a57\",\"db7d45f14f8243e8b919b047f398cce0\",\"de92a70dd2e74d749a50196f2b6eaeb4\",\"e625ce85694942a6889000779413cff4\",\"ef9ff451d30f45c081d8ae5e37291fd7\"],\"documentDate\":\"2021-10-26T18:18:00.090Z\"}',0,0,'yM6BoAyRJizLTMNcV1Z3XKEtIDjGKNJZ',NULL,NULL,'2021-10-26 18:18:03.474','2021-10-26 18:21:35.855');
/*!40000 ALTER TABLE `document` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config`
--

DROP TABLE IF EXISTS `document_base_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config` (
  `id` binary(16) NOT NULL,
  `name` varchar(64) NOT NULL,
  `filename_prefix` varchar(64) DEFAULT '',
  `filename_suffix` varchar(64) DEFAULT '',
  `document_number` varchar(64) DEFAULT '',
  `global` tinyint(1) DEFAULT 0,
  `document_type_id` binary(16) NOT NULL,
  `logo_id` binary(16) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.document_base_config.type_id` (`document_type_id`),
  KEY `fk.document_base_config.logo_id` (`logo_id`),
  CONSTRAINT `fk.document_base_config.logo_id` FOREIGN KEY (`logo_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config.type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.document_base_config.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config`
--

LOCK TABLES `document_base_config` WRITE;
/*!40000 ALTER TABLE `document_base_config` DISABLE KEYS */;
INSERT INTO `document_base_config` VALUES ('#D@݄{P7ƣ','invoice','invoice_','','',1,'C\"GZ463',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\",\"deliveryCountries\":[\"005fcb474d6046179766ed4b26b90ee6\",\"0144bac73424455c8577c5ee4c4c724e\",\"03f13e16b49f48da92c328b74c382492\",\"0c830d0e6df54e3aba3131e3528c64a2\",\"15f7fb44d86e4c9bac67f6b2a3f0440f\",\"48f9be26021e44bd9c373f2eea8319fb\",\"5169851de9da430f802f1cfcdde31504\",\"5d15a34186e34171a3e7904775d9aabd\",\"7e1f8c0ba021469fb52b69ae4f8c255d\",\"7f2fbfe1357a4b4a89707b5918491240\",\"80d7369783634df88d5ba34f932fd53f\",\"861188267ca545db9050feba3601343d\",\"868b58a2f84741419acf71add5e18b80\",\"8b0cf40817104719a619f9d01742aa03\",\"8c4895fd7e96464394d75468871801fa\",\"a4763cf2d4894ca3b51658c4f21e8a31\",\"b0e1dc892a844085b5e48611060a691c\",\"b4210b92b16f4b69b0cb051b8232d54c\",\"b8371d65b58c46b3a214c2f4d12eab55\",\"bd68a06caf444b47b1eea5496860dd57\",\"c1072ffa085246179717c1ffff7c6204\",\"c284d0339bf34ec3b637348c7fafe2db\",\"c907f256358a4fbfb7d7299d0e7d4e39\",\"d38dc202d3444f3a9f2905d252cd4a57\",\"db7d45f14f8243e8b919b047f398cce0\",\"de92a70dd2e74d749a50196f2b6eaeb4\",\"e625ce85694942a6889000779413cff4\",\"ef9ff451d30f45c081d8ae5e37291fd7\"]}',NULL,'2021-06-08 11:45:56.965',NULL),('\'^9f/D=@','storno','storno_','','',1,'}@P#)XuU',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\",\"referencedDocumentType\":\"invoice\"}',NULL,'2021-06-08 11:45:56.965',NULL),('||z_tNp\"*7','delivery_note','delivery_note_','','',1,'@Jq+',NULL,'{\"displayPrices\":false,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\"}',NULL,'2021-06-08 11:45:56.965',NULL),('o2O,	⋐','credit_note','credit_note_','','',1,'Z&N똼0W\"',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\"}',NULL,'2021-06-08 11:45:56.966',NULL);
/*!40000 ALTER TABLE `document_base_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config_sales_channel`
--

DROP TABLE IF EXISTS `document_base_config_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config_sales_channel` (
  `id` binary(16) NOT NULL,
  `document_base_config_id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_base_configuration_id__sales_channel_id` (`document_type_id`,`sales_channel_id`),
  KEY `fk.document_base_config_sales_channel.document_base_config_id` (`document_base_config_id`),
  KEY `fk.document_base_config_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.document_base_config_sales_channel.document_base_config_id` FOREIGN KEY (`document_base_config_id`) REFERENCES `document_base_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config_sales_channel`
--

LOCK TABLES `document_base_config_sales_channel` WRITE;
/*!40000 ALTER TABLE `document_base_config_sales_channel` DISABLE KEYS */;
INSERT INTO `document_base_config_sales_channel` VALUES ('40P*Kz:,\rٔ','o2O,	⋐','Z&N똼0W\"',NULL,'2021-06-08 11:45:56.967',NULL),('ATcG*W2@','||z_tNp\"*7','@Jq+',NULL,'2021-06-08 11:45:56.966',NULL),('-C?)','#D@݄{P7ƣ','C\"GZ463',NULL,'2021-06-08 11:45:56.966',NULL),(';0Bƀ<KK','\'^9f/D=@','}@P#)XuU',NULL,'2021-06-08 11:45:56.966',NULL);
/*!40000 ALTER TABLE `document_base_config_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type`
--

DROP TABLE IF EXISTS `document_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_type.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type`
--

LOCK TABLES `document_type` WRITE;
/*!40000 ALTER TABLE `document_type` DISABLE KEYS */;
INSERT INTO `document_type` VALUES ('C\"GZ463','invoice','2021-06-08 11:45:56.863',NULL),('}@P#)XuU','storno','2021-06-08 11:45:56.964',NULL),('@Jq+','delivery_note','2021-06-08 11:45:56.864',NULL),('Z&N똼0W\"','credit_note','2021-06-08 11:45:56.864',NULL);
/*!40000 ALTER TABLE `document_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type_translation`
--

DROP TABLE IF EXISTS `document_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type_translation` (
  `document_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`document_type_id`,`language_id`),
  KEY `fk.document_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.document_type_translation.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.document_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type_translation`
--

LOCK TABLES `document_type_translation` WRITE;
/*!40000 ALTER TABLE `document_type_translation` DISABLE KEYS */;
INSERT INTO `document_type_translation` VALUES ('C\"GZ463','/_MpXT|','Rechnung',NULL,'2021-06-08 11:45:56.864',NULL),('C\"GZ463','r`gAͮc','Invoice',NULL,'2021-06-08 11:45:56.865',NULL),('}@P#)XuU','/_MpXT|','Stornorechnung',NULL,'2021-06-08 11:45:56.965',NULL),('}@P#)XuU','r`gAͮc','Storno bill',NULL,'2021-06-08 11:45:56.965',NULL),('@Jq+','/_MpXT|','Lieferschein',NULL,'2021-06-08 11:45:56.865',NULL),('@Jq+','r`gAͮc','Delivery note',NULL,'2021-06-08 11:45:56.865',NULL),('Z&N똼0W\"','/_MpXT|','Gutschrift',NULL,'2021-06-08 11:45:56.866',NULL),('Z&N똼0W\"','r`gAͮc','Credit note',NULL,'2021-06-08 11:45:56.866',NULL);
/*!40000 ALTER TABLE `document_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `elasticsearch_index_task`
--

DROP TABLE IF EXISTS `elasticsearch_index_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `elasticsearch_index_task` (
  `id` binary(16) NOT NULL,
  `index` varchar(500) NOT NULL,
  `alias` varchar(500) NOT NULL,
  `entity` varchar(500) NOT NULL,
  `doc_count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `elasticsearch_index_task`
--

LOCK TABLES `elasticsearch_index_task` WRITE;
/*!40000 ALTER TABLE `elasticsearch_index_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `elasticsearch_index_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enqueue`
--

DROP TABLE IF EXISTS `enqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `enqueue` (
  `id` char(36) NOT NULL COMMENT '(DC2Type:guid)',
  `published_at` bigint(20) NOT NULL,
  `body` longtext DEFAULT NULL,
  `headers` longtext DEFAULT NULL,
  `properties` longtext DEFAULT NULL,
  `redelivered` tinyint(1) DEFAULT NULL,
  `queue` varchar(255) NOT NULL,
  `priority` smallint(6) DEFAULT NULL,
  `delayed_until` bigint(20) DEFAULT NULL,
  `time_to_live` bigint(20) DEFAULT NULL,
  `delivery_id` char(36) DEFAULT NULL COMMENT '(DC2Type:guid)',
  `redeliver_after` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_CFC35A6862A6DC27E0D4FDE17FFD7F63121369211A065DF8BF396750` (`priority`,`published_at`,`queue`,`delivery_id`,`delayed_until`,`id`),
  KEY `IDX_CFC35A68AA0BDFF712136921` (`redeliver_after`,`delivery_id`),
  KEY `IDX_CFC35A68E0669C0612136921` (`time_to_live`,`delivery_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enqueue`
--

LOCK TABLES `enqueue` WRITE;
/*!40000 ALTER TABLE `enqueue` DISABLE KEYS */;
INSERT INTO `enqueue` VALUES ('008ec765-34ad-4da3-b29e-fcf4aa446742',17405021953972,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:57:\\\"Shopware\\\\Core\\\\Framework\\\\Adapter\\\\Cache\\\\InvalidateCacheTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"cac46dd7d76d488cb80c76e79f8e8b6d\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('099726c8-303d-459a-9216-a6845c50e30c',17405023517267,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:57:\\\"Shopware\\\\Elasticsearch\\\\Framework\\\\Indexing\\\\CreateAliasTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"01a821716ee14863a399ba0a0abe8969\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('0ad8f21c-d215-4156-9e76-0754699bc51e',17405786420377,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:75:\\\"Shopware\\\\Core\\\\Content\\\\ProductExport\\\\ScheduledTask\\\\ProductExportGenerateTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"93be40831846479a8145a96995e2e891\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('3b7654b3-730c-4b4e-8053-dd6c4c966458',17405022316961,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:55:\\\"Mille\\\\PlatformConsorsFinanzRK\\\\ScheduledTask\\\\OrderChange\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"e1265d131d124281b047dcf6f57ac93b\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('3e797e6c-c343-4fb7-8ee8-9e24987076de',17405786420391,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:56:\\\"Shopware\\\\Core\\\\Framework\\\\App\\\\ScheduledTask\\\\UpdateAppsTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"f6d149b18e3b4728affa9d43ea55dc36\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('57ab0aa2-9948-43b3-ae4a-66c76ff97b8e',17405023517291,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:74:\\\"Shopware\\\\Core\\\\Framework\\\\MessageQueue\\\\ScheduledTask\\\\RequeueDeadMessagesTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"391e38d7a3eb42448f8415374ce8f30c\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('9978200a-12b8-4af0-8610-bc5e0e85816d',17405786420266,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:56:\\\"Shopware\\\\Core\\\\Framework\\\\Log\\\\ScheduledTask\\\\LogCleanupTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"00cb48cff41d4bf98a68c9e00a1af78a\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('a156757e-ba11-40dc-9475-dabf69249dd0',17405786420371,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:51:\\\"Shopware\\\\Core\\\\Checkout\\\\Cart\\\\Cleanup\\\\CleanupCartTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"80441b9222f24ec6808a99536fcc9960\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('a67cc791-9e46-4cc1-a520-af82fc96b2e0',17405125517704,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:68:\\\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\ScheduledTask\\\\CancelAbortedFinancingsTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"f6e4fc42b5d24e18a2e39a47fdc5391f\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('c6475f90-5f6b-4d0f-8cd9-408c234b8a4e',17405786420384,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:70:\\\"Shopware\\\\Core\\\\Content\\\\Newsletter\\\\ScheduledTask\\\\NewsletterRecipientTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"dff494dc2dcd41b78e8f57b82271098d\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('c84048ee-640d-4c3c-8c5a-dba34806f64e',17405786420353,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:79:\\\"Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Version\\\\Cleanup\\\\CleanupVersionTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"4e10c7a89c6249ebbc89bcd9dfffb287\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL),('ea593980-0f15-45f6-beff-9f5c4d3cde44',17405786420365,'O:36:\\\"Symfony\\\\Component\\\\Messenger\\\\Envelope\\\":2:{s:44:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0stamps\\\";a:1:{s:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\";a:1:{i:0;O:46:\\\"Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\\":1:{s:55:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Stamp\\\\BusNameStamp\\0busName\\\";s:22:\\\"messenger.bus.shopware\\\";}}}s:45:\\\"\\0Symfony\\\\Component\\\\Messenger\\\\Envelope\\0message\\\";O:63:\\\"Shopware\\\\Core\\\\Content\\\\Sitemap\\\\ScheduledTask\\\\SitemapGenerateTask\\\":1:{s:9:\\\"\\0*\\0taskId\\\";s:32:\\\"53d609593e3043b39ea57df3bfd5440a\\\";}}','[]','[]',0,'messages',0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `enqueue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action`
--

DROP TABLE IF EXISTS `event_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action` (
  `id` binary(16) NOT NULL,
  `title` varchar(500) DEFAULT NULL,
  `event_name` varchar(500) NOT NULL,
  `action_name` varchar(500) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.event_action.event_name` (`event_name`),
  KEY `idx.event_action.action_name` (`action_name`),
  CONSTRAINT `json.event_action.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.event_action.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action`
--

LOCK TABLES `event_action` WRITE;
/*!40000 ALTER TABLE `event_action` DISABLE KEYS */;
INSERT INTO `event_action` VALUES ('\0w\ZJriV{}m',NULL,'state_enter.order_delivery.state.returned_partially','action.mail.send','{\"mail_template_id\":\"7d0086e6ae924b16989e059ec6bf240d\",\"mail_template_type_id\":\"4d68715c35ea4351950a1de08ce02c7e\"}',NULL,1,'2021-06-08 11:46:17.122',NULL),('ӷB-L+T',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_id\":\"90a7b81284db4207867b44e19cf778cf\",\"mail_template_type_id\":\"0075c083f4c14d41b3b43c9bb8f6a66b\"}',NULL,1,'2021-06-08 11:46:17.116',NULL),(';xCftkH',NULL,'state_enter.order_transaction.state.refunded_partially','action.mail.send','{\"mail_template_id\":\"5dfa62ae833d46d5b480bee7d1583a7d\",\"mail_template_type_id\":\"20162da9095a4b9a91bff46f3fe6b9ba\"}',NULL,1,'2021-06-08 11:46:17.121',NULL),('W+K&;',NULL,'newsletter.register','action.mail.send','{\"mail_template_type_id\":\"451fb11bd09e4f839eb8bd75b1f131f1\"}',NULL,1,'2021-06-08 11:45:56.973',NULL),('0	\rNr잜',NULL,'state_enter.order.state.cancelled','action.mail.send','{\"mail_template_id\":\"8e736063bc954d2b8553e272dc951873\",\"mail_template_type_id\":\"da9b46284471489983f20d6a0c47094a\"}',NULL,1,'2021-06-08 11:46:17.123',NULL),('G@EL#[',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_type_id\":\"777a675cf0be426b92c63f651a991d05\"}',NULL,1,'2021-06-08 11:46:04.847',NULL),('RYJ=Q',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_type_id\":\"24191f1608bb4a30bf9689e20e0a25e9\"}',NULL,1,'2021-06-08 11:46:15.571',NULL),('6&$\0A?I#',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_id\":\"f07a807c00a1497fb3c86081a1729355\",\"mail_template_type_id\":\"76e2755a867c48f980f64e2b43784ef7\"}',NULL,1,'2021-06-08 11:46:17.117',NULL),('<i!O ',NULL,'state_enter.order_delivery.state.shipped_partially','action.mail.send','{\"mail_template_id\":\"f1375f036aff4679865ad39a4c4ca351\",\"mail_template_type_id\":\"ce3a69b452a44511a1459808dd56f3ce\"}',NULL,1,'2021-06-08 11:46:17.123',NULL),('E:x:EW)',NULL,'state_enter.order_transaction.state.cancelled','action.mail.send','{\"mail_template_id\":\"35dfcd6eb88d4edbacbdf8f25cfcdf92\",\"mail_template_type_id\":\"b7d2ccad41ef44b58dc93c974b6a4cee\"}',NULL,1,'2021-06-08 11:46:17.121',NULL),('Iդ>Gn\n',NULL,'state_enter.order_transaction.state.open','action.mail.send','{\"mail_template_id\":\"7fa1dc0401d94b5f8c4dc842d2ae79b6\",\"mail_template_type_id\":\"56c19fe11d7049a3ab5c40b27ce3f870\"}',NULL,1,'2021-06-08 11:46:17.122',NULL),('LѻHOO2Gٰ',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_id\":\"60e0144394b74bc9a5c97feffc0a79cf\",\"mail_template_type_id\":\"94bb6d5bc89b4dabab17a726156dab33\"}',NULL,1,'2021-06-08 11:46:17.119',NULL),('SmBz0Ad;',NULL,'state_enter.order_delivery.state.shipped','action.mail.send','{\"mail_template_id\":\"dd1d6ff239c14126823f50fee404108c\",\"mail_template_type_id\":\"a69ed32a4c534613b91a8e05ba601c53\"}',NULL,1,'2021-06-08 11:46:17.123',NULL),('UewB1D',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_type_id\":\"3e00ad6d2b7447c3b6794cf0fb06bc2f\"}',NULL,1,'2021-06-08 11:45:56.972',NULL),('WnE>&nẨ',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_type_id\":\"3de9e08d644041d2b397c65a88c98a84\"}',NULL,1,'2021-06-08 11:45:56.971',NULL),('WLj\\Pf*˿',NULL,'state_enter.order.state.completed','action.mail.send','{\"mail_template_id\":\"0f6198185f4349688c32e09c16a75162\",\"mail_template_type_id\":\"ec513828bafc4efebdff36dc57b6ecdd\"}',NULL,1,'2021-06-08 11:46:17.122',NULL),('XeIIl3n',NULL,'state_enter.order_transaction.state.refunded','action.mail.send','{\"mail_template_id\":\"aebc23d530e14b60b2cead6f9bc0d5ca\",\"mail_template_type_id\":\"49d2fac999224a108685078883b24e4d\"}',NULL,1,'2021-06-08 11:46:17.122',NULL),('b2Tb@bݚu<',NULL,'newsletter.register','action.mail.send','{\"mail_template_id\":\"7170cc5539304f7d942fd265650ea7c5\",\"mail_template_type_id\":\"f1b2d5db9e634128bd9764cec1a2fe82\"}',NULL,1,'2021-06-08 11:46:17.115',NULL),('oH3\ZHCw=M',NULL,'state_enter.order_transaction.state.paid','action.mail.send','{\"mail_template_id\":\"5649a63f11fd4079a003c958bc7da02c\",\"mail_template_type_id\":\"73760a5da72d4f24a57151d1e4b94242\"}',NULL,1,'2021-06-08 11:46:17.123',NULL),('p\\(N2L=NC',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_type_id\":\"0c4c8297d5544515903b063e67b4351e\"}',NULL,1,'2021-06-08 11:46:04.549',NULL),('q9TƜI=rv6',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_type_id\":\"f1eade80fa874e6f9cc4f0ff7910fb20\"}',NULL,1,'2021-06-08 11:46:15.571',NULL),('u&sJIżO{',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_id\":\"367cbb1581c940c199abd40f2da1755d\",\"mail_template_type_id\":\"90bc5a6e743541b990b6a19f8c551118\"}',NULL,1,'2021-06-08 11:46:17.118',NULL),('xDoEL',NULL,'state_enter.order.state.in_progress','action.mail.send','{\"mail_template_id\":\"f506aee5a771448da11a50fd48978518\",\"mail_template_type_id\":\"e0a58e1664674b00891b98a02dc3d0a4\"}',NULL,1,'2021-06-08 11:46:17.123',NULL),('˝Fؿ\"pc',NULL,'state_enter.order_delivery.state.returned','action.mail.send','{\"mail_template_id\":\"d1411fac9e6442d18692c03a879271f0\",\"mail_template_type_id\":\"362271b8b841432892fdf7c25500e873\"}',NULL,1,'2021-06-08 11:46:17.121',NULL),('j!AR$',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_id\":\"079f1b05e50a4a4eb387db14a03d2521\",\"mail_template_type_id\":\"2dfc5baf818c4347b450bf5745a67081\"}',NULL,1,'2021-06-08 11:46:17.117',NULL),('_]A\'+i',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_type_id\":\"618599720504497c93f4d3558e40b476\"}',NULL,1,'2021-06-08 11:46:03.338',NULL),('I.~fO',NULL,'contact_form.send','action.mail.send','{\"mail_template_id\":\"55502f122d4e4765a561bd94f9db4754\",\"mail_template_type_id\":\"40afc441434544af9091262beecd900a\"}',NULL,1,'2021-06-08 11:46:17.119',NULL),('5I`|>@',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_type_id\":\"ad92a3732c3d4d459810821468fe5f05\"}',NULL,1,'2021-06-08 11:45:56.973',NULL),('6ݐ7LA1;7',NULL,'user.recovery.request','action.mail.send','{\"mail_template_id\":\"46d1ba3d26154da89340fcc1a8ce6746\",\"mail_template_type_id\":\"2ca6a4b254c143ea905e9aa10969b39a\"}',NULL,1,'2021-06-08 11:46:17.119',NULL),('D)?K~T',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_id\":\"f00fb7a68e064aa489fb17276e8d6713\",\"mail_template_type_id\":\"7fdc698ab0e64d2fa3d28e63ccfb3781\"}',NULL,1,'2021-06-08 11:46:17.116',NULL),('\0yGyo',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_id\":\"e403602521444ff5b96d9b91db643ff2\",\"mail_template_type_id\":\"b18060dae2274d01be2cdbfb0b2899d0\"}',NULL,1,'2021-06-08 11:46:17.118',NULL),('_OAL0',NULL,'contact_form.send','action.mail.send','{\"mail_template_type_id\":\"8bd42cb4af2d46f58337a2596f148a08\"}',NULL,1,'2021-06-08 11:46:00.488',NULL),('	yH#5',NULL,'state_enter.order_transaction.state.paid_partially','action.mail.send','{\"mail_template_id\":\"efbc185227954694adb2bae56a951137\",\"mail_template_type_id\":\"45937106bf904681bf3ffdaf277b2eb5\"}',NULL,1,'2021-06-08 11:46:17.121',NULL),('AH(?\rjи',NULL,'user.recovery.request','action.mail.send','{\"mail_template_type_id\":\"0cca6be51154401a82ab1b04dbe2725b\"}',NULL,1,'2021-06-08 11:45:59.856',NULL),('5)ĿNP[f߱',NULL,'state_enter.order_transaction.state.reminded','action.mail.send','{\"mail_template_id\":\"a5dfc472b30b4c79b00e1d1ef9ec7307\",\"mail_template_type_id\":\"8b500c41f8c741a6a8f505d71c63527b\"}',NULL,1,'2021-06-08 11:46:17.123',NULL),('dWLk3v',NULL,'state_enter.order_delivery.state.cancelled','action.mail.send','{\"mail_template_id\":\"982f27d4502e445ba548beb884b74f8c\",\"mail_template_type_id\":\"7c5f62071f3e450d817ee5c143a7a997\"}',NULL,1,'2021-06-08 11:46:17.122',NULL),('\\qCBf]?\\\'',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_id\":\"5f66d6ddd2fd4b119c8550ef13db0c00\",\"mail_template_type_id\":\"6d08e76c21674b39846a8e368cd22346\"}',NULL,1,'2021-06-08 11:46:17.118',NULL);
/*!40000 ALTER TABLE `event_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_rule`
--

DROP TABLE IF EXISTS `event_action_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_rule` (
  `event_action_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`rule_id`),
  KEY `rule_id` (`rule_id`),
  CONSTRAINT `fk.event_action_rule.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_rule`
--

LOCK TABLES `event_action_rule` WRITE;
/*!40000 ALTER TABLE `event_action_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_sales_channel`
--

DROP TABLE IF EXISTS `event_action_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_sales_channel` (
  `event_action_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`sales_channel_id`),
  KEY `sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.event_action_sales_channel.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_sales_channel`
--

LOCK TABLES `event_action_sales_channel` WRITE;
/*!40000 ALTER TABLE `event_action_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_file`
--

DROP TABLE IF EXISTS `import_export_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_file` (
  `id` binary(16) NOT NULL,
  `original_name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `expire_date` datetime(3) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `access_token` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_file`
--

LOCK TABLES `import_export_file` WRITE;
/*!40000 ALTER TABLE `import_export_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_log`
--

DROP TABLE IF EXISTS `import_export_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_log` (
  `id` binary(16) NOT NULL,
  `activity` varchar(255) NOT NULL,
  `state` varchar(255) NOT NULL,
  `records` int(11) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `profile_name` varchar(255) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `profile_id` binary(16) DEFAULT NULL,
  `file_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid_records_log_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.import_export_log.user_id` (`user_id`),
  KEY `fk.import_export_log.profile_id` (`profile_id`),
  KEY `fk.import_export_log.file_id` (`file_id`),
  KEY `fk.import_export_log.invalid_records_log_id` (`invalid_records_log_id`),
  CONSTRAINT `fk.import_export_log.file_id` FOREIGN KEY (`file_id`) REFERENCES `import_export_file` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.invalid_records_log_id` FOREIGN KEY (`invalid_records_log_id`) REFERENCES `import_export_log` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.profile_id` FOREIGN KEY (`profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL,
  CONSTRAINT `json.import_export_log.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_log`
--

LOCK TABLES `import_export_log` WRITE;
/*!40000 ALTER TABLE `import_export_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile`
--

DROP TABLE IF EXISTS `import_export_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `source_entity` varchar(255) NOT NULL,
  `file_type` varchar(255) NOT NULL,
  `delimiter` varchar(255) DEFAULT NULL,
  `enclosure` varchar(255) DEFAULT NULL,
  `mapping` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.import_export_profile.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile`
--

LOCK TABLES `import_export_profile` WRITE;
/*!40000 ALTER TABLE `import_export_profile` DISABLE KEYS */;
INSERT INTO `import_export_profile` VALUES ('o܄\0Nj\n`oO','Default properties',1,'property_group_option','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"colorHexCode\",\"mappedKey\":\"color_hex_code\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.position\",\"mappedKey\":\"position\"},{\"key\":\"group.id\",\"mappedKey\":\"group_id\"},{\"key\":\"group.displayType\",\"mappedKey\":\"group_display_type\"},{\"key\":\"group.sortingType\",\"mappedKey\":\"group_sorting_type\"},{\"key\":\"group.translations.DEFAULT.name\",\"mappedKey\":\"group_name\"},{\"key\":\"group.translations.DEFAULT.description\",\"mappedKey\":\"group_description\"},{\"key\":\"group.translations.DEFAULT.position\",\"mappedKey\":\"group_position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"}]','2021-06-08 11:46:10.441',NULL,NULL),('\ZӉdNEͫN','Default newsletter recipient',1,'newsletter_recipient','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"email\",\"mappedKey\":\"email\"},{\"key\":\"title\",\"mappedKey\":\"title\"},{\"key\":\"salutation.salutationKey\",\"mappedKey\":\"salutation\"},{\"key\":\"firstName\",\"mappedKey\":\"first_name\"},{\"key\":\"lastName\",\"mappedKey\":\"last_name\"},{\"key\":\"zipCode\",\"mappedKey\":\"zip_code\"},{\"key\":\"city\",\"mappedKey\":\"city\"},{\"key\":\"street\",\"mappedKey\":\"street\"},{\"key\":\"status\",\"mappedKey\":\"status\"},{\"key\":\"hash\",\"mappedKey\":\"hash\"},{\"key\":\"salesChannel.id\",\"mappedKey\":\"sales_channel_id\"}]','2021-06-08 11:46:10.439',NULL,NULL),('3Cembl','Default media',1,'media','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"mediaFolderId\",\"mappedKey\":\"folder_id\"},{\"key\":\"url\",\"mappedKey\":\"url\"},{\"key\":\"private\",\"mappedKey\":\"private\"},{\"key\":\"mediaType\",\"mappedKey\":\"type\"},{\"key\":\"translations.DEFAULT.title\",\"mappedKey\":\"title\"},{\"key\":\"translations.DEFAULT.alt\",\"mappedKey\":\"alt\"}]','2021-06-08 11:46:09.501',NULL,NULL),('H)2@)','Default category',1,'category','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"type\",\"mappedKey\":\"type\"},{\"key\":\"visible\",\"mappedKey\":\"visible\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.externalLink\",\"mappedKey\":\"external_link\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"translations.DEFAULT.metaTitle\",\"mappedKey\":\"meta_title\"},{\"key\":\"translations.DEFAULT.metaDescription\",\"mappedKey\":\"meta_description\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"cmsPageId\",\"mappedKey\":\"cms_page_id\"}]','2021-06-08 11:46:09.501',NULL,NULL),('ay=FG','Default product',1,'product','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"productNumber\",\"mappedKey\":\"product_number\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"stock\",\"mappedKey\":\"stock\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"},{\"key\":\"purchasePrices.DEFAULT.net\",\"mappedKey\":\"purchase_prices_net\"},{\"key\":\"purchasePrices.DEFAULT.gross\",\"mappedKey\":\"purchase_prices_gross\"},{\"key\":\"tax.id\",\"mappedKey\":\"tax_id\"},{\"key\":\"tax.taxRate\",\"mappedKey\":\"tax_rate\"},{\"key\":\"tax.name\",\"mappedKey\":\"tax_name\"},{\"key\":\"cover.media.id\",\"mappedKey\":\"cover_media_id\"},{\"key\":\"cover.media.url\",\"mappedKey\":\"cover_media_url\"},{\"key\":\"cover.media.translations.DEFAULT.title\",\"mappedKey\":\"cover_media_title\"},{\"key\":\"cover.media.translations.DEFAULT.alt\",\"mappedKey\":\"cover_media_alt\"},{\"key\":\"manufacturer.id\",\"mappedKey\":\"manufacturer_id\"},{\"key\":\"manufacturer.translations.DEFAULT.name\",\"mappedKey\":\"manufacturer_name\"},{\"key\":\"categories\",\"mappedKey\":\"categories\"},{\"key\":\"visibilities.all\",\"mappedKey\":\"sales_channel\"},{\"key\":\"properties\",\"mappedKey\":\"propertyIds\"},{\"key\":\"options\",\"mappedKey\":\"optionIds\"}]','2021-06-08 11:46:09.501',NULL,NULL),('\rH-#','Default variant configuration settings',1,'product_configurator_setting','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"productId\",\"mappedKey\":\"product_id\"},{\"key\":\"optionId\",\"mappedKey\":\"option_id\"},{\"key\":\"position\",\"mappedKey\":\"position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"}]','2021-06-08 11:46:10.440',NULL,NULL);
/*!40000 ALTER TABLE `import_export_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile_translation`
--

DROP TABLE IF EXISTS `import_export_profile_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile_translation` (
  `import_export_profile_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`import_export_profile_id`,`language_id`),
  KEY `fk.import_export_profile_translation.language_id` (`language_id`),
  CONSTRAINT `fk.import_export_profile_translation.import_export_profile_id` FOREIGN KEY (`import_export_profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.import_export_profile_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile_translation`
--

LOCK TABLES `import_export_profile_translation` WRITE;
/*!40000 ALTER TABLE `import_export_profile_translation` DISABLE KEYS */;
INSERT INTO `import_export_profile_translation` VALUES ('o܄\0Nj\n`oO','/_MpXT|','Standardprofil Eigenschaften','2021-06-08 11:46:10.441',NULL),('o܄\0Nj\n`oO','r`gAͮc','Default properties','2021-06-08 13:46:10.000',NULL),('\ZӉdNEͫN','/_MpXT|','Standardprofil Newsletter-Empfänger','2021-06-08 11:46:10.439',NULL),('\ZӉdNEͫN','r`gAͮc','Default newsletter recipient','2021-06-08 13:46:10.000',NULL),('3Cembl','/_MpXT|','Standardprofil Medien','2021-06-08 11:46:09.501',NULL),('3Cembl','r`gAͮc','Default media','2021-06-08 13:46:10.000',NULL),('H)2@)','/_MpXT|','Standardprofil Kategorie','2021-06-08 11:46:09.501',NULL),('H)2@)','r`gAͮc','Default category','2021-06-08 13:46:10.000',NULL),('ay=FG','/_MpXT|','Standardprofil Produkt','2021-06-08 11:46:09.501',NULL),('ay=FG','r`gAͮc','Default product','2021-06-08 13:46:10.000',NULL),('\rH-#','/_MpXT|','Standardprofil Variantenkonfiguration','2021-06-08 11:46:10.440',NULL),('\rH-#','r`gAͮc','Default variant configuration settings','2021-06-08 13:46:10.000',NULL);
/*!40000 ALTER TABLE `import_export_profile_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL DEFAULT 0,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.access_key` (`access_key`),
  CONSTRAINT `json.integration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
INSERT INTO `integration` VALUES ('bLCϮ,{d',1,'SWIAEGFVMUE2MVROZTRZQKJQRW','$2y$10$XJKHrTCBDvrP001L3ZHnO.DTHODFBG2QDfMeMVGDSoGattp1iBiwW','SwagMarkets',1,NULL,'2021-06-08 11:48:44.849',NULL,NULL);
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration_role`
--

DROP TABLE IF EXISTS `integration_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration_role` (
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  PRIMARY KEY (`integration_id`,`acl_role_id`),
  KEY `fk.integration_acl_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.integration_acl_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.integration_acl_role.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration_role`
--

LOCK TABLES `integration_role` WRITE;
/*!40000 ALTER TABLE `integration_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page`
--

DROP TABLE IF EXISTS `landing_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `cms_page_id` binary(16) DEFAULT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.landing_page.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.landing_page.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page`
--

LOCK TABLES `landing_page` WRITE;
/*!40000 ALTER TABLE `landing_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_sales_channel`
--

DROP TABLE IF EXISTS `landing_page_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_sales_channel` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`sales_channel_id`),
  KEY `fk.landing_page_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.landing_page_sales_channel.product_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_sales_channel`
--

LOCK TABLES `landing_page_sales_channel` WRITE;
/*!40000 ALTER TABLE `landing_page_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_tag`
--

DROP TABLE IF EXISTS `landing_page_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_tag` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`tag_id`),
  KEY `fk.landing_page_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.landing_page_tag.landing_page_version_id__landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_tag`
--

LOCK TABLES `landing_page_tag` WRITE;
/*!40000 ALTER TABLE `landing_page_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_translation`
--

DROP TABLE IF EXISTS `landing_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_translation` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`language_id`),
  KEY `fk.landing_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.landing_page_translation.landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.landing_page_translation.slot_config` CHECK (json_valid(`slot_config`)),
  CONSTRAINT `json.landing_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_translation`
--

LOCK TABLES `landing_page_translation` WRITE;
/*!40000 ALTER TABLE `landing_page_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `language`
--

DROP TABLE IF EXISTS `language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `language` (
  `id` binary(16) NOT NULL,
  `name` varchar(50) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `translation_code_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.translation_code_id` (`translation_code_id`),
  KEY `idx.language.translation_code_id` (`translation_code_id`),
  KEY `idx.language.language_id_parent_language_id` (`id`,`parent_id`),
  KEY `fk.language.parent_id` (`parent_id`),
  KEY `fk.language.locale_id` (`locale_id`),
  CONSTRAINT `fk.language.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.translation_code_id` FOREIGN KEY (`translation_code_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.language.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `language`
--

LOCK TABLES `language` WRITE;
/*!40000 ALTER TABLE `language` DISABLE KEYS */;
INSERT INTO `language` VALUES ('/_MpXT|','Deutsch',NULL,'N0lHRvH]R','N0lHRvH]R',NULL,'2021-06-08 11:45:56.843',NULL),('r`gAͮc','English',NULL,'QTBXt','QTBXt',NULL,'2021-06-08 11:45:56.843',NULL);
/*!40000 ALTER TABLE `language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale`
--

DROP TABLE IF EXISTS `locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale` (
  `id` binary(16) NOT NULL,
  `code` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.code` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale`
--

LOCK TABLES `locale` WRITE;
/*!40000 ALTER TABLE `locale` DISABLE KEYS */;
INSERT INTO `locale` VALUES ('\0fcO_9&','sr-CS','2021-06-08 11:45:56.850',NULL),('6lkPB<F','zh-MO','2021-06-08 11:45:56.851',NULL),('PNώOwS','ro-RO','2021-06-08 11:45:56.849',NULL),('O5XA=Q0u','ky-KG','2021-06-08 11:45:56.849',NULL),('DDH0.ɑ@\'J','fr-LU','2021-06-08 11:45:56.848',NULL),('z#C#3B','ts-ZA','2021-06-08 11:45:56.850',NULL),('ESB(O2','ug-CN','2021-06-08 11:45:56.850',NULL),('/.sH-,i','to-TO','2021-06-08 11:45:56.850',NULL),('CR L5R','en-IN','2021-06-08 11:45:56.847',NULL),('vDڭ=))','ta-IN','2021-06-08 11:45:56.850',NULL),('\nt\\C;9A','en-TT','2021-06-08 11:45:56.847',NULL),('	FAg)q','en-BW','2021-06-08 11:45:56.847',NULL),('iˌ&GNhOnc','en-SG','2021-06-08 11:45:56.847',NULL),('I(=Iߍ]@.','es-UY','2021-06-08 11:45:56.848',NULL),('qC\nx-l','es-MX','2021-06-08 11:45:56.848',NULL),('aj,Gəp','ml-IN','2021-06-08 11:45:56.849',NULL),('?Gp7PO\Zt','en-PH','2021-06-08 11:45:56.847',NULL),('7z\"B@]u)','mr-IN','2021-06-08 11:45:56.849',NULL),('t6B.','ur-PK','2021-06-08 11:45:56.850',NULL),(',H Q<!n\Z','vi-VN','2021-06-08 11:45:56.850',NULL),('MƞE','ig-NG','2021-06-08 11:45:56.848',NULL),('OU&gA2(92o','kaj-NG','2021-06-08 11:45:56.849',NULL),('z_J5{','ti-ER','2021-06-08 11:45:56.850',NULL),('%YN2Nw','ar-SY','2021-06-08 11:45:56.846',NULL),('5=MD\0','om-KE','2021-06-08 11:45:56.849',NULL),('\Z*J2','de-LU','2021-06-08 11:45:56.847',NULL),('\"N6=٥|','hu-HU','2021-06-08 11:45:56.848',NULL),('N@WN@=8','en-MP','2021-06-08 11:45:56.847',NULL),('RS	Hc>','tg-TJ','2021-06-08 11:45:56.850',NULL),('M nzzi','ar-SD','2021-06-08 11:45:56.846',NULL),(' *G_ӎ','es-EC','2021-06-08 11:45:56.848',NULL),(' 6CS!1z','th-TH','2021-06-08 11:45:56.850',NULL),('!0o`Eΐ9','bo-IN','2021-06-08 11:45:56.847',NULL),('!O/Aܥ\'z','cs-CZ','2021-06-08 11:45:56.847',NULL),('#CFNr_R','ar-AE','2021-06-08 11:45:56.846',NULL),('#)nOUHH>8ʢI','aa-DJ','2021-06-08 11:45:56.846',NULL),('\'`n$oKL΢jq','tt-RU','2021-06-08 11:45:56.850',NULL),('(?bdB.ro','fr-CA','2021-06-08 11:45:56.848',NULL),('(IIT5Z<','es-AR','2021-06-08 11:45:56.847',NULL),(')wkZAԈ-z','ur-IN','2021-06-08 11:45:56.850',NULL),(')jJG\n+','ln-CG','2021-06-08 11:45:56.849',NULL),('*	C1gA','mk-MK','2021-06-08 11:45:56.849',NULL),('+0L=/Ŕ4l%','ar-LB','2021-06-08 11:45:56.846',NULL),(',BCKi}1','sr-ME','2021-06-08 11:45:56.850',NULL),('-zG a@6\0|','nb-NO','2021-06-08 11:45:56.849',NULL),('.0eQLúRbz<','or-IN','2021-06-08 11:45:56.849',NULL),('.3D\\oH','de-AT','2021-06-08 11:45:56.847',NULL),('1孊G6e=','pa-PK','2021-06-08 11:45:56.849',NULL),('2H{Bi~v\0@','es-VE','2021-06-08 11:45:56.848',NULL),('3{RǙO\'','ar-JO','2021-06-08 11:45:56.846',NULL),('4A\ZT','kfo-CI','2021-06-08 11:45:56.849',NULL),('5<R.@&/˗','ar-LY','2021-06-08 11:45:56.846',NULL),('5o;MjOo$;','es-GT','2021-06-08 11:45:56.848',NULL),('6@Q4JKϋ','so-KE','2021-06-08 11:45:56.850',NULL),('6c2F/0&+','en-UM','2021-06-08 11:45:56.847',NULL),('6\nKKtC4^','aa-ER','2021-06-08 11:45:56.846',NULL),('7s}Cm\rB','sw-TZ','2021-06-08 11:45:56.850',NULL),('8zo@LNwIc','es-PY','2021-06-08 11:45:56.848',NULL),('8+BS0','se-NO','2021-06-08 11:45:56.850',NULL),('87M5O7aa\\','ne-IN','2021-06-08 11:45:56.849',NULL),('8FA\Zt','sh-CS','2021-06-08 11:45:56.850',NULL),('8»76fJrX','ro-MD','2021-06-08 11:45:56.849',NULL),(':vl\\F_A','nds-DE','2021-06-08 11:45:56.849',NULL),(':tMmK\nvі?E','gaa-GH','2021-06-08 11:45:56.848',NULL),(':lbEgI@=','gl-ES','2021-06-08 11:45:56.848',NULL),(':WN»hq۠','te-IN','2021-06-08 11:45:56.850',NULL),(';@?EVZ','mn-CN','2021-06-08 11:45:56.849',NULL),('<Ă\n&,Kg\0','st-ZA','2021-06-08 11:45:56.850',NULL),('=T)@x6̈O','mt-MT','2021-06-08 11:45:56.849',NULL),('>#Dr j ','en-AU','2021-06-08 11:45:56.847',NULL),('?fHߍt','es-ES','2021-06-08 11:45:56.848',NULL),('@GWDWJnj\Z','ne-NP','2021-06-08 11:45:56.849',NULL),('BVCMgSԽl֘','az-AZ','2021-06-08 11:45:56.846',NULL),('D7KlNXم0','mn-MN','2021-06-08 11:45:56.849',NULL),('EvقGcVlR','om-ET','2021-06-08 11:45:56.849',NULL),('GٳDy*%t','en-BE','2021-06-08 11:45:56.847',NULL),('H:N@jۦ','yo-NG','2021-06-08 11:45:56.850',NULL),('IkNwD,d?\"a','ps-AF','2021-06-08 11:45:56.849',NULL),('J(1C~!','es-DO','2021-06-08 11:45:56.847',NULL),('J3-ABа','ss-ZA','2021-06-08 11:45:56.850',NULL),('K¼ԀIКF/','sq-AL','2021-06-08 11:45:56.850',NULL),('K@зFf}','zh-HK','2021-06-08 11:45:56.851',NULL),('M2\n[L*ڈ!/.','en-CA','2021-06-08 11:45:56.847',NULL),('N0lHRvH]R','de-DE','2021-06-08 11:45:56.843',NULL),('OK+gx:k','de-LI','2021-06-08 11:45:56.847',NULL),('PC7\'>','fo-FO','2021-06-08 11:45:56.848',NULL),('P1E5C','ko-KR','2021-06-08 11:45:56.849',NULL),('Q\0aAq|y','es-PA','2021-06-08 11:45:56.848',NULL),('Q/	^E($p','ka-GE','2021-06-08 11:45:56.848',NULL),('QTBXt','en-GB','2021-06-08 11:45:56.842',NULL),('S%8CtRGk','tig-ER','2021-06-08 11:45:56.850',NULL),('UTNAMetҗ','it-CH','2021-06-08 11:45:56.848',NULL),('VA{\r1K Zn','fa-AF','2021-06-08 11:45:56.848',NULL),('WձLڕ^x','km-KH','2021-06-08 11:45:56.849',NULL),('Wv/GᎪ<^-','en-GU','2021-06-08 11:45:56.847',NULL),('W7DHo=','zu-ZA','2021-06-08 11:45:56.851',NULL),('X#@S_p|/','kcg-NG','2021-06-08 11:45:56.849',NULL),('Xt4KꡎF','ru-UA','2021-06-08 11:45:56.850',NULL),('XʬxJHwkT','ss-SZ','2021-06-08 11:45:56.850',NULL),('Yh_CRN','ar-SA','2021-06-08 11:45:56.846',NULL),('YFJ1Q|','st-LS','2021-06-08 11:45:56.850',NULL),('Z\ZKLy','bs-BA','2021-06-08 11:45:56.847',NULL),('Z:L?ȂII^?','dz-BT','2021-06-08 11:45:56.847',NULL),('Z>tD/4G','kam-KE','2021-06-08 11:45:56.849',NULL),('[7OŎ.w\'','sl-SI','2021-06-08 11:45:56.850',NULL),('[#1f}/CBI3f','lv-LV','2021-06-08 11:45:56.849',NULL),('[JEDhx','gsw-CH','2021-06-08 11:45:56.848',NULL),('\\2@ǎ̟x3=','sw-KE','2021-06-08 11:45:56.850',NULL),('_ľ@#te`{','sid-ET','2021-06-08 11:45:56.850',NULL),('_xHǻsMW','ti-ET','2021-06-08 11:45:56.850',NULL),('`?\'MMVA[m-','sr-RS','2021-06-08 11:45:56.850',NULL),('`^(F\'7:Č','kw-GB','2021-06-08 11:45:56.849',NULL),('aDvg>iYX','es-PE','2021-06-08 11:45:56.848',NULL),('a_EAԺC\n	5','zh-SG','2021-06-08 11:45:56.851',NULL),('b}IC}>{','de-CH','2021-06-08 11:45:56.847',NULL),('dy*Og~d+','cch-NG','2021-06-08 11:45:56.847',NULL),('d#HL>\0͜','pa-IN','2021-06-08 11:45:56.849',NULL),('d,rJJ','en-PK','2021-06-08 11:45:56.847',NULL),('dgNFW^|F','en-JM','2021-06-08 11:45:56.847',NULL),('ee ;DcĎp}','en-US','2021-06-08 11:45:56.847',NULL),('fGK\"v8d','wo-SN','2021-06-08 11:45:56.850',NULL),('g4\Zn~CĲȈ','nn-NO','2021-06-08 11:45:56.849',NULL),('h։nO7½*','eu-ES','2021-06-08 11:45:56.848',NULL),('mRӠ~AշMӚ','en-MT','2021-06-08 11:45:56.847',NULL),('ni$\\@:PM','ms-BN','2021-06-08 11:45:56.849',NULL),('nR4+A$0','id-ID','2021-06-08 11:45:56.848',NULL),('q{z/BWJ','nso-ZA','2021-06-08 11:45:56.849',NULL),('qǫm^HŌ0V\n','bo-CN','2021-06-08 11:45:56.847',NULL),('r4GO\\	\n','en-HK','2021-06-08 11:45:56.847',NULL),('tj@fn\"','so-DJ','2021-06-08 11:45:56.850',NULL),('uܐi\rMrWu%','ar-TN','2021-06-08 11:45:56.846',NULL),('vYэsDO','ar-MA','2021-06-08 11:45:56.846',NULL),('vJ\"o[','ar-EG','2021-06-08 11:45:56.846',NULL),('y~IE)wG7','ha-SD','2021-06-08 11:45:56.848',NULL),('z?:wDzK!ŵww','en-IE','2021-06-08 11:45:56.847',NULL),('z\'qE<jy','ku-SY','2021-06-08 11:45:56.849',NULL),('{4P@@I','en-MH','2021-06-08 11:45:56.847',NULL),('}3AՆ]~f','ku-IQ','2021-06-08 11:45:56.849',NULL),('}7`,kLE0','ii-CN','2021-06-08 11:45:56.848',NULL),('~Y9FW]R-','ln-CD','2021-06-08 11:45:56.849',NULL),('~A<ͼ','en-NZ','2021-06-08 11:45:56.847',NULL),('#<;DWT','ha-NG','2021-06-08 11:45:56.848',NULL),('}cCE^	j','ja-JP','2021-06-08 11:45:56.848',NULL),('VAfOƐl','ar-BH','2021-06-08 11:45:56.846',NULL),('<{zXL2jwŲ','sk-SK','2021-06-08 11:45:56.850',NULL),('+QK儥ԍQ','ar-OM','2021-06-08 11:45:56.846',NULL),('B}_K1p','as-IN','2021-06-08 11:45:56.846',NULL),('onHG\rr$g','es-PR','2021-06-08 11:45:56.848',NULL),('\n@Aw.:>a','et-EE','2021-06-08 11:45:56.848',NULL),('D;C#\\_,','uk-UA','2021-06-08 11:45:56.850',NULL),(',,|EF1ѽ','is-IS','2021-06-08 11:45:56.848',NULL),('aIBĈri&x','kok-IN','2021-06-08 11:45:56.849',NULL),('QNiۭQ6','es-CR','2021-06-08 11:45:56.847',NULL),('j|LAP4nho','kpe-LR','2021-06-08 11:45:56.849',NULL),('&+C̢*쁸!','fr-CH','2021-06-08 11:45:56.848',NULL),('_I+Q=;','oc-FR','2021-06-08 11:45:56.849',NULL),('8CFKIJ','ar-DZ','2021-06-08 11:45:56.846',NULL),('KVoH\'TG','rw-RW','2021-06-08 11:45:56.850',NULL),('*N1o-R','es-NI','2021-06-08 11:45:56.848',NULL),('ª)G\0͖hW','wal-ET','2021-06-08 11:45:56.850',NULL),(' HrmC@7e','nl-BE','2021-06-08 11:45:56.849',NULL),('/C.-9','es-CO','2021-06-08 11:45:56.847',NULL),('>[N\n~`cT\r','kn-IN','2021-06-08 11:45:56.849',NULL),('^LNavb[','ms-MY','2021-06-08 11:45:56.849',NULL),('S%	JWQx]','ee-TG','2021-06-08 11:45:56.847',NULL),('ߤDşR#*','ar-IQ','2021-06-08 11:45:56.846',NULL),('8{GkF','ar-QA','2021-06-08 11:45:56.846',NULL),('_vM$+r','af-ZA','2021-06-08 11:45:56.846',NULL),('p_JD_zϳ8d','haw-US','2021-06-08 11:45:56.848',NULL),('m7Lڛ2Luo','es-CL','2021-06-08 11:45:56.847',NULL),('0ϥNTJxU','fr-BE','2021-06-08 11:45:56.848',NULL),('^KߋBD','gez-ER','2021-06-08 11:45:56.848',NULL),('\ZPAOX2D','sv-FI','2021-06-08 11:45:56.850',NULL),('89`;@Msל1','ve-ZA','2021-06-08 11:45:56.850',NULL),('42MX','lo-LA','2021-06-08 11:45:56.849',NULL),('JJ@G\ZB&\\','nl-NL','2021-06-08 11:45:56.849',NULL),('<WIAb X','ku-IR','2021-06-08 11:45:56.849',NULL),('ʠNC>.U','uz-AF','2021-06-08 11:45:56.850',NULL),('	|@\ng','so-SO','2021-06-08 11:45:56.850',NULL),('āCdߔ','so-ET','2021-06-08 11:45:56.850',NULL),('%\"N|S.','ee-GH','2021-06-08 11:45:56.847',NULL),('26O,uU','es-BO','2021-06-08 11:45:56.847',NULL),('À)BK!!ub','fr-FR','2021-06-08 11:45:56.848',NULL),('*FLз>aph','it-IT','2021-06-08 11:45:56.848',NULL),('23NOYp(_$d','ga-IE','2021-06-08 11:45:56.848',NULL),('oDyӯc','en-NA','2021-06-08 11:45:56.847',NULL),('MG&h	m','lt-LT','2021-06-08 11:45:56.849',NULL),('t\0I\n^`g','kk-KZ','2021-06-08 11:45:56.849',NULL),(' Q,BFUoO','ar-KW','2021-06-08 11:45:56.846',NULL),('wI@?u9fi]','hi-IN','2021-06-08 11:45:56.848',NULL),('qUMR Wo9','ar-YE','2021-06-08 11:45:56.846',NULL),('H崮NOw','fa-IR','2021-06-08 11:45:56.848',NULL),('!E-0M\rf','tr-TR','2021-06-08 11:45:56.850',NULL),('{LJ7{_1~','uz-UZ','2021-06-08 11:45:56.850',NULL),(')ӄ2I|\Z','en-AS','2021-06-08 11:45:56.847',NULL),(':ehZABgȒi','ha-NE','2021-06-08 11:45:56.848',NULL),('=UAzœ','de-BE','2021-06-08 11:45:56.847',NULL),('m?@ךT','sh-BA','2021-06-08 11:45:56.850',NULL),('AINVP0','en-VI','2021-06-08 11:45:56.847',NULL),('@Vs=','ca-ES','2021-06-08 11:45:56.847',NULL),('exC.>','bn-IN','2021-06-08 11:45:56.847',NULL),('nI3ÇI','he-IL','2021-06-08 11:45:56.848',NULL),(')LHp[,$','ku-TR','2021-06-08 11:45:56.849',NULL),('+DNm \"','cy-GB','2021-06-08 11:45:56.847',NULL),('9OU2','zh-CN','2021-06-08 11:45:56.850',NULL),('jDSlau','kpe-GN','2021-06-08 11:45:56.849',NULL),('lvDi/','hy-AM','2021-06-08 11:45:56.848',NULL),('\"2oAwd5','bn-BD','2021-06-08 11:45:56.847',NULL),('\\(PO\nHW','se-FI','2021-06-08 11:45:56.850',NULL),('|BH/u[','ny-MW','2021-06-08 11:45:56.849',NULL),('ŤÌC_J\nŸ?U','pt-PT','2021-06-08 11:45:56.849',NULL),('[VK]V\'','en-BZ','2021-06-08 11:45:56.847',NULL),('ǿsAIK<$\"@','hr-HR','2021-06-08 11:45:56.848',NULL),('B$Hh','en-ZW','2021-06-08 11:45:56.847',NULL),('џ}@\Z,XϘ','gez-ET','2021-06-08 11:45:56.848',NULL),('ѲVPB>up>3','ru-RU','2021-06-08 11:45:56.849',NULL),('ӫ:+Bt\rI','fr-SN','2021-06-08 11:45:56.848',NULL),('nrx@ʌ	34u','aa-ET','2021-06-08 11:45:56.846',NULL),('Ϗ0B$','xh-ZA','2021-06-08 11:45:56.850',NULL),(')F@l5X','fur-IT','2021-06-08 11:45:56.848',NULL),('ۭv<ANѱ*X','gu-IN','2021-06-08 11:45:56.848',NULL),('YooJ.Ljk7z','bg-BG','2021-06-08 11:45:56.847',NULL),('%XGCЭ1S','es-US','2021-06-08 11:45:56.848',NULL),('@WNRm*?','be-BY','2021-06-08 11:45:56.846',NULL),('ާh<ޙC$DM7[','zh-TW','2021-06-08 11:45:56.851',NULL),('wEY^[','my-MM','2021-06-08 11:45:56.849',NULL),('ᠰ8I8\\`8','sv-SE','2021-06-08 11:45:56.850',NULL),(' Xr%JǏO<M','es-SV','2021-06-08 11:45:56.848',NULL),('k\\Lπ~>!','da-DK','2021-06-08 11:45:56.847',NULL),('F-Ir`A','fi-FI','2021-06-08 11:45:56.848',NULL),('GQ','gv-GB','2021-06-08 11:45:56.848',NULL),('ҨbA[Wpx\n','pl-PL','2021-06-08 11:45:56.849',NULL),('aL\r','sa-IN','2021-06-08 11:45:56.850',NULL),('UIyGU1','tn-ZA','2021-06-08 11:45:56.850',NULL),('JL	۰i','ha-GH','2021-06-08 11:45:56.848',NULL),('	Dh`','el-CY','2021-06-08 11:45:56.847',NULL),('5\nKQw','nr-ZA','2021-06-08 11:45:56.849',NULL),('H͜U%I','ak-GH','2021-06-08 11:45:56.846',NULL),('_ůI5W','am-ET','2021-06-08 11:45:56.846',NULL),('\Z3W]H0ݑ','af-NA','2021-06-08 11:45:56.846',NULL),('rE7h&gV:','en-ZA','2021-06-08 11:45:56.847',NULL),('ĎcN̎_%@+|','pt-BR','2021-06-08 11:45:56.849',NULL),('JDsVb','kl-GL','2021-06-08 11:45:56.849',NULL),('wrM@m','sr-BA','2021-06-08 11:45:56.850',NULL),('ipm~MԿ','byn-ER','2021-06-08 11:45:56.847',NULL),('odCʛ}Iz<-','fil-PH','2021-06-08 11:45:56.848',NULL),('S\ZO%Ox','syr-SY','2021-06-08 11:45:56.850',NULL),('E)sr','dv-MV','2021-06-08 11:45:56.847',NULL),('z&Hh*/','es-HN','2021-06-08 11:45:56.848',NULL),('Ioi,B','fr-MC','2021-06-08 11:45:56.848',NULL),('(&oDtÜ,','el-GR','2021-06-08 11:45:56.847',NULL),('y7LQxs','si-LK','2021-06-08 11:45:56.850',NULL);
/*!40000 ALTER TABLE `locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale_translation`
--

DROP TABLE IF EXISTS `locale_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale_translation` (
  `locale_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `territory` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`locale_id`,`language_id`),
  KEY `fk.locale_translation.language_id` (`language_id`),
  CONSTRAINT `fk.locale_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.locale_translation.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.locale_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale_translation`
--

LOCK TABLES `locale_translation` WRITE;
/*!40000 ALTER TABLE `locale_translation` DISABLE KEYS */;
INSERT INTO `locale_translation` VALUES ('\0fcO_9&','/_MpXT|','Serbisch','Serbien und Montenegro',NULL,'2021-06-08 11:45:56.850',NULL),('\0fcO_9&','r`gAͮc','Serbian','Serbia and Montenegro',NULL,'2021-06-08 11:45:56.850',NULL),('6lkPB<F','/_MpXT|','Chinesisch','Sonderverwaltungszone Macao',NULL,'2021-06-08 11:45:56.851',NULL),('6lkPB<F','r`gAͮc','Chinese','Macao',NULL,'2021-06-08 11:45:56.851',NULL),('PNώOwS','/_MpXT|','Rumänisch','Rumänien',NULL,'2021-06-08 11:45:56.849',NULL),('PNώOwS','r`gAͮc','Romanian','Romania',NULL,'2021-06-08 11:45:56.849',NULL),('O5XA=Q0u','/_MpXT|','Kirgisisch','Kirgisistan',NULL,'2021-06-08 11:45:56.849',NULL),('O5XA=Q0u','r`gAͮc','Kirghiz','Kyrgyzstan',NULL,'2021-06-08 11:45:56.849',NULL),('DDH0.ɑ@\'J','/_MpXT|','Französisch','Luxemburg',NULL,'2021-06-08 11:45:56.848',NULL),('DDH0.ɑ@\'J','r`gAͮc','French','Luxembourg',NULL,'2021-06-08 11:45:56.848',NULL),('z#C#3B','/_MpXT|','Tsonga','Südafrika',NULL,'2021-06-08 11:45:56.850',NULL),('z#C#3B','r`gAͮc','Tsonga','South Africa',NULL,'2021-06-08 11:45:56.850',NULL),('ESB(O2','/_MpXT|','Uigurisch','China',NULL,'2021-06-08 11:45:56.850',NULL),('ESB(O2','r`gAͮc','Uighur','China',NULL,'2021-06-08 11:45:56.850',NULL),('/.sH-,i','/_MpXT|','Tongaisch','Tonga',NULL,'2021-06-08 11:45:56.850',NULL),('/.sH-,i','r`gAͮc','Tongan','Tonga',NULL,'2021-06-08 11:45:56.850',NULL),('CR L5R','/_MpXT|','Englisch','Indien',NULL,'2021-06-08 11:45:56.847',NULL),('CR L5R','r`gAͮc','English','India',NULL,'2021-06-08 11:45:56.847',NULL),('vDڭ=))','/_MpXT|','Tamilisch','Indien',NULL,'2021-06-08 11:45:56.850',NULL),('vDڭ=))','r`gAͮc','Tamil','India',NULL,'2021-06-08 11:45:56.850',NULL),('\nt\\C;9A','/_MpXT|','Englisch','Trinidad und Tobago',NULL,'2021-06-08 11:45:56.847',NULL),('\nt\\C;9A','r`gAͮc','English','Trinidad and Tobago',NULL,'2021-06-08 11:45:56.847',NULL),('	FAg)q','/_MpXT|','Englisch','Botsuana',NULL,'2021-06-08 11:45:56.847',NULL),('	FAg)q','r`gAͮc','English','Botswana',NULL,'2021-06-08 11:45:56.847',NULL),('iˌ&GNhOnc','/_MpXT|','Englisch','Singapur',NULL,'2021-06-08 11:45:56.847',NULL),('iˌ&GNhOnc','r`gAͮc','English','Singapore',NULL,'2021-06-08 11:45:56.847',NULL),('I(=Iߍ]@.','/_MpXT|','Spanisch','Uruguay',NULL,'2021-06-08 11:45:56.848',NULL),('I(=Iߍ]@.','r`gAͮc','Spanish','Uruguay',NULL,'2021-06-08 11:45:56.848',NULL),('qC\nx-l','/_MpXT|','Spanisch','Mexiko',NULL,'2021-06-08 11:45:56.848',NULL),('qC\nx-l','r`gAͮc','Spanish','Mexico',NULL,'2021-06-08 11:45:56.848',NULL),('aj,Gəp','/_MpXT|','Malayalam','Indien',NULL,'2021-06-08 11:45:56.849',NULL),('aj,Gəp','r`gAͮc','Malayalam','India',NULL,'2021-06-08 11:45:56.849',NULL),('?Gp7PO\Zt','/_MpXT|','Englisch','Philippinen',NULL,'2021-06-08 11:45:56.847',NULL),('?Gp7PO\Zt','r`gAͮc','English','Philippines',NULL,'2021-06-08 11:45:56.847',NULL),('7z\"B@]u)','/_MpXT|','Marathi','Indien',NULL,'2021-06-08 11:45:56.849',NULL),('7z\"B@]u)','r`gAͮc','Marathi','India',NULL,'2021-06-08 11:45:56.849',NULL),('t6B.','/_MpXT|','Urdu','Pakistan',NULL,'2021-06-08 11:45:56.850',NULL),('t6B.','r`gAͮc','Urdu','Pakistan',NULL,'2021-06-08 11:45:56.850',NULL),(',H Q<!n\Z','/_MpXT|','Vietnamesisch','Vietnam',NULL,'2021-06-08 11:45:56.850',NULL),(',H Q<!n\Z','r`gAͮc','Vietnamese','Vietnam',NULL,'2021-06-08 11:45:56.850',NULL),('MƞE','/_MpXT|','Igbo-Sprache','Nigeria',NULL,'2021-06-08 11:45:56.848',NULL),('MƞE','r`gAͮc','Igbo','Nigeria',NULL,'2021-06-08 11:45:56.848',NULL),('OU&gA2(92o','/_MpXT|','Jju','Nigeria',NULL,'2021-06-08 11:45:56.849',NULL),('OU&gA2(92o','r`gAͮc','Jju','Nigeria',NULL,'2021-06-08 11:45:56.849',NULL),('z_J5{','/_MpXT|','Tigrinja','Eritrea',NULL,'2021-06-08 11:45:56.850',NULL),('z_J5{','r`gAͮc','Tigrinya','Eritrea',NULL,'2021-06-08 11:45:56.850',NULL),('%YN2Nw','/_MpXT|','Arabisch','Syrien',NULL,'2021-06-08 11:45:56.846',NULL),('%YN2Nw','r`gAͮc','Arabic','Syria',NULL,'2021-06-08 11:45:56.846',NULL),('5=MD\0','/_MpXT|','Oromo','Kenia',NULL,'2021-06-08 11:45:56.849',NULL),('5=MD\0','r`gAͮc','Oromo','Kenya',NULL,'2021-06-08 11:45:56.849',NULL),('\Z*J2','/_MpXT|','Deutsch','Luxemburg',NULL,'2021-06-08 11:45:56.847',NULL),('\Z*J2','r`gAͮc','German','Luxemburg',NULL,'2021-06-08 11:45:56.847',NULL),('\"N6=٥|','/_MpXT|','Ungarisch','Ungarn',NULL,'2021-06-08 11:45:56.848',NULL),('\"N6=٥|','r`gAͮc','Hungarian','Hungary',NULL,'2021-06-08 11:45:56.848',NULL),('N@WN@=8','/_MpXT|','Englisch','Nördliche Marianen',NULL,'2021-06-08 11:45:56.847',NULL),('N@WN@=8','r`gAͮc','English','Northern Mariana Islands',NULL,'2021-06-08 11:45:56.847',NULL),('RS	Hc>','/_MpXT|','Tadschikisch','Tadschikistan',NULL,'2021-06-08 11:45:56.850',NULL),('RS	Hc>','r`gAͮc','Tadjik','Tajikistan',NULL,'2021-06-08 11:45:56.850',NULL),('M nzzi','/_MpXT|','Arabisch','Sudan',NULL,'2021-06-08 11:45:56.846',NULL),('M nzzi','r`gAͮc','Arabic','Sudan',NULL,'2021-06-08 11:45:56.846',NULL),(' *G_ӎ','/_MpXT|','Spanisch','Ecuador',NULL,'2021-06-08 11:45:56.848',NULL),(' *G_ӎ','r`gAͮc','Spanish','Ecuador',NULL,'2021-06-08 11:45:56.848',NULL),(' 6CS!1z','/_MpXT|','Thailändisch','Thailand',NULL,'2021-06-08 11:45:56.850',NULL),(' 6CS!1z','r`gAͮc','Thai','Thailand',NULL,'2021-06-08 11:45:56.850',NULL),('!0o`Eΐ9','/_MpXT|','Tibetisch','Indien',NULL,'2021-06-08 11:45:56.847',NULL),('!0o`Eΐ9','r`gAͮc','Tibetan','India',NULL,'2021-06-08 11:45:56.847',NULL),('!O/Aܥ\'z','/_MpXT|','Tschechisch','Tschechische Republik',NULL,'2021-06-08 11:45:56.847',NULL),('!O/Aܥ\'z','r`gAͮc','Czech','Czech Republic',NULL,'2021-06-08 11:45:56.847',NULL),('#CFNr_R','/_MpXT|','Arabisch','Vereinigte Arabische Emirate',NULL,'2021-06-08 11:45:56.846',NULL),('#CFNr_R','r`gAͮc','Arabic','United Arab Emirates',NULL,'2021-06-08 11:45:56.846',NULL),('#)nOUHH>8ʢI','/_MpXT|','Afar','Dschibuti',NULL,'2021-06-08 11:45:56.846',NULL),('#)nOUHH>8ʢI','r`gAͮc','Afar','Djibouti',NULL,'2021-06-08 11:45:56.846',NULL),('\'`n$oKL΢jq','/_MpXT|','Tatarisch','Russische Föderation',NULL,'2021-06-08 11:45:56.850',NULL),('\'`n$oKL΢jq','r`gAͮc','Tartar','Russian Federation',NULL,'2021-06-08 11:45:56.850',NULL),('(?bdB.ro','/_MpXT|','Französisch','Kanada',NULL,'2021-06-08 11:45:56.848',NULL),('(?bdB.ro','r`gAͮc','French','Canada',NULL,'2021-06-08 11:45:56.848',NULL),('(IIT5Z<','/_MpXT|','Spanisch','Argentinien',NULL,'2021-06-08 11:45:56.847',NULL),('(IIT5Z<','r`gAͮc','Spanish','Argentina',NULL,'2021-06-08 11:45:56.847',NULL),(')wkZAԈ-z','/_MpXT|','Urdu','Indien',NULL,'2021-06-08 11:45:56.850',NULL),(')wkZAԈ-z','r`gAͮc','Urdu','India',NULL,'2021-06-08 11:45:56.850',NULL),(')jJG\n+','/_MpXT|','Lingala','Kongo',NULL,'2021-06-08 11:45:56.849',NULL),(')jJG\n+','r`gAͮc','Lingala','Congo',NULL,'2021-06-08 11:45:56.849',NULL),('*	C1gA','/_MpXT|','Mazedonisch','Mazedonien',NULL,'2021-06-08 11:45:56.849',NULL),('*	C1gA','r`gAͮc','Macedonian','Macedonia',NULL,'2021-06-08 11:45:56.849',NULL),('+0L=/Ŕ4l%','/_MpXT|','Arabisch','Libanon',NULL,'2021-06-08 11:45:56.846',NULL),('+0L=/Ŕ4l%','r`gAͮc','Arabic','Lebanon',NULL,'2021-06-08 11:45:56.846',NULL),(',BCKi}1','/_MpXT|','Serbisch','Montenegro',NULL,'2021-06-08 11:45:56.850',NULL),(',BCKi}1','r`gAͮc','Serbian','Montenegro',NULL,'2021-06-08 11:45:56.850',NULL),('-zG a@6\0|','/_MpXT|','Norwegisch Bokmål','Norwegen',NULL,'2021-06-08 11:45:56.849',NULL),('-zG a@6\0|','r`gAͮc','Norwegian Bokmål','Norway',NULL,'2021-06-08 11:45:56.849',NULL),('.0eQLúRbz<','/_MpXT|','Orija','Indien',NULL,'2021-06-08 11:45:56.849',NULL),('.0eQLúRbz<','r`gAͮc','Orija','India',NULL,'2021-06-08 11:45:56.849',NULL),('.3D\\oH','/_MpXT|','Deutsch','Österreich',NULL,'2021-06-08 11:45:56.847',NULL),('.3D\\oH','r`gAͮc','German','Austria',NULL,'2021-06-08 11:45:56.847',NULL),('1孊G6e=','/_MpXT|','Pandschabisch','Pakistan',NULL,'2021-06-08 11:45:56.849',NULL),('1孊G6e=','r`gAͮc','Punjabi','Pakistan',NULL,'2021-06-08 11:45:56.849',NULL),('2H{Bi~v\0@','/_MpXT|','Spanisch','Venezuela',NULL,'2021-06-08 11:45:56.848',NULL),('2H{Bi~v\0@','r`gAͮc','Spanish','Venezuela',NULL,'2021-06-08 11:45:56.848',NULL),('3{RǙO\'','/_MpXT|','Arabisch','Jordanien',NULL,'2021-06-08 11:45:56.846',NULL),('3{RǙO\'','r`gAͮc','Arabic','Jordan',NULL,'2021-06-08 11:45:56.846',NULL),('4A\ZT','/_MpXT|','Koro','Elfenbeinküste',NULL,'2021-06-08 11:45:56.849',NULL),('4A\ZT','r`gAͮc','Koro','Ivory Coast',NULL,'2021-06-08 11:45:56.849',NULL),('5<R.@&/˗','/_MpXT|','Arabisch','Libyen',NULL,'2021-06-08 11:45:56.846',NULL),('5<R.@&/˗','r`gAͮc','Arabic','Libya',NULL,'2021-06-08 11:45:56.846',NULL),('5o;MjOo$;','/_MpXT|','Spanisch','Guatemala',NULL,'2021-06-08 11:45:56.848',NULL),('5o;MjOo$;','r`gAͮc','Spanish','Guatemala',NULL,'2021-06-08 11:45:56.848',NULL),('6@Q4JKϋ','/_MpXT|','Somali','Kenia',NULL,'2021-06-08 11:45:56.850',NULL),('6@Q4JKϋ','r`gAͮc','Somali','Kenya',NULL,'2021-06-08 11:45:56.850',NULL),('6c2F/0&+','/_MpXT|','Englisch','Amerikanisch-Ozeanien',NULL,'2021-06-08 11:45:56.847',NULL),('6c2F/0&+','r`gAͮc','English','U.S. Minor Outlying Islands',NULL,'2021-06-08 11:45:56.847',NULL),('6\nKKtC4^','/_MpXT|','Afar','Eritrea',NULL,'2021-06-08 11:45:56.846',NULL),('6\nKKtC4^','r`gAͮc','Afar','Eritrea',NULL,'2021-06-08 11:45:56.846',NULL),('7s}Cm\rB','/_MpXT|','Suaheli','Tansania',NULL,'2021-06-08 11:45:56.850',NULL),('7s}Cm\rB','r`gAͮc','Swahili','Tanzania',NULL,'2021-06-08 11:45:56.850',NULL),('8zo@LNwIc','/_MpXT|','Spanisch','Paraguay',NULL,'2021-06-08 11:45:56.848',NULL),('8zo@LNwIc','r`gAͮc','Spanish','Paraguay',NULL,'2021-06-08 11:45:56.848',NULL),('8+BS0','/_MpXT|','Nord-Samisch','Norwegen',NULL,'2021-06-08 11:45:56.850',NULL),('8+BS0','r`gAͮc','Northen Samian','Norway',NULL,'2021-06-08 11:45:56.850',NULL),('87M5O7aa\\','/_MpXT|','Nepalesisch','Indien',NULL,'2021-06-08 11:45:56.849',NULL),('87M5O7aa\\','r`gAͮc','Nepalese','India',NULL,'2021-06-08 11:45:56.849',NULL),('8FA\Zt','/_MpXT|','Serbo-Kroatisch','Serbien und Montenegro',NULL,'2021-06-08 11:45:56.850',NULL),('8FA\Zt','r`gAͮc','Serbo-Croat','Serbia and Montenegro',NULL,'2021-06-08 11:45:56.850',NULL),('8»76fJrX','/_MpXT|','Rumänisch','Republik Moldau',NULL,'2021-06-08 11:45:56.849',NULL),('8»76fJrX','r`gAͮc','Romanian','Republic of Moldova',NULL,'2021-06-08 11:45:56.849',NULL),(':vl\\F_A','/_MpXT|','Niederdeutsch','Deutschland',NULL,'2021-06-08 11:45:56.849',NULL),(':vl\\F_A','r`gAͮc','Low German','Germany',NULL,'2021-06-08 11:45:56.849',NULL),(':tMmK\nvі?E','/_MpXT|','Ga-Sprache','Ghana',NULL,'2021-06-08 11:45:56.848',NULL),(':tMmK\nvі?E','r`gAͮc','Ga','Ghana',NULL,'2021-06-08 11:45:56.848',NULL),(':lbEgI@=','/_MpXT|','Galizisch','Spanien',NULL,'2021-06-08 11:45:56.848',NULL),(':lbEgI@=','r`gAͮc','Galician','Spain',NULL,'2021-06-08 11:45:56.848',NULL),(':WN»hq۠','/_MpXT|','Telugu','Indien',NULL,'2021-06-08 11:45:56.850',NULL),(':WN»hq۠','r`gAͮc','Telugu','India',NULL,'2021-06-08 11:45:56.850',NULL),(';@?EVZ','/_MpXT|','Mongolisch','China',NULL,'2021-06-08 11:45:56.849',NULL),(';@?EVZ','r`gAͮc','Mongol','China',NULL,'2021-06-08 11:45:56.849',NULL),('<Ă\n&,Kg\0','/_MpXT|','Süd-Sotho-Sprache','Südafrika',NULL,'2021-06-08 11:45:56.850',NULL),('<Ă\n&,Kg\0','r`gAͮc','Southern Sotho Language','South Africa',NULL,'2021-06-08 11:45:56.850',NULL),('=T)@x6̈O','/_MpXT|','Maltesisch','Malta',NULL,'2021-06-08 11:45:56.849',NULL),('=T)@x6̈O','r`gAͮc','Maltese','Malta',NULL,'2021-06-08 11:45:56.849',NULL),('>#Dr j ','/_MpXT|','Englisch','Australien',NULL,'2021-06-08 11:45:56.847',NULL),('>#Dr j ','r`gAͮc','English','Australia',NULL,'2021-06-08 11:45:56.847',NULL),('?fHߍt','/_MpXT|','Spanisch','Spanien',NULL,'2021-06-08 11:45:56.848',NULL),('?fHߍt','r`gAͮc','Spanish','Spain',NULL,'2021-06-08 11:45:56.848',NULL),('@GWDWJnj\Z','/_MpXT|','Nepalesisch','Nepal',NULL,'2021-06-08 11:45:56.849',NULL),('@GWDWJnj\Z','r`gAͮc','Nepalese','Nepal',NULL,'2021-06-08 11:45:56.849',NULL),('BVCMgSԽl֘','/_MpXT|','Aserbaidschanisch','Aserbaidschan',NULL,'2021-06-08 11:45:56.846',NULL),('BVCMgSԽl֘','r`gAͮc','Azerbaijani','Azerbaijan',NULL,'2021-06-08 11:45:56.846',NULL),('D7KlNXم0','/_MpXT|','Mongolisch','Mongolei',NULL,'2021-06-08 11:45:56.849',NULL),('D7KlNXم0','r`gAͮc','Mongol','Mongolia',NULL,'2021-06-08 11:45:56.849',NULL),('EvقGcVlR','/_MpXT|','Oromo','Äthiopien',NULL,'2021-06-08 11:45:56.849',NULL),('EvقGcVlR','r`gAͮc','Oromo','Ethiopia',NULL,'2021-06-08 11:45:56.849',NULL),('GٳDy*%t','/_MpXT|','Englisch','Belgien',NULL,'2021-06-08 11:45:56.847',NULL),('GٳDy*%t','r`gAͮc','English','Belgium',NULL,'2021-06-08 11:45:56.847',NULL),('H:N@jۦ','/_MpXT|','Yoruba','Nigeria',NULL,'2021-06-08 11:45:56.850',NULL),('H:N@jۦ','r`gAͮc','Yoruba','Nigeria',NULL,'2021-06-08 11:45:56.850',NULL),('IkNwD,d?\"a','/_MpXT|','Paschtu','Afghanistan',NULL,'2021-06-08 11:45:56.849',NULL),('IkNwD,d?\"a','r`gAͮc','Pashto','Afghanistan',NULL,'2021-06-08 11:45:56.849',NULL),('J(1C~!','/_MpXT|','Spanisch','Dominikanische Republik',NULL,'2021-06-08 11:45:56.847',NULL),('J(1C~!','r`gAͮc','Spanish','Dominican Republic',NULL,'2021-06-08 11:45:56.847',NULL),('J3-ABа','/_MpXT|','Swazi','Südafrika',NULL,'2021-06-08 11:45:56.850',NULL),('J3-ABа','r`gAͮc','Swazi','South Africa',NULL,'2021-06-08 11:45:56.850',NULL),('K¼ԀIКF/','/_MpXT|','Albanisch','Albanien',NULL,'2021-06-08 11:45:56.850',NULL),('K¼ԀIКF/','r`gAͮc','Albanian','Albania',NULL,'2021-06-08 11:45:56.850',NULL),('K@зFf}','/_MpXT|','Chinesisch','Sonderverwaltungszone Hongkong',NULL,'2021-06-08 11:45:56.851',NULL),('K@зFf}','r`gAͮc','Chinese','Hong Kong',NULL,'2021-06-08 11:45:56.851',NULL),('M2\n[L*ڈ!/.','/_MpXT|','Englisch','Kanada',NULL,'2021-06-08 11:45:56.847',NULL),('M2\n[L*ڈ!/.','r`gAͮc','English','Canada',NULL,'2021-06-08 11:45:56.847',NULL),('N0lHRvH]R','/_MpXT|','Deutsch','Deutschland',NULL,'2021-06-08 11:45:56.845',NULL),('N0lHRvH]R','r`gAͮc','German','Germany',NULL,'2021-06-08 11:45:56.845',NULL),('OK+gx:k','/_MpXT|','Deutsch','Liechtenstein',NULL,'2021-06-08 11:45:56.847',NULL),('OK+gx:k','r`gAͮc','German','Liechtenstein',NULL,'2021-06-08 11:45:56.847',NULL),('PC7\'>','/_MpXT|','Färöisch','Färöer',NULL,'2021-06-08 11:45:56.848',NULL),('PC7\'>','r`gAͮc','Faeroese','Faeroe Islands',NULL,'2021-06-08 11:45:56.848',NULL),('P1E5C','/_MpXT|','Koreanisch','Republik Korea',NULL,'2021-06-08 11:45:56.849',NULL),('P1E5C','r`gAͮc','Korean','Republic of Korea',NULL,'2021-06-08 11:45:56.849',NULL),('Q\0aAq|y','/_MpXT|','Spanisch','Panama',NULL,'2021-06-08 11:45:56.848',NULL),('Q\0aAq|y','r`gAͮc','Spanish','Panama',NULL,'2021-06-08 11:45:56.848',NULL),('Q/	^E($p','/_MpXT|','Georgisch','Georgien',NULL,'2021-06-08 11:45:56.848',NULL),('Q/	^E($p','r`gAͮc','Georgian','Georgia',NULL,'2021-06-08 11:45:56.848',NULL),('QTBXt','/_MpXT|','Englisch','Vereinigtes Königreich',NULL,'2021-06-08 11:45:56.844',NULL),('QTBXt','r`gAͮc','English','United Kingdom',NULL,'2021-06-08 11:45:56.844',NULL),('S%8CtRGk','/_MpXT|','Tigre','Eritrea',NULL,'2021-06-08 11:45:56.850',NULL),('S%8CtRGk','r`gAͮc','Tigre','Eritrea',NULL,'2021-06-08 11:45:56.850',NULL),('UTNAMetҗ','/_MpXT|','Italienisch','Schweiz',NULL,'2021-06-08 11:45:56.848',NULL),('UTNAMetҗ','r`gAͮc','Italian','Switzerland',NULL,'2021-06-08 11:45:56.848',NULL),('VA{\r1K Zn','/_MpXT|','Persisch','Afghanistan',NULL,'2021-06-08 11:45:56.848',NULL),('VA{\r1K Zn','r`gAͮc','Persian','Afghanistan',NULL,'2021-06-08 11:45:56.848',NULL),('WձLڕ^x','/_MpXT|','Kambodschanisch','Kambodscha',NULL,'2021-06-08 11:45:56.849',NULL),('WձLڕ^x','r`gAͮc','Cambodian','Cambodia',NULL,'2021-06-08 11:45:56.849',NULL),('Wv/GᎪ<^-','/_MpXT|','Englisch','Guam',NULL,'2021-06-08 11:45:56.847',NULL),('Wv/GᎪ<^-','r`gAͮc','English','Guam',NULL,'2021-06-08 11:45:56.847',NULL),('W7DHo=','/_MpXT|','Zulu','Südafrika',NULL,'2021-06-08 11:45:56.851',NULL),('W7DHo=','r`gAͮc','Zulu','South Africa',NULL,'2021-06-08 11:45:56.851',NULL),('X#@S_p|/','/_MpXT|','Tyap','Nigeria',NULL,'2021-06-08 11:45:56.849',NULL),('X#@S_p|/','r`gAͮc','Tyap','Nigeria',NULL,'2021-06-08 11:45:56.849',NULL),('Xt4KꡎF','/_MpXT|','Russisch','Ukraine',NULL,'2021-06-08 11:45:56.850',NULL),('Xt4KꡎF','r`gAͮc','Russian','Ukraine',NULL,'2021-06-08 11:45:56.850',NULL),('XʬxJHwkT','/_MpXT|','Swazi','Swasiland',NULL,'2021-06-08 11:45:56.850',NULL),('XʬxJHwkT','r`gAͮc','Swazi','Swaziland',NULL,'2021-06-08 11:45:56.850',NULL),('Yh_CRN','/_MpXT|','Arabisch','Saudi-Arabien',NULL,'2021-06-08 11:45:56.846',NULL),('Yh_CRN','r`gAͮc','Arabic','Saudi Arabia',NULL,'2021-06-08 11:45:56.846',NULL),('YFJ1Q|','/_MpXT|','Süd-Sotho-Sprache','Lesotho',NULL,'2021-06-08 11:45:56.850',NULL),('YFJ1Q|','r`gAͮc','Southern Sotho Language','Lesotho',NULL,'2021-06-08 11:45:56.850',NULL),('Z\ZKLy','/_MpXT|','Bosnisch','Bosnien und Herzegowina',NULL,'2021-06-08 11:45:56.847',NULL),('Z\ZKLy','r`gAͮc','Bosnian','Bosnia and Herzegovina',NULL,'2021-06-08 11:45:56.847',NULL),('Z:L?ȂII^?','/_MpXT|','Bhutanisch','Bhutan',NULL,'2021-06-08 11:45:56.847',NULL),('Z:L?ȂII^?','r`gAͮc','Bhutanese','Bhutan',NULL,'2021-06-08 11:45:56.847',NULL),('Z>tD/4G','/_MpXT|','Kamba','Kenia',NULL,'2021-06-08 11:45:56.849',NULL),('Z>tD/4G','r`gAͮc','Kamba','Kenya',NULL,'2021-06-08 11:45:56.849',NULL),('[7OŎ.w\'','/_MpXT|','Slowenisch','Slowenien',NULL,'2021-06-08 11:45:56.850',NULL),('[7OŎ.w\'','r`gAͮc','Slovene','Slovenia',NULL,'2021-06-08 11:45:56.850',NULL),('[#1f}/CBI3f','/_MpXT|','Lettisch','Lettland',NULL,'2021-06-08 11:45:56.849',NULL),('[#1f}/CBI3f','r`gAͮc','Latvian','Latvia',NULL,'2021-06-08 11:45:56.849',NULL),('[JEDhx','/_MpXT|','Schweizerdeutsch','Schweiz',NULL,'2021-06-08 11:45:56.848',NULL),('[JEDhx','r`gAͮc','Swiss German','Switzerland',NULL,'2021-06-08 11:45:56.848',NULL),('\\2@ǎ̟x3=','/_MpXT|','Suaheli','Kenia',NULL,'2021-06-08 11:45:56.850',NULL),('\\2@ǎ̟x3=','r`gAͮc','Swahili','Kenya',NULL,'2021-06-08 11:45:56.850',NULL),('_ľ@#te`{','/_MpXT|','Sidamo','Äthiopien',NULL,'2021-06-08 11:45:56.850',NULL),('_ľ@#te`{','r`gAͮc','Sidamo','Ethiopia',NULL,'2021-06-08 11:45:56.850',NULL),('_xHǻsMW','/_MpXT|','Tigrinja','Äthiopien',NULL,'2021-06-08 11:45:56.850',NULL),('_xHǻsMW','r`gAͮc','Tigrinya','Ethiopia',NULL,'2021-06-08 11:45:56.850',NULL),('`?\'MMVA[m-','/_MpXT|','Serbisch','Serbien',NULL,'2021-06-08 11:45:56.850',NULL),('`?\'MMVA[m-','r`gAͮc','Serbian','Serbia',NULL,'2021-06-08 11:45:56.850',NULL),('`^(F\'7:Č','/_MpXT|','Kornisch','Vereinigtes Königreich',NULL,'2021-06-08 11:45:56.849',NULL),('`^(F\'7:Č','r`gAͮc','Cornish','United Kingdom',NULL,'2021-06-08 11:45:56.849',NULL),('aDvg>iYX','/_MpXT|','Spanisch','Peru',NULL,'2021-06-08 11:45:56.848',NULL),('aDvg>iYX','r`gAͮc','Spanish','Peru',NULL,'2021-06-08 11:45:56.848',NULL),('a_EAԺC\n	5','/_MpXT|','Chinesisch','Singapur',NULL,'2021-06-08 11:45:56.851',NULL),('a_EAԺC\n	5','r`gAͮc','Chinese','Singapur',NULL,'2021-06-08 11:45:56.851',NULL),('b}IC}>{','/_MpXT|','Deutsch','Schweiz',NULL,'2021-06-08 11:45:56.847',NULL),('b}IC}>{','r`gAͮc','German','Switzerland',NULL,'2021-06-08 11:45:56.847',NULL),('dy*Og~d+','/_MpXT|','Atsam','Nigeria',NULL,'2021-06-08 11:45:56.847',NULL),('dy*Og~d+','r`gAͮc','Atsam','Nigeria',NULL,'2021-06-08 11:45:56.847',NULL),('d#HL>\0͜','/_MpXT|','Pandschabisch','Indien',NULL,'2021-06-08 11:45:56.849',NULL),('d#HL>\0͜','r`gAͮc','Punjabi','India',NULL,'2021-06-08 11:45:56.849',NULL),('d,rJJ','/_MpXT|','Englisch','Pakistan',NULL,'2021-06-08 11:45:56.847',NULL),('d,rJJ','r`gAͮc','English','Pakistan',NULL,'2021-06-08 11:45:56.847',NULL),('dgNFW^|F','/_MpXT|','Englisch','Jamaika',NULL,'2021-06-08 11:45:56.847',NULL),('dgNFW^|F','r`gAͮc','English','Jamaica',NULL,'2021-06-08 11:45:56.847',NULL),('ee ;DcĎp}','/_MpXT|','Englisch','Vereinigte Staaten',NULL,'2021-06-08 11:45:56.847',NULL),('ee ;DcĎp}','r`gAͮc','English','United States',NULL,'2021-06-08 11:45:56.847',NULL),('fGK\"v8d','/_MpXT|','Wolof','Senegal',NULL,'2021-06-08 11:45:56.850',NULL),('fGK\"v8d','r`gAͮc','Wolof','Senegal',NULL,'2021-06-08 11:45:56.850',NULL),('g4\Zn~CĲȈ','/_MpXT|','Norwegisch Nynorsk','Norwegen',NULL,'2021-06-08 11:45:56.849',NULL),('g4\Zn~CĲȈ','r`gAͮc','Norwegian Nynorsk','Norway',NULL,'2021-06-08 11:45:56.849',NULL),('h։nO7½*','/_MpXT|','Baskisch','Spanien',NULL,'2021-06-08 11:45:56.848',NULL),('h։nO7½*','r`gAͮc','Basque','Spain',NULL,'2021-06-08 11:45:56.848',NULL),('mRӠ~AշMӚ','/_MpXT|','Englisch','Malta',NULL,'2021-06-08 11:45:56.847',NULL),('mRӠ~AշMӚ','r`gAͮc','English','Malta',NULL,'2021-06-08 11:45:56.847',NULL),('ni$\\@:PM','/_MpXT|','Malaiisch','Brunei Darussalam',NULL,'2021-06-08 11:45:56.849',NULL),('ni$\\@:PM','r`gAͮc','Malay','Brunei Darussalam',NULL,'2021-06-08 11:45:56.849',NULL),('nR4+A$0','/_MpXT|','Indonesisch','Indonesien',NULL,'2021-06-08 11:45:56.848',NULL),('nR4+A$0','r`gAͮc','Indonesian','Indonesia',NULL,'2021-06-08 11:45:56.848',NULL),('q{z/BWJ','/_MpXT|','Nord-Sotho-Sprache','Südafrika',NULL,'2021-06-08 11:45:56.849',NULL),('q{z/BWJ','r`gAͮc','Northern Sotho language','South Africa',NULL,'2021-06-08 11:45:56.849',NULL),('qǫm^HŌ0V\n','/_MpXT|','Tibetisch','China',NULL,'2021-06-08 11:45:56.847',NULL),('qǫm^HŌ0V\n','r`gAͮc','Tibetan','China',NULL,'2021-06-08 11:45:56.847',NULL),('r4GO\\	\n','/_MpXT|','Englisch','Sonderverwaltungszone Hongkong',NULL,'2021-06-08 11:45:56.847',NULL),('r4GO\\	\n','r`gAͮc','English','Hong Kong',NULL,'2021-06-08 11:45:56.847',NULL),('tj@fn\"','/_MpXT|','Somali','Dschibuti',NULL,'2021-06-08 11:45:56.850',NULL),('tj@fn\"','r`gAͮc','Somali','Djibouti',NULL,'2021-06-08 11:45:56.850',NULL),('uܐi\rMrWu%','/_MpXT|','Arabisch','Tunesien',NULL,'2021-06-08 11:45:56.846',NULL),('uܐi\rMrWu%','r`gAͮc','Arabic','Tunisia',NULL,'2021-06-08 11:45:56.846',NULL),('vYэsDO','/_MpXT|','Arabisch','Marokko',NULL,'2021-06-08 11:45:56.846',NULL),('vYэsDO','r`gAͮc','Arabic','Morocco',NULL,'2021-06-08 11:45:56.846',NULL),('vJ\"o[','/_MpXT|','Arabisch','Ägypten',NULL,'2021-06-08 11:45:56.846',NULL),('vJ\"o[','r`gAͮc','Arabic','Egypt',NULL,'2021-06-08 11:45:56.846',NULL),('y~IE)wG7','/_MpXT|','Hausa','Sudan',NULL,'2021-06-08 11:45:56.848',NULL),('y~IE)wG7','r`gAͮc','Hausa','Sudan',NULL,'2021-06-08 11:45:56.848',NULL),('z?:wDzK!ŵww','/_MpXT|','Englisch','Irland',NULL,'2021-06-08 11:45:56.847',NULL),('z?:wDzK!ŵww','r`gAͮc','English','Ireland',NULL,'2021-06-08 11:45:56.847',NULL),('z\'qE<jy','/_MpXT|','Kurdisch','Syrien',NULL,'2021-06-08 11:45:56.849',NULL),('z\'qE<jy','r`gAͮc','Kurdish','Syria',NULL,'2021-06-08 11:45:56.849',NULL),('{4P@@I','/_MpXT|','Englisch','Marshallinseln',NULL,'2021-06-08 11:45:56.847',NULL),('{4P@@I','r`gAͮc','English','Marshall Islands',NULL,'2021-06-08 11:45:56.847',NULL),('}3AՆ]~f','/_MpXT|','Kurdisch','Irak',NULL,'2021-06-08 11:45:56.849',NULL),('}3AՆ]~f','r`gAͮc','Kurdish','Iraq',NULL,'2021-06-08 11:45:56.849',NULL),('}7`,kLE0','/_MpXT|','Sichuan Yi','China',NULL,'2021-06-08 11:45:56.848',NULL),('}7`,kLE0','r`gAͮc','Sichuan Yi','China',NULL,'2021-06-08 11:45:56.848',NULL),('~Y9FW]R-','/_MpXT|','Lingala','Demokratische Republik Kongo',NULL,'2021-06-08 11:45:56.849',NULL),('~Y9FW]R-','r`gAͮc','Lingala','Democratic Republic of the Congo',NULL,'2021-06-08 11:45:56.849',NULL),('~A<ͼ','/_MpXT|','Englisch','Neuseeland',NULL,'2021-06-08 11:45:56.847',NULL),('~A<ͼ','r`gAͮc','English','New Zealand',NULL,'2021-06-08 11:45:56.847',NULL),('#<;DWT','/_MpXT|','Hausa','Nigeria',NULL,'2021-06-08 11:45:56.848',NULL),('#<;DWT','r`gAͮc','Hausa','Nigeria',NULL,'2021-06-08 11:45:56.848',NULL),('}cCE^	j','/_MpXT|','Japanisch','Japan',NULL,'2021-06-08 11:45:56.848',NULL),('}cCE^	j','r`gAͮc','Japanese','Japan',NULL,'2021-06-08 11:45:56.848',NULL),('VAfOƐl','/_MpXT|','Arabisch','Bahrain',NULL,'2021-06-08 11:45:56.846',NULL),('VAfOƐl','r`gAͮc','Arabic','Bahrain',NULL,'2021-06-08 11:45:56.846',NULL),('<{zXL2jwŲ','/_MpXT|','Slowakisch','Slowakei',NULL,'2021-06-08 11:45:56.850',NULL),('<{zXL2jwŲ','r`gAͮc','Slovakian','Slovakia',NULL,'2021-06-08 11:45:56.850',NULL),('+QK儥ԍQ','/_MpXT|','Arabisch','Oman',NULL,'2021-06-08 11:45:56.846',NULL),('+QK儥ԍQ','r`gAͮc','Arabic','Oman',NULL,'2021-06-08 11:45:56.846',NULL),('B}_K1p','/_MpXT|','Assamesisch','Indien',NULL,'2021-06-08 11:45:56.846',NULL),('B}_K1p','r`gAͮc','Assamese','India',NULL,'2021-06-08 11:45:56.846',NULL),('onHG\rr$g','/_MpXT|','Spanisch','Puerto Rico',NULL,'2021-06-08 11:45:56.848',NULL),('onHG\rr$g','r`gAͮc','Spanish','Puerto Rico',NULL,'2021-06-08 11:45:56.848',NULL),('\n@Aw.:>a','/_MpXT|','Estnisch','Estland',NULL,'2021-06-08 11:45:56.848',NULL),('\n@Aw.:>a','r`gAͮc','Estonian','Estonia',NULL,'2021-06-08 11:45:56.848',NULL),('D;C#\\_,','/_MpXT|','Ukrainisch','Ukraine',NULL,'2021-06-08 11:45:56.850',NULL),('D;C#\\_,','r`gAͮc','Ukrainian','Ukraine',NULL,'2021-06-08 11:45:56.850',NULL),(',,|EF1ѽ','/_MpXT|','Isländisch','Island',NULL,'2021-06-08 11:45:56.848',NULL),(',,|EF1ѽ','r`gAͮc','Icelandic','Iceland',NULL,'2021-06-08 11:45:56.848',NULL),('aIBĈri&x','/_MpXT|','Konkani','Indien',NULL,'2021-06-08 11:45:56.849',NULL),('aIBĈri&x','r`gAͮc','Konkani','India',NULL,'2021-06-08 11:45:56.849',NULL),('QNiۭQ6','/_MpXT|','Spanisch','Costa Rica',NULL,'2021-06-08 11:45:56.847',NULL),('QNiۭQ6','r`gAͮc','Spanish','Costa Rica',NULL,'2021-06-08 11:45:56.847',NULL),('j|LAP4nho','/_MpXT|','Kpelle-Sprache','Liberia',NULL,'2021-06-08 11:45:56.849',NULL),('j|LAP4nho','r`gAͮc','Kpelle','Liberia',NULL,'2021-06-08 11:45:56.849',NULL),('&+C̢*쁸!','/_MpXT|','Französisch','Schweiz',NULL,'2021-06-08 11:45:56.848',NULL),('&+C̢*쁸!','r`gAͮc','French','Switzerland',NULL,'2021-06-08 11:45:56.848',NULL),('_I+Q=;','/_MpXT|','Okzitanisch','Frankreich',NULL,'2021-06-08 11:45:56.849',NULL),('_I+Q=;','r`gAͮc','Occitan','France',NULL,'2021-06-08 11:45:56.849',NULL),('8CFKIJ','/_MpXT|','Arabisch','Algerien',NULL,'2021-06-08 11:45:56.846',NULL),('8CFKIJ','r`gAͮc','Arabic','Algeria',NULL,'2021-06-08 11:45:56.846',NULL),('KVoH\'TG','/_MpXT|','Ruandisch','Ruanda',NULL,'2021-06-08 11:45:56.850',NULL),('KVoH\'TG','r`gAͮc','Rwandan','Rwanda',NULL,'2021-06-08 11:45:56.850',NULL),('*N1o-R','/_MpXT|','Spanisch','Nicaragua',NULL,'2021-06-08 11:45:56.848',NULL),('*N1o-R','r`gAͮc','Spanish','Nicaragua',NULL,'2021-06-08 11:45:56.848',NULL),('ª)G\0͖hW','/_MpXT|','Walamo-Sprache','Äthiopien',NULL,'2021-06-08 11:45:56.850',NULL),('ª)G\0͖hW','r`gAͮc','Walamo Language','Ethiopia',NULL,'2021-06-08 11:45:56.850',NULL),(' HrmC@7e','/_MpXT|','Niederländisch','Belgien',NULL,'2021-06-08 11:45:56.849',NULL),(' HrmC@7e','r`gAͮc','Dutch','Belgium',NULL,'2021-06-08 11:45:56.849',NULL),('/C.-9','/_MpXT|','Spanisch','Kolumbien',NULL,'2021-06-08 11:45:56.847',NULL),('/C.-9','r`gAͮc','Spanish','Colombia',NULL,'2021-06-08 11:45:56.847',NULL),('>[N\n~`cT\r','/_MpXT|','Kannada','Indien',NULL,'2021-06-08 11:45:56.849',NULL),('>[N\n~`cT\r','r`gAͮc','Kannada','India',NULL,'2021-06-08 11:45:56.849',NULL),('^LNavb[','/_MpXT|','Malaiisch','Malaysia',NULL,'2021-06-08 11:45:56.849',NULL),('^LNavb[','r`gAͮc','Malay','Malaysia',NULL,'2021-06-08 11:45:56.849',NULL),('S%	JWQx]','/_MpXT|','Ewe-Sprache','Togo',NULL,'2021-06-08 11:45:56.847',NULL),('S%	JWQx]','r`gAͮc','Ewe','Togo',NULL,'2021-06-08 11:45:56.847',NULL),('ߤDşR#*','/_MpXT|','Arabisch','Irak',NULL,'2021-06-08 11:45:56.846',NULL),('ߤDşR#*','r`gAͮc','Arabic','Iraq',NULL,'2021-06-08 11:45:56.846',NULL),('8{GkF','/_MpXT|','Arabisch','Katar',NULL,'2021-06-08 11:45:56.846',NULL),('8{GkF','r`gAͮc','Arabic','Qatar',NULL,'2021-06-08 11:45:56.846',NULL),('_vM$+r','/_MpXT|','Afrikaans','Südafrika',NULL,'2021-06-08 11:45:56.846',NULL),('_vM$+r','r`gAͮc','Afrikaans','South Africa',NULL,'2021-06-08 11:45:56.846',NULL),('p_JD_zϳ8d','/_MpXT|','Hawaiisch','Vereinigte Staaten',NULL,'2021-06-08 11:45:56.848',NULL),('p_JD_zϳ8d','r`gAͮc','Hawaiian','United States',NULL,'2021-06-08 11:45:56.848',NULL),('m7Lڛ2Luo','/_MpXT|','Spanisch','Chile',NULL,'2021-06-08 11:45:56.847',NULL),('m7Lڛ2Luo','r`gAͮc','Spanish','Chile',NULL,'2021-06-08 11:45:56.847',NULL),('0ϥNTJxU','/_MpXT|','Französisch','Belgien',NULL,'2021-06-08 11:45:56.848',NULL),('0ϥNTJxU','r`gAͮc','French','Belgium',NULL,'2021-06-08 11:45:56.848',NULL),('^KߋBD','/_MpXT|','Geez','Eritrea',NULL,'2021-06-08 11:45:56.848',NULL),('^KߋBD','r`gAͮc','Geez','Eritrea',NULL,'2021-06-08 11:45:56.848',NULL),('\ZPAOX2D','/_MpXT|','Schwedisch','Finnland',NULL,'2021-06-08 11:45:56.850',NULL),('\ZPAOX2D','r`gAͮc','Swedish','Finland',NULL,'2021-06-08 11:45:56.850',NULL),('89`;@Msל1','/_MpXT|','Venda-Sprache','Südafrika',NULL,'2021-06-08 11:45:56.850',NULL),('89`;@Msל1','r`gAͮc','Venda Language','South Africa',NULL,'2021-06-08 11:45:56.850',NULL),('42MX','/_MpXT|','Laotisch','Laos',NULL,'2021-06-08 11:45:56.849',NULL),('42MX','r`gAͮc','Lao','Laos',NULL,'2021-06-08 11:45:56.849',NULL),('JJ@G\ZB&\\','/_MpXT|','Niederländisch','Niederlande',NULL,'2021-06-08 11:45:56.849',NULL),('JJ@G\ZB&\\','r`gAͮc','Dutch','Netherlands',NULL,'2021-06-08 11:45:56.849',NULL),('<WIAb X','/_MpXT|','Kurdisch','Iran',NULL,'2021-06-08 11:45:56.849',NULL),('<WIAb X','r`gAͮc','Kurdish','Iran',NULL,'2021-06-08 11:45:56.849',NULL),('ʠNC>.U','/_MpXT|','Usbekisch','Afghanistan',NULL,'2021-06-08 11:45:56.850',NULL),('ʠNC>.U','r`gAͮc','Uzbek','Afghanistan',NULL,'2021-06-08 11:45:56.850',NULL),('	|@\ng','/_MpXT|','Somali','Somalia',NULL,'2021-06-08 11:45:56.850',NULL),('	|@\ng','r`gAͮc','Somali','Somalia',NULL,'2021-06-08 11:45:56.850',NULL),('āCdߔ','/_MpXT|','Somali','Äthiopien',NULL,'2021-06-08 11:45:56.850',NULL),('āCdߔ','r`gAͮc','Somali','Ethiopia',NULL,'2021-06-08 11:45:56.850',NULL),('%\"N|S.','/_MpXT|','Ewe-Sprache','Ghana',NULL,'2021-06-08 11:45:56.847',NULL),('%\"N|S.','r`gAͮc','Ewe','Ghana',NULL,'2021-06-08 11:45:56.847',NULL),('26O,uU','/_MpXT|','Spanisch','Bolivien',NULL,'2021-06-08 11:45:56.847',NULL),('26O,uU','r`gAͮc','Spanish','Bolivia',NULL,'2021-06-08 11:45:56.847',NULL),('À)BK!!ub','/_MpXT|','Französisch','Frankreich',NULL,'2021-06-08 11:45:56.848',NULL),('À)BK!!ub','r`gAͮc','French','France',NULL,'2021-06-08 11:45:56.848',NULL),('*FLз>aph','/_MpXT|','Italienisch','Italien',NULL,'2021-06-08 11:45:56.848',NULL),('*FLз>aph','r`gAͮc','Italian','Italy',NULL,'2021-06-08 11:45:56.848',NULL),('23NOYp(_$d','/_MpXT|','Irisch','Irland',NULL,'2021-06-08 11:45:56.848',NULL),('23NOYp(_$d','r`gAͮc','Irish','Ireland',NULL,'2021-06-08 11:45:56.848',NULL),('oDyӯc','/_MpXT|','Englisch','Namibia',NULL,'2021-06-08 11:45:56.847',NULL),('oDyӯc','r`gAͮc','English','Namibia',NULL,'2021-06-08 11:45:56.847',NULL),('MG&h	m','/_MpXT|','Litauisch','Litauen',NULL,'2021-06-08 11:45:56.849',NULL),('MG&h	m','r`gAͮc','Lithuanian','Lithuania',NULL,'2021-06-08 11:45:56.849',NULL),('t\0I\n^`g','/_MpXT|','Kasachisch','Kasachstan',NULL,'2021-06-08 11:45:56.849',NULL),('t\0I\n^`g','r`gAͮc','Kazakh','Kazakhstan',NULL,'2021-06-08 11:45:56.849',NULL),(' Q,BFUoO','/_MpXT|','Arabisch','Kuwait',NULL,'2021-06-08 11:45:56.846',NULL),(' Q,BFUoO','r`gAͮc','Arabic','Kuwait',NULL,'2021-06-08 11:45:56.846',NULL),('wI@?u9fi]','/_MpXT|','Hindi','Indien',NULL,'2021-06-08 11:45:56.848',NULL),('wI@?u9fi]','r`gAͮc','Hindi','India',NULL,'2021-06-08 11:45:56.848',NULL),('qUMR Wo9','/_MpXT|','Arabisch','Jemen',NULL,'2021-06-08 11:45:56.846',NULL),('qUMR Wo9','r`gAͮc','Arabic','Yemen',NULL,'2021-06-08 11:45:56.846',NULL),('H崮NOw','/_MpXT|','Persisch','Iran',NULL,'2021-06-08 11:45:56.848',NULL),('H崮NOw','r`gAͮc','Persian','Iran',NULL,'2021-06-08 11:45:56.848',NULL),('!E-0M\rf','/_MpXT|','Türkisch','Türkei',NULL,'2021-06-08 11:45:56.850',NULL),('!E-0M\rf','r`gAͮc','Turkish','Turkey',NULL,'2021-06-08 11:45:56.850',NULL),('{LJ7{_1~','/_MpXT|','Usbekisch','Usbekistan',NULL,'2021-06-08 11:45:56.850',NULL),('{LJ7{_1~','r`gAͮc','Uzbek','Uzbekistan',NULL,'2021-06-08 11:45:56.850',NULL),(')ӄ2I|\Z','/_MpXT|','Englisch','Amerikanisch-Samoa',NULL,'2021-06-08 11:45:56.847',NULL),(')ӄ2I|\Z','r`gAͮc','English','American Samoa',NULL,'2021-06-08 11:45:56.847',NULL),(':ehZABgȒi','/_MpXT|','Hausa','Niger',NULL,'2021-06-08 11:45:56.848',NULL),(':ehZABgȒi','r`gAͮc','Hausa','Niger',NULL,'2021-06-08 11:45:56.848',NULL),('=UAzœ','/_MpXT|','Deutsch','Belgien',NULL,'2021-06-08 11:45:56.847',NULL),('=UAzœ','r`gAͮc','German','Belgium',NULL,'2021-06-08 11:45:56.847',NULL),('m?@ךT','/_MpXT|','Serbo-Kroatisch','Bosnien und Herzegowina',NULL,'2021-06-08 11:45:56.850',NULL),('m?@ךT','r`gAͮc','Serbo-Croat','Bosnia and Herzegovina',NULL,'2021-06-08 11:45:56.850',NULL),('AINVP0','/_MpXT|','Englisch','Amerikanische Jungferninseln',NULL,'2021-06-08 11:45:56.847',NULL),('AINVP0','r`gAͮc','English','American Virgin Islands',NULL,'2021-06-08 11:45:56.847',NULL),('@Vs=','/_MpXT|','Katalanisch','Spanien',NULL,'2021-06-08 11:45:56.847',NULL),('@Vs=','r`gAͮc','Catalan','Spain',NULL,'2021-06-08 11:45:56.847',NULL),('exC.>','/_MpXT|','Bengalisch','Indien',NULL,'2021-06-08 11:45:56.847',NULL),('exC.>','r`gAͮc','Bengali','India',NULL,'2021-06-08 11:45:56.847',NULL),('nI3ÇI','/_MpXT|','Hebräisch','Israel',NULL,'2021-06-08 11:45:56.848',NULL),('nI3ÇI','r`gAͮc','Hebrew','Israel',NULL,'2021-06-08 11:45:56.848',NULL),(')LHp[,$','/_MpXT|','Kurdisch','Türkei',NULL,'2021-06-08 11:45:56.849',NULL),(')LHp[,$','r`gAͮc','Kurdish','Turkey',NULL,'2021-06-08 11:45:56.849',NULL),('+DNm \"','/_MpXT|','Walisisch','Vereinigtes Königreich',NULL,'2021-06-08 11:45:56.847',NULL),('+DNm \"','r`gAͮc','Welsh','United Kingdom',NULL,'2021-06-08 11:45:56.847',NULL),('9OU2','/_MpXT|','Chinesisch','China',NULL,'2021-06-08 11:45:56.850',NULL),('9OU2','r`gAͮc','Chinese','China',NULL,'2021-06-08 11:45:56.850',NULL),('jDSlau','/_MpXT|','Kpelle-Sprache','Guinea',NULL,'2021-06-08 11:45:56.849',NULL),('jDSlau','r`gAͮc','Kpelle','Guinea',NULL,'2021-06-08 11:45:56.849',NULL),('lvDi/','/_MpXT|','Armenisch','Armenien',NULL,'2021-06-08 11:45:56.848',NULL),('lvDi/','r`gAͮc','Armenian','Armenia',NULL,'2021-06-08 11:45:56.848',NULL),('\"2oAwd5','/_MpXT|','Bengalisch','Bangladesch',NULL,'2021-06-08 11:45:56.847',NULL),('\"2oAwd5','r`gAͮc','Bengali','Bangladesh',NULL,'2021-06-08 11:45:56.847',NULL),('\\(PO\nHW','/_MpXT|','Nord-Samisch','Finnland',NULL,'2021-06-08 11:45:56.850',NULL),('\\(PO\nHW','r`gAͮc','Northen Samian','Finland',NULL,'2021-06-08 11:45:56.850',NULL),('|BH/u[','/_MpXT|','Nyanja-Sprache','Malawi',NULL,'2021-06-08 11:45:56.849',NULL),('|BH/u[','r`gAͮc','Nyanja','Malawi',NULL,'2021-06-08 11:45:56.849',NULL),('ŤÌC_J\nŸ?U','/_MpXT|','Portugiesisch','Portugal',NULL,'2021-06-08 11:45:56.849',NULL),('ŤÌC_J\nŸ?U','r`gAͮc','Portuguese','Portugal',NULL,'2021-06-08 11:45:56.849',NULL),('[VK]V\'','/_MpXT|','Englisch','Belize',NULL,'2021-06-08 11:45:56.847',NULL),('[VK]V\'','r`gAͮc','English','Belize',NULL,'2021-06-08 11:45:56.847',NULL),('ǿsAIK<$\"@','/_MpXT|','Kroatisch','Kroatien',NULL,'2021-06-08 11:45:56.848',NULL),('ǿsAIK<$\"@','r`gAͮc','Croatian','Croatia',NULL,'2021-06-08 11:45:56.848',NULL),('B$Hh','/_MpXT|','Englisch','Simbabwe',NULL,'2021-06-08 11:45:56.847',NULL),('B$Hh','r`gAͮc','English','Zimbabwe',NULL,'2021-06-08 11:45:56.847',NULL),('џ}@\Z,XϘ','/_MpXT|','Geez','Äthiopien',NULL,'2021-06-08 11:45:56.848',NULL),('џ}@\Z,XϘ','r`gAͮc','Geez','Ethiopia',NULL,'2021-06-08 11:45:56.848',NULL),('ѲVPB>up>3','/_MpXT|','Russisch','Russische Föderation',NULL,'2021-06-08 11:45:56.850',NULL),('ѲVPB>up>3','r`gAͮc','Russian','Russian Federation',NULL,'2021-06-08 11:45:56.850',NULL),('ӫ:+Bt\rI','/_MpXT|','Französisch','Senegal',NULL,'2021-06-08 11:45:56.848',NULL),('ӫ:+Bt\rI','r`gAͮc','French','Senegal',NULL,'2021-06-08 11:45:56.848',NULL),('nrx@ʌ	34u','/_MpXT|','Afar','Äthiopien',NULL,'2021-06-08 11:45:56.846',NULL),('nrx@ʌ	34u','r`gAͮc','Afar','Ethiopia',NULL,'2021-06-08 11:45:56.846',NULL),('Ϗ0B$','/_MpXT|','Xhosa','Südafrika',NULL,'2021-06-08 11:45:56.850',NULL),('Ϗ0B$','r`gAͮc','Xhosa','South Africa',NULL,'2021-06-08 11:45:56.850',NULL),(')F@l5X','/_MpXT|','Friulisch','Italien',NULL,'2021-06-08 11:45:56.848',NULL),(')F@l5X','r`gAͮc','Friulian','Italy',NULL,'2021-06-08 11:45:56.848',NULL),('ۭv<ANѱ*X','/_MpXT|','Gujarati','Indien',NULL,'2021-06-08 11:45:56.848',NULL),('ۭv<ANѱ*X','r`gAͮc','Gujarati','India',NULL,'2021-06-08 11:45:56.848',NULL),('YooJ.Ljk7z','/_MpXT|','Bulgarisch','Bulgarien',NULL,'2021-06-08 11:45:56.847',NULL),('YooJ.Ljk7z','r`gAͮc','Bulgarian','Bulgaria',NULL,'2021-06-08 11:45:56.847',NULL),('%XGCЭ1S','/_MpXT|','Spanisch','Vereinigte Staaten',NULL,'2021-06-08 11:45:56.848',NULL),('%XGCЭ1S','r`gAͮc','Spanish','United States',NULL,'2021-06-08 11:45:56.848',NULL),('@WNRm*?','/_MpXT|','Weißrussisch','Belarus',NULL,'2021-06-08 11:45:56.847',NULL),('@WNRm*?','r`gAͮc','Belarusian','Belarus',NULL,'2021-06-08 11:45:56.846',NULL),('ާh<ޙC$DM7[','/_MpXT|','Chinesisch','Taiwan',NULL,'2021-06-08 11:45:56.851',NULL),('ާh<ޙC$DM7[','r`gAͮc','Chinese','Taiwan',NULL,'2021-06-08 11:45:56.851',NULL),('wEY^[','/_MpXT|','Birmanisch','Myanmar',NULL,'2021-06-08 11:45:56.849',NULL),('wEY^[','r`gAͮc','Burmese','Myanmar',NULL,'2021-06-08 11:45:56.849',NULL),('ᠰ8I8\\`8','/_MpXT|','Schwedisch','Schweden',NULL,'2021-06-08 11:45:56.850',NULL),('ᠰ8I8\\`8','r`gAͮc','Swedish','Sweden',NULL,'2021-06-08 11:45:56.850',NULL),(' Xr%JǏO<M','/_MpXT|','Spanisch','El Salvador',NULL,'2021-06-08 11:45:56.848',NULL),(' Xr%JǏO<M','r`gAͮc','Spanish','El Salvador',NULL,'2021-06-08 11:45:56.848',NULL),('k\\Lπ~>!','/_MpXT|','Dänisch','Dänemark',NULL,'2021-06-08 11:45:56.847',NULL),('k\\Lπ~>!','r`gAͮc','Danish','Denmark',NULL,'2021-06-08 11:45:56.847',NULL),('F-Ir`A','/_MpXT|','Finnisch','Finnland',NULL,'2021-06-08 11:45:56.848',NULL),('F-Ir`A','r`gAͮc','Finnish','Finland',NULL,'2021-06-08 11:45:56.848',NULL),('GQ','/_MpXT|','Manx','Vereinigtes Königreich',NULL,'2021-06-08 11:45:56.848',NULL),('GQ','r`gAͮc','Manx','United Kingdom',NULL,'2021-06-08 11:45:56.848',NULL),('ҨbA[Wpx\n','/_MpXT|','Polnisch','Polen',NULL,'2021-06-08 11:45:56.849',NULL),('ҨbA[Wpx\n','r`gAͮc','Polish','Poland',NULL,'2021-06-08 11:45:56.849',NULL),('aL\r','/_MpXT|','Sanskrit','Indien',NULL,'2021-06-08 11:45:56.850',NULL),('aL\r','r`gAͮc','Sanskrit','India',NULL,'2021-06-08 11:45:56.850',NULL),('UIyGU1','/_MpXT|','Tswana-Sprache','Südafrika',NULL,'2021-06-08 11:45:56.850',NULL),('UIyGU1','r`gAͮc','Tswana Language','South Africa',NULL,'2021-06-08 11:45:56.850',NULL),('JL	۰i','/_MpXT|','Hausa','Ghana',NULL,'2021-06-08 11:45:56.848',NULL),('JL	۰i','r`gAͮc','Hausa','Ghana',NULL,'2021-06-08 11:45:56.848',NULL),('	Dh`','/_MpXT|','Griechisch','Zypern',NULL,'2021-06-08 11:45:56.847',NULL),('	Dh`','r`gAͮc','Greek','Cyprus',NULL,'2021-06-08 11:45:56.847',NULL),('5\nKQw','/_MpXT|','Süd-Ndebele-Sprache','Südafrika',NULL,'2021-06-08 11:45:56.849',NULL),('5\nKQw','r`gAͮc','Southern Ndebele','South Africa',NULL,'2021-06-08 11:45:56.849',NULL),('H͜U%I','/_MpXT|','Akan','Ghana',NULL,'2021-06-08 11:45:56.846',NULL),('H͜U%I','r`gAͮc','Akan','Ghana',NULL,'2021-06-08 11:45:56.846',NULL),('_ůI5W','/_MpXT|','Amharisch','Äthiopien',NULL,'2021-06-08 11:45:56.846',NULL),('_ůI5W','r`gAͮc','Amharic','Ethiopia',NULL,'2021-06-08 11:45:56.846',NULL),('\Z3W]H0ݑ','/_MpXT|','Afrikaans','Namibia',NULL,'2021-06-08 11:45:56.846',NULL),('\Z3W]H0ݑ','r`gAͮc','Afrikaans','Namibia',NULL,'2021-06-08 11:45:56.846',NULL),('rE7h&gV:','/_MpXT|','Englisch','Südafrika',NULL,'2021-06-08 11:45:56.847',NULL),('rE7h&gV:','r`gAͮc','English','South Africa',NULL,'2021-06-08 11:45:56.847',NULL),('ĎcN̎_%@+|','/_MpXT|','Portugiesisch','Brasilien',NULL,'2021-06-08 11:45:56.849',NULL),('ĎcN̎_%@+|','r`gAͮc','Portuguese','Brazil',NULL,'2021-06-08 11:45:56.849',NULL),('JDsVb','/_MpXT|','Grönländisch','Grönland',NULL,'2021-06-08 11:45:56.849',NULL),('JDsVb','r`gAͮc','Greenlandic','Greenland',NULL,'2021-06-08 11:45:56.849',NULL),('wrM@m','/_MpXT|','Serbisch','Bosnien und Herzegowina',NULL,'2021-06-08 11:45:56.850',NULL),('wrM@m','r`gAͮc','Serbian','Bosnia and Herzegovina',NULL,'2021-06-08 11:45:56.850',NULL),('ipm~MԿ','/_MpXT|','Blin','Eritrea',NULL,'2021-06-08 11:45:56.847',NULL),('ipm~MԿ','r`gAͮc','Blin','Eritrea',NULL,'2021-06-08 11:45:56.847',NULL),('odCʛ}Iz<-','/_MpXT|','Filipino','Philippinen',NULL,'2021-06-08 11:45:56.848',NULL),('odCʛ}Iz<-','r`gAͮc','Filipino','Philippines',NULL,'2021-06-08 11:45:56.848',NULL),('S\ZO%Ox','/_MpXT|','Syrisch','Syrien',NULL,'2021-06-08 11:45:56.850',NULL),('S\ZO%Ox','r`gAͮc','Syriac','Syria',NULL,'2021-06-08 11:45:56.850',NULL),('E)sr','/_MpXT|','Maledivisch','Malediven',NULL,'2021-06-08 11:45:56.847',NULL),('E)sr','r`gAͮc','Maldivian','Maldive Islands',NULL,'2021-06-08 11:45:56.847',NULL),('z&Hh*/','/_MpXT|','Spanisch','Honduras',NULL,'2021-06-08 11:45:56.848',NULL),('z&Hh*/','r`gAͮc','Spanish','Honduras',NULL,'2021-06-08 11:45:56.848',NULL),('Ioi,B','/_MpXT|','Französisch','Monaco',NULL,'2021-06-08 11:45:56.848',NULL),('Ioi,B','r`gAͮc','French','Monaco',NULL,'2021-06-08 11:45:56.848',NULL),('(&oDtÜ,','/_MpXT|','Griechisch','Griechenland',NULL,'2021-06-08 11:45:56.847',NULL),('(&oDtÜ,','r`gAͮc','Greek','Greece',NULL,'2021-06-08 11:45:56.847',NULL),('y7LQxs','/_MpXT|','Singhalesisch','Sri Lanka',NULL,'2021-06-08 11:45:56.850',NULL),('y7LQxs','r`gAͮc','Singhalese','Sri Lanka',NULL,'2021-06-08 11:45:56.850',NULL);
/*!40000 ALTER TABLE `locale_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_entry`
--

DROP TABLE IF EXISTS `log_entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `log_entry` (
  `id` binary(16) NOT NULL,
  `message` varchar(255) NOT NULL,
  `level` smallint(6) NOT NULL,
  `channel` varchar(255) NOT NULL,
  `context` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `extra` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.log_entry.context` CHECK (json_valid(`context`)),
  CONSTRAINT `json.log_entry.extra` CHECK (json_valid(`extra`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_entry`
--

LOCK TABLES `log_entry` WRITE;
/*!40000 ALTER TABLE `log_entry` DISABLE KEYS */;
INSERT INTO `log_entry` VALUES ('	iO?[bP','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Kontaktanfrage erhalten - Consors Finanz eFi Demoshop 6.4\",\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: Waltertycle WaltertycleJC\\n        <br\\/>\\n        Kontakt E-Mail: walterdjs99@gmail.com<br\\/>\\n        <br>\\n        Telefonnummer: 81159396556<br\\/>\\n        <br\\/>\\n        Betreff: Klub musik<br\\/>\\n        <br\\/>\\n        Message: Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"text\\/plain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: Waltertycle WaltertycleJC\\nKontakt E-Mail: walterdjs99@gmail.com\\n\\nTelefonnummer: 81159396556\\n\\nBetreff: Klub musik\\n\\nNachricht: Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.\\n\"}}}','[]','2025-03-08 06:32:46.115',NULL),('7h`IZ8','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:47:55.894',NULL),('fqOK9ې\ZB','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"Consors Finanz eFi Demoshop 6.4\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"templateId\":\"079f1b05e50a4a4eb387db14a03d2521\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Produkt-Nr.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.nestedLineItems %}\\n        {% set nestingLevel = 0 %}\\n        {% set nestedItem = lineItem %}\\n        {% block lineItem %}\\n            <tr>\\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}<\\/td>\\n                <td>\\n                    {% if nestingLevel > 0 %}\\n                        {% for i in 1..nestingLevel %}\\n                            <span style=\\\"position: relative;\\\">\\n                                <span style=\\\"display: inline-block;\\n                                    position: absolute;\\n                                    width: 6px;\\n                                    height: 20px;\\n                                    top: 0;\\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\\n                                    margin-left: {{ i * 10 }}px;\\\"><\\/span>\\n                            <\\/span>\\n                        {% endfor %}\\n                    {% endif %}\\n\\n                    <div{% if nestingLevel > 0 %} style=\\\"padding-left: {{ (nestingLevel + 1) * 10 }}px\\\"{% endif %}>\\n                        {{ nestedItem.label|u.wordwrap(80) }}\\n                    <\\/div>\\n\\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\\n                        <div>\\n                            {% for option in nestedItem.payload.options %}\\n                                {{ option.group }}: {{ option.option }}\\n                                {% if nestedItem.payload.options|last != option %}\\n                                    {{ \\\" | \\\" }}\\n                                {% endif %}\\n                            {% endfor %}\\n                        <\\/div>\\n                    {% endif %}\\n\\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\\n                        {% if referencePriceFeatures|length >= 1 %}\\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\\n                            <div>\\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\\n                            <\\/div>\\n                        {% endif %}\\n                    {% endif %}\\n                <\\/td>\\n                <td style=\\\"text-align: center\\\">{{ nestedItem.quantity }}<\\/td>\\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n            <\\/tr>\\n\\n            {% if nestedItem.children.count > 0 %}\\n                {% set nestingLevel = nestingLevel + 1 %}\\n                {% for lineItem in nestedItem.children %}\\n                    {% set nestedItem = lineItem %}\\n                    {{ block(\'lineItem\') }}\\n                {% endfor %}\\n            {% endif %}\\n        {% endblock %}\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}<\\/strong>{% endif %}<br>\\n    {% if displayRounded %}\\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}<\\/strong><br>\\n    {% endif %}\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.translated.name }}<br>\\n    {{ delivery.shippingMethod.translated.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.translated.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\\n    <br>\\n    {% if order.orderCustomer.vatIds %}\\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\\n    {{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n\\nVersandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n{% for calculatedTax in order.price.calculatedTaxes %}\\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n{% endfor %}\\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\\n{% if displayRounded %}\\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\\n{% endif %}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.translated.name }}\\n{{ delivery.shippingMethod.translated.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.translated.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.translated.name }}\\n\\n{% if order.orderCustomer.vatIds %}\\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2025-02-25 16:47:55.893',NULL),('(\0@*\Z','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:47:55.894',NULL),('+{\Z)H	ٙ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"templateId\":\"079f1b05e50a4a4eb387db14a03d2521\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Produkt-Nr.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.nestedLineItems %}\\n        {% set nestingLevel = 0 %}\\n        {% set nestedItem = lineItem %}\\n        {% block lineItem %}\\n            <tr>\\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}<\\/td>\\n                <td>\\n                    {% if nestingLevel > 0 %}\\n                        {% for i in 1..nestingLevel %}\\n                            <span style=\\\"position: relative;\\\">\\n                                <span style=\\\"display: inline-block;\\n                                    position: absolute;\\n                                    width: 6px;\\n                                    height: 20px;\\n                                    top: 0;\\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\\n                                    margin-left: {{ i * 10 }}px;\\\"><\\/span>\\n                            <\\/span>\\n                        {% endfor %}\\n                    {% endif %}\\n\\n                    <div{% if nestingLevel > 0 %} style=\\\"padding-left: {{ (nestingLevel + 1) * 10 }}px\\\"{% endif %}>\\n                        {{ nestedItem.label|u.wordwrap(80) }}\\n                    <\\/div>\\n\\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\\n                        <div>\\n                            {% for option in nestedItem.payload.options %}\\n                                {{ option.group }}: {{ option.option }}\\n                                {% if nestedItem.payload.options|last != option %}\\n                                    {{ \\\" | \\\" }}\\n                                {% endif %}\\n                            {% endfor %}\\n                        <\\/div>\\n                    {% endif %}\\n\\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\\n                        {% if referencePriceFeatures|length >= 1 %}\\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\\n                            <div>\\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\\n                            <\\/div>\\n                        {% endif %}\\n                    {% endif %}\\n                <\\/td>\\n                <td style=\\\"text-align: center\\\">{{ nestedItem.quantity }}<\\/td>\\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n            <\\/tr>\\n\\n            {% if nestedItem.children.count > 0 %}\\n                {% set nestingLevel = nestingLevel + 1 %}\\n                {% for lineItem in nestedItem.children %}\\n                    {% set nestedItem = lineItem %}\\n                    {{ block(\'lineItem\') }}\\n                {% endfor %}\\n            {% endif %}\\n        {% endblock %}\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}<\\/strong>{% endif %}<br>\\n    {% if displayRounded %}\\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}<\\/strong><br>\\n    {% endif %}\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.translated.name }}<br>\\n    {{ delivery.shippingMethod.translated.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.translated.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\\n    <br>\\n    {% if order.orderCustomer.vatIds %}\\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\\n    {{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n\\nVersandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n{% for calculatedTax in order.price.calculatedTaxes %}\\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n{% endfor %}\\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\\n{% if displayRounded %}\\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\\n{% endif %}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.translated.name }}\\n{{ delivery.shippingMethod.translated.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.translated.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.translated.name }}\\n\\n{% if order.orderCustomer.vatIds %}\\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10062\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"billingAddressId\":\"dba60e2bd17745578fa207deae672d03\",\"orderDateTime\":\"2025-02-25T16:47:55.575+00:00\",\"orderDate\":\"2025-02-25T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"rawTotal\":495.95,\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"pawel@napierala.me\",\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"title\":null,\"vatIds\":[],\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"4e7969987f774d6196289fec63e0af0e\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"f174992c3846494aa3475d6ec6caf163\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"97768bf4c25a46eab96b2057abe7be4a\",\"defaultShippingAddressId\":\"97768bf4c25a46eab96b2057abe7be4a\",\"customerNumber\":\"10009\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"company\":null,\"password\":\"$2y$10$QmVDDtMXn0scn5ZQHpRXQuVpsxW82DgfZ7KZUHmHnfManEbkKzVJ6\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":[],\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-10-22T15:58:51.567+00:00\",\"lastLogin\":\"2025-02-25T16:43:15.820+00:00\",\"newsletter\":false,\"birthday\":\"1950-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2025-02-25T16:47:55.575+00:00\",\"orderCount\":19,\"createdAt\":\"2021-10-22T15:58:51.610+00:00\",\"updatedAt\":\"2025-02-25T16:47:55.601+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"80.94.28.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"4e7969987f774d6196289fec63e0af0e\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e7969987f774d6196289fec63e0af0e\",\"customFields\":null},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"5123d48626834204961818a79030b426\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.866+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5123d48626834204961818a79030b426\",\"customFields\":null},\"order\":null,\"remoteAddress\":\"80.94.28.0\",\"_uniqueIdentifier\":\"4c4b64ca296241c8a044343a2861977f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.592+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c4b64ca296241c8a044343a2861977f\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"taxFreeFrom\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.934+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"customFields\":null},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":null,\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"_uniqueIdentifier\":\"dba60e2bd17745578fa207deae672d03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dba60e2bd17745578fa207deae672d03\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"shippingOrderAddressId\":\"dba60e2bd17745578fa207deae672d03\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2025-02-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2025-02-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":null,\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"_uniqueIdentifier\":\"dba60e2bd17745578fa207deae672d03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dba60e2bd17745578fa207deae672d03\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"33904ea427f040e595c79738e9a86d59\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b60469b3848a2aa43731b5b247e42\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"33904ea427f040e595c79738e9a86d59\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.978+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33904ea427f040e595c79738e9a86d59\",\"customFields\":null},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"_uniqueIdentifier\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"customFields\":null},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"0959a6a272c64d57816b1ed1a50dde82\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-06-08T11:45:56.943+00:00\",\"updatedAt\":\"2021-06-08T11:48:27.807+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"customFields\":null},\"order\":null,\"positions\":null,\"_uniqueIdentifier\":\"23f79de635f348b282317514ac82ff03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"23f79de635f348b282317514ac82ff03\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel (Tablet)\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":null,\"children\":[],\"product\":null,\"_uniqueIdentifier\":\"9d14b2c4172e4db8b7c9b2511a22b731\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9d14b2c4172e4db8b7c9b2511a22b731\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":\"ed851bc248fd406391702aa55b3c2596\",\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"_uniqueIdentifier\":\"0ea5f5ff07274d64a896a1ba00834725\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:59:14.788+00:00\",\"updatedAt\":\"2024-01-22T11:13:45.998+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ea5f5ff07274d64a896a1ba00834725\",\"customFields\":[]},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"27ba708c8cce4aaca9b72223c7dec291\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"ce0f053c70ce45f8b92f40f700887445\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.981+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce0f053c70ce45f8b92f40f700887445\",\"customFields\":null},\"stateId\":\"ce0f053c70ce45f8b92f40f700887445\",\"_uniqueIdentifier\":\"11ad0b7964974dc49404c72a612000a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11ad0b7964974dc49404c72a612000a2\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ewAn96n2Db4_tq7ms0adJ7PICZa409ku\",\"autoIncrement\":69,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"7f2d53d3aaae41f79828400cdc4f2f61\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"7f6222b75ad5447b823ec31d731c6259\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f6222b75ad5447b823ec31d731c6259\",\"customFields\":null},\"stateId\":\"7f6222b75ad5447b823ec31d731c6259\",\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"896debf3107a4812bc3d3d8a778e0315\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.594+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"896debf3107a4812bc3d3d8a778e0315\",\"customFields\":null,\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2025-02-25 16:47:55.892',NULL),('BVJ-a','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"templateId\":\"079f1b05e50a4a4eb387db14a03d2521\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Produkt-Nr.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.nestedLineItems %}\\n        {% set nestingLevel = 0 %}\\n        {% set nestedItem = lineItem %}\\n        {% block lineItem %}\\n            <tr>\\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}<\\/td>\\n                <td>\\n                    {% if nestingLevel > 0 %}\\n                        {% for i in 1..nestingLevel %}\\n                            <span style=\\\"position: relative;\\\">\\n                                <span style=\\\"display: inline-block;\\n                                    position: absolute;\\n                                    width: 6px;\\n                                    height: 20px;\\n                                    top: 0;\\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\\n                                    margin-left: {{ i * 10 }}px;\\\"><\\/span>\\n                            <\\/span>\\n                        {% endfor %}\\n                    {% endif %}\\n\\n                    <div{% if nestingLevel > 0 %} style=\\\"padding-left: {{ (nestingLevel + 1) * 10 }}px\\\"{% endif %}>\\n                        {{ nestedItem.label|u.wordwrap(80) }}\\n                    <\\/div>\\n\\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\\n                        <div>\\n                            {% for option in nestedItem.payload.options %}\\n                                {{ option.group }}: {{ option.option }}\\n                                {% if nestedItem.payload.options|last != option %}\\n                                    {{ \\\" | \\\" }}\\n                                {% endif %}\\n                            {% endfor %}\\n                        <\\/div>\\n                    {% endif %}\\n\\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\\n                        {% if referencePriceFeatures|length >= 1 %}\\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\\n                            <div>\\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\\n                            <\\/div>\\n                        {% endif %}\\n                    {% endif %}\\n                <\\/td>\\n                <td style=\\\"text-align: center\\\">{{ nestedItem.quantity }}<\\/td>\\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n            <\\/tr>\\n\\n            {% if nestedItem.children.count > 0 %}\\n                {% set nestingLevel = nestingLevel + 1 %}\\n                {% for lineItem in nestedItem.children %}\\n                    {% set nestedItem = lineItem %}\\n                    {{ block(\'lineItem\') }}\\n                {% endfor %}\\n            {% endif %}\\n        {% endblock %}\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}<\\/strong>{% endif %}<br>\\n    {% if displayRounded %}\\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}<\\/strong><br>\\n    {% endif %}\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.translated.name }}<br>\\n    {{ delivery.shippingMethod.translated.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.translated.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\\n    <br>\\n    {% if order.orderCustomer.vatIds %}\\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\\n    {{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n\\nVersandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n{% for calculatedTax in order.price.calculatedTaxes %}\\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n{% endfor %}\\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\\n{% if displayRounded %}\\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\\n{% endif %}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.translated.name }}\\n{{ delivery.shippingMethod.translated.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.translated.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.translated.name }}\\n\\n{% if order.orderCustomer.vatIds %}\\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10061\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"billingAddressId\":\"207cd11131a3456eb35c74bc677a9c3c\",\"orderDateTime\":\"2025-02-25T16:43:56.269+00:00\",\"orderDate\":\"2025-02-25T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"rawTotal\":495.95,\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"pawel@napierala.me\",\"orderId\":\"479fd1cb40974079b8574cc04d0051cd\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"title\":null,\"vatIds\":[],\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"4e7969987f774d6196289fec63e0af0e\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"f174992c3846494aa3475d6ec6caf163\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"97768bf4c25a46eab96b2057abe7be4a\",\"defaultShippingAddressId\":\"97768bf4c25a46eab96b2057abe7be4a\",\"customerNumber\":\"10009\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawe\\u0142\",\"lastName\":\"Napiera\\u0142a\",\"company\":null,\"password\":\"$2y$10$QmVDDtMXn0scn5ZQHpRXQuVpsxW82DgfZ7KZUHmHnfManEbkKzVJ6\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":[],\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-10-22T15:58:51.567+00:00\",\"lastLogin\":\"2025-02-25T16:43:15.820+00:00\",\"newsletter\":false,\"birthday\":\"1950-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2025-02-25T16:43:56.269+00:00\",\"orderCount\":18,\"createdAt\":\"2021-10-22T15:58:51.610+00:00\",\"updatedAt\":\"2025-02-25T16:43:56.308+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"80.94.28.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"4e7969987f774d6196289fec63e0af0e\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e7969987f774d6196289fec63e0af0e\",\"customFields\":null},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"5123d48626834204961818a79030b426\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.866+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5123d48626834204961818a79030b426\",\"customFields\":null},\"order\":null,\"remoteAddress\":\"80.94.28.0\",\"_uniqueIdentifier\":\"9f29d36bb2a344fc9f12a73456c05535\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:43:56.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f29d36bb2a344fc9f12a73456c05535\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"taxFreeFrom\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.934+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"customFields\":null},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":null,\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"479fd1cb40974079b8574cc04d0051cd\",\"_uniqueIdentifier\":\"207cd11131a3456eb35c74bc677a9c3c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:43:56.293+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207cd11131a3456eb35c74bc677a9c3c\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"479fd1cb40974079b8574cc04d0051cd\",\"shippingOrderAddressId\":\"207cd11131a3456eb35c74bc677a9c3c\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2025-02-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2025-02-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":null,\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"479fd1cb40974079b8574cc04d0051cd\",\"_uniqueIdentifier\":\"207cd11131a3456eb35c74bc677a9c3c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:43:56.293+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207cd11131a3456eb35c74bc677a9c3c\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"33904ea427f040e595c79738e9a86d59\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b60469b3848a2aa43731b5b247e42\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"33904ea427f040e595c79738e9a86d59\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.978+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33904ea427f040e595c79738e9a86d59\",\"customFields\":null},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"_uniqueIdentifier\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"customFields\":null},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"0959a6a272c64d57816b1ed1a50dde82\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-06-08T11:45:56.943+00:00\",\"updatedAt\":\"2021-06-08T11:48:27.807+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"customFields\":null},\"order\":null,\"positions\":null,\"_uniqueIdentifier\":\"fc03d4d7fad044efa8e444c47e55e3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:43:56.293+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fc03d4d7fad044efa8e444c47e55e3dd\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"479fd1cb40974079b8574cc04d0051cd\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel (Tablet)\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":null,\"children\":[],\"product\":null,\"_uniqueIdentifier\":\"f4433a947367468d9165a6021a32d581\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:43:56.294+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f4433a947367468d9165a6021a32d581\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"479fd1cb40974079b8574cc04d0051cd\",\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":\"ed851bc248fd406391702aa55b3c2596\",\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"_uniqueIdentifier\":\"0ea5f5ff07274d64a896a1ba00834725\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:59:14.788+00:00\",\"updatedAt\":\"2024-01-22T11:13:45.998+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ea5f5ff07274d64a896a1ba00834725\",\"customFields\":[]},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"27ba708c8cce4aaca9b72223c7dec291\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"ce0f053c70ce45f8b92f40f700887445\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.981+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce0f053c70ce45f8b92f40f700887445\",\"customFields\":null},\"stateId\":\"ce0f053c70ce45f8b92f40f700887445\",\"_uniqueIdentifier\":\"8a5b82fb85ea46bd9986e4bf05ebd483\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:43:56.294+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8a5b82fb85ea46bd9986e4bf05ebd483\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"4tOcefF-c7Y5c-gsl2BlM45MHDxIuUIg\",\"autoIncrement\":68,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"7f2d53d3aaae41f79828400cdc4f2f61\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"7f6222b75ad5447b823ec31d731c6259\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f6222b75ad5447b823ec31d731c6259\",\"customFields\":null},\"stateId\":\"7f6222b75ad5447b823ec31d731c6259\",\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"479fd1cb40974079b8574cc04d0051cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:43:56.294+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"479fd1cb40974079b8574cc04d0051cd\",\"customFields\":null,\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2025-02-25 16:43:56.631',NULL),('eµK\r(L','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:43:56.634',NULL),('f^X?O:*/?6','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:43:56.633',NULL),('mzC/͏','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:43:15.835',NULL),('|&Mz*/ѽ\0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"senderName\":\"Consors Finanz eFi Demoshop 6.4\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"templateId\":\"079f1b05e50a4a4eb387db14a03d2521\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Produkt-Nr.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.nestedLineItems %}\\n        {% set nestingLevel = 0 %}\\n        {% set nestedItem = lineItem %}\\n        {% block lineItem %}\\n            <tr>\\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}<\\/td>\\n                <td>\\n                    {% if nestingLevel > 0 %}\\n                        {% for i in 1..nestingLevel %}\\n                            <span style=\\\"position: relative;\\\">\\n                                <span style=\\\"display: inline-block;\\n                                    position: absolute;\\n                                    width: 6px;\\n                                    height: 20px;\\n                                    top: 0;\\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\\n                                    margin-left: {{ i * 10 }}px;\\\"><\\/span>\\n                            <\\/span>\\n                        {% endfor %}\\n                    {% endif %}\\n\\n                    <div{% if nestingLevel > 0 %} style=\\\"padding-left: {{ (nestingLevel + 1) * 10 }}px\\\"{% endif %}>\\n                        {{ nestedItem.label|u.wordwrap(80) }}\\n                    <\\/div>\\n\\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\\n                        <div>\\n                            {% for option in nestedItem.payload.options %}\\n                                {{ option.group }}: {{ option.option }}\\n                                {% if nestedItem.payload.options|last != option %}\\n                                    {{ \\\" | \\\" }}\\n                                {% endif %}\\n                            {% endfor %}\\n                        <\\/div>\\n                    {% endif %}\\n\\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\\n                        {% if referencePriceFeatures|length >= 1 %}\\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\\n                            <div>\\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\\n                            <\\/div>\\n                        {% endif %}\\n                    {% endif %}\\n                <\\/td>\\n                <td style=\\\"text-align: center\\\">{{ nestedItem.quantity }}<\\/td>\\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n            <\\/tr>\\n\\n            {% if nestedItem.children.count > 0 %}\\n                {% set nestingLevel = nestingLevel + 1 %}\\n                {% for lineItem in nestedItem.children %}\\n                    {% set nestedItem = lineItem %}\\n                    {{ block(\'lineItem\') }}\\n                {% endfor %}\\n            {% endif %}\\n        {% endblock %}\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}<\\/strong>{% endif %}<br>\\n    {% if displayRounded %}\\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}<\\/strong><br>\\n    {% endif %}\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.translated.name }}<br>\\n    {{ delivery.shippingMethod.translated.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.translated.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\\n    <br>\\n    {% if order.orderCustomer.vatIds %}\\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* \\/ {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\\n    {{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\\n{% set decimals = order.totalRounding.decimals %}\\n{% set total = order.price.totalPrice %}\\n{% if displayRounded %}\\n    {% set total = order.price.rawTotal %}\\n    {% set decimals = order.itemRounding.decimals %}\\n{% endif %}\\n\\nVersandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n{% for calculatedTax in order.price.calculatedTaxes %}\\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n{% endfor %}\\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\\n{% if displayRounded %}\\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\\n{% endif %}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.translated.name }}\\n{{ delivery.shippingMethod.translated.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.translated.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.translated.name }}\\n\\n{% if order.orderCustomer.vatIds %}\\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2025-02-25 16:43:56.632',NULL),('ۄ`L9Q(`Y6','contact_form.send',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-03-08 06:32:46.115',NULL),('F*@I?X\n]U','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:43:56.633',NULL),('r\r@\n=R','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:47:55.894',NULL),('j(KUQ5','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-02-25 16:43:15.836',NULL),('C1jI{찴','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,<br>\\n<br>\\nIhre Bestellung ist am 25.02.2025, 17:47 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10062<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/ewAn96n2Db4_tq7ms0adJ7PICZa409ku<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Produkt-Nr.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n                                        <tr>\\n                <td>SWDEMO10001<\\/td>\\n                <td>\\n                    \\n                    <div>\\n                        Hauptartikel (Tablet)\\n                    <\\/div>\\n\\n                    \\n                                    <\\/td>\\n                <td style=\\\"text-align: center\\\">1<\\/td>\\n                <td>495,95\\u00a0\\u20ac<\\/td>\\n                <td>495,95\\u00a0\\u20ac<\\/td>\\n            <\\/tr>\\n\\n                        <\\/table>\\n\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n        <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Pawel Napierala<br>\\n    Hauptstr. 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Pawel Napierala<br>\\n    Hauptstr. 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/ewAn96n2Db4_tq7ms0adJ7PICZa409ku\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,\\n\\nIhre Bestellung ist am 25.02.2025, 17:47 bei uns eingegangen.\\n\\nBestellnummer: 10062\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/ewAn96n2Db4_tq7ms0adJ7PICZa409ku\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel (Tablet)    1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\ninkl. 19% MwSt. 79,19\\u00a0\\u20ac\\nGesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nPawel Napierala\\nHauptstr. 1\\n10827 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nPawel Napierala\\nHauptstr. 1\\n10827 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/ewAn96n2Db4_tq7ms0adJ7PICZa409ku\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2025-02-25 16:47:55.894',NULL),('1 K\Z/s%','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"templateId\":\"55502f122d4e4765a561bd94f9db4754\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"contactFormData\":{\"salutationId\":\"f5f08d2a7a0a46199fbba2b61fd239e3\",\"firstName\":\"Waltertycle\",\"lastName\":\"WaltertycleJC\",\"email\":\"walterdjs99@gmail.com\",\"phone\":\"81159396556\",\"subject\":\"Klub musik\",\"comment\":\"Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.\",\"shopware_surname_confirm\":\"\",\"privacy\":\"on\",\"submit\":\"\",\"_csrf_token\":\"iOv3y6pNVj3On5ZJzajgNErGdT4OA4RgvL-NVsXYgVw\",\"navigationId\":\"\",\"slotId\":\"79e033e005764261934d3fdd4bf30b91\",\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"f5f08d2a7a0a46199fbba2b61fd239e3\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f5f08d2a7a0a46199fbba2b61fd239e3\",\"customFields\":null}}}}}','[]','2025-03-08 06:32:46.114',NULL),('\Z\ZH&a;','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"pawel@napierala.me\":\"Pawe\\u0142 Napiera\\u0142a\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,<br>\\n<br>\\nIhre Bestellung ist am 25.02.2025, 17:43 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10061<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/4tOcefF-c7Y5c-gsl2BlM45MHDxIuUIg<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Produkt-Nr.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n                                        <tr>\\n                <td>SWDEMO10001<\\/td>\\n                <td>\\n                    \\n                    <div>\\n                        Hauptartikel (Tablet)\\n                    <\\/div>\\n\\n                    \\n                                    <\\/td>\\n                <td style=\\\"text-align: center\\\">1<\\/td>\\n                <td>495,95\\u00a0\\u20ac<\\/td>\\n                <td>495,95\\u00a0\\u20ac<\\/td>\\n            <\\/tr>\\n\\n                        <\\/table>\\n\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n        <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Express<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Pawel Napierala<br>\\n    Hauptstr. 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Pawel Napierala<br>\\n    Hauptstr. 1 <br>\\n    10827 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/4tOcefF-c7Y5c-gsl2BlM45MHDxIuUIg\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Pawe\\u0142 Napiera\\u0142a,\\n\\nIhre Bestellung ist am 25.02.2025, 17:43 bei uns eingegangen.\\n\\nBestellnummer: 10061\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/4tOcefF-c7Y5c-gsl2BlM45MHDxIuUIg\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel (Tablet)    1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\ninkl. 19% MwSt. 79,19\\u00a0\\u20ac\\nGesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Express\\n\\n\\nRechnungsadresse:\\n\\nPawel Napierala\\nHauptstr. 1\\n10827 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nPawel Napierala\\nHauptstr. 1\\n10827 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: https:\\/\\/sw64efi.millemedia.de\\/account\\/order\\/4tOcefF-c7Y5c-gsl2BlM45MHDxIuUIg\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2025-02-25 16:43:56.633',NULL),('^X D(qwnp','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"Consors Finanz eFi Demoshop 6.4\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"templateId\":\"55502f122d4e4765a561bd94f9db4754\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - Consors Finanz eFi Demoshop 6.4\",\"mediaIds\":[]},\"message\":{}}}','[]','2025-03-08 06:32:46.114',NULL);
/*!40000 ALTER TABLE `log_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer`
--

DROP TABLE IF EXISTS `mail_header_footer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer` (
  `id` binary(16) NOT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer`
--

LOCK TABLES `mail_header_footer` WRITE;
/*!40000 ALTER TABLE `mail_header_footer` DISABLE KEYS */;
INSERT INTO `mail_header_footer` VALUES ('uh$Jn=a',0,'2021-06-08 11:46:27.464',NULL);
/*!40000 ALTER TABLE `mail_header_footer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer_translation`
--

DROP TABLE IF EXISTS `mail_header_footer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer_translation` (
  `mail_header_footer_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `header_html` longtext DEFAULT NULL,
  `header_plain` longtext DEFAULT NULL,
  `footer_html` longtext DEFAULT NULL,
  `footer_plain` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_header_footer_id`,`language_id`),
  KEY `fk.mail_header_footer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_header_footer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_header_footer_translation.mail_header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer_translation`
--

LOCK TABLES `mail_header_footer_translation` WRITE;
/*!40000 ALTER TABLE `mail_header_footer_translation` DISABLE KEYS */;
INSERT INTO `mail_header_footer_translation` VALUES ('uh$Jn=a','/_MpXT|','Standard-E-Mail-Fußzeile','Standard-E-Mail-Fußzeile basierend auf den Stammdaten',NULL,NULL,'<div style=\"font-family:arial; font-size:12px;\">\n    Adresse:<br>\n    {{ config(\'core.basicInformation.address\')|raw }}\n    <br>\n    Bankverbindung:<br>\n    {{ config(\'core.basicInformation.bankAccount\')|raw }}\n</div>\n','\n\n        Addresse:\n        {{ config(\'core.basicInformation.address\')|striptags(\'<br>\')|replace({\"<br>\":\"\\n\"}) }}\n\n        Bankverbindung:\n        {{ config(\'core.basicInformation.bankAccount\')|striptags(\'<br>\')|replace({\"<br>\":\"\\n\"}) }}\n','2021-06-08 11:46:27.466',NULL),('uh$Jn=a','r`gAͮc','Default email footer','Default email footer derived from basic information',NULL,NULL,'<div style=\"font-family:arial; font-size:12px;\">\n    Address:<br>\n    {{ config(\'core.basicInformation.address\')|raw }}\n    <br>\n    Bank account:<br>\n    {{ config(\'core.basicInformation.bankAccount\')|raw }}\n</div>\n','\n\n        Address:\n        {{ config(\'core.basicInformation.address\')|striptags }}\n\n        Bank account:\n        {{ config(\'core.basicInformation.bankAccount\')|striptags }}\n','2021-06-08 11:46:27.465',NULL);
/*!40000 ALTER TABLE `mail_header_footer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template`
--

DROP TABLE IF EXISTS `mail_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template` (
  `id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template.mail_template_type_id` (`mail_template_type_id`),
  CONSTRAINT `fk.mail_template.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template`
--

LOCK TABLES `mail_template` WRITE;
/*!40000 ALTER TABLE `mail_template` DISABLE KEYS */;
INSERT INTO `mail_template` VALUES ('\nJN=%!','=d@AҳZɊ',1,'2021-06-08 11:45:56.970',NULL),('a_CIh2Qb','\Z5/OosI1',1,'2021-06-08 11:46:04.085',NULL),(')\rP@B{\0h','JNa4|',1,'2021-06-08 11:45:56.972',NULL),('5nN۬\\ߒ','f/rCrF.mSIe',1,'2021-06-08 11:46:04.090',NULL),('6|@-u]','arI|U@v',1,'2021-06-08 11:46:03.337',NULL),('FѺ=&M@gF','kT@\Zr[',1,'2021-06-08 11:45:59.854',NULL),('UP/-NGeaGT',',-F7Yo',1,'2021-06-08 11:46:02.456',NULL),('VI?@yX},','LEH',1,'2021-06-08 11:46:04.089',NULL),(']b=FմX:}','2<Eqvt|',1,'2021-06-08 11:46:04.086',NULL),('_fKP\0','LTE;>g5',1,'2021-06-08 11:46:04.547',NULL),('`CKɥ\ny','s,=MEh_',1,'2021-06-08 11:45:56.964',NULL),('qpU90O}/ee','EОOu1',1,'2021-06-08 11:45:56.963',NULL),('}\0殒Kƿ$\r','wMr/J|\r\r(f',1,'2021-06-08 11:46:04.079',NULL),('K_MBҮy','ݟDmI۫\"8fs4',1,'2021-06-08 11:46:04.088',NULL),('s`cM+Srܕs','IJV\n<',1,'2021-06-08 11:46:04.085',NULL),('B{Dx','$J0\n%',1,'2021-06-08 11:46:15.570',NULL),('/\'P.D[HO','r1cJ;\n7',1,'2021-06-08 11:46:04.081',NULL),('TLkN{','1IDjMf;;,D\Z',1,'2021-06-08 11:45:56.971',NULL),('rLys','7BkPAXh߯',1,'2021-06-08 11:46:04.087',NULL),('#0K`έo','EfhaEkM',1,'2021-06-08 11:46:04.091',NULL),('AdBц:q','9>)@)	L*',1,'2021-06-08 11:46:04.080',NULL),('o9A&?P','åh`HG',1,'2021-06-08 11:46:04.082',NULL),('`%!DOmd?','ހNoy ',1,'2021-06-08 11:46:15.571',NULL),('vBߑW-','jM.k V',1,'2021-06-08 11:46:04.083',NULL),('R\'Fj7','j>T#L!-',1,'2021-06-08 11:46:04.091',NULL),('J\'ng','wzg\\Bk?e\Z',1,'2021-06-08 11:46:04.845',NULL),('z|\0I`rU','>\0m+tGöyL/',1,'2021-06-08 11:45:56.971',NULL),('7_jFyZӚLLQ',')RҦB͔',1,'2021-06-08 11:46:04.077',NULL),('qD\ZPH','yOeS',1,'2021-06-08 11:46:04.084',NULL),('kFE@B','u5MJ69	',1,'2021-06-08 11:45:56.972',NULL);
/*!40000 ALTER TABLE `mail_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_media`
--

DROP TABLE IF EXISTS `mail_template_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_media` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template_media.mail_template_id` (`mail_template_id`),
  KEY `fk.mail_template_media.media_id` (`media_id`),
  KEY `fk.mail_template_media.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_media.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_media`
--

LOCK TABLES `mail_template_media` WRITE;
/*!40000 ALTER TABLE `mail_template_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_template_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_sales_channel`
--

DROP TABLE IF EXISTS `mail_template_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_sales_channel` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_id__sales_channel_id` (`mail_template_id`,`sales_channel_id`),
  KEY `fk.mail_template_sales_channel.mail_template_type_id` (`mail_template_type_id`),
  KEY `fk.mail_template_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_sales_channel`
--

LOCK TABLES `mail_template_sales_channel` WRITE;
/*!40000 ALTER TABLE `mail_template_sales_channel` DISABLE KEYS */;
INSERT INTO `mail_template_sales_channel` VALUES (']乯M覧fXNo','6|@-u]','arI|U@v','C-9F$2kM','2021-06-08 11:46:03.338',NULL);
/*!40000 ALTER TABLE `mail_template_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_translation`
--

DROP TABLE IF EXISTS `mail_template_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_translation` (
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sender_name` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `content_html` longtext DEFAULT NULL,
  `content_plain` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_id`,`language_id`),
  KEY `fk.mail_template_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_translation.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_translation`
--

LOCK TABLES `mail_template_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_translation` DISABLE KEYS */;
INSERT INTO `mail_template_translation` VALUES ('\nJN=%!','/_MpXT|','{{ salesChannel.name }}','Bestellbestätigung','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\n<br>\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt-Nr.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n    {{ delivery.shippingMethod.translated.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n    <br>\n    {% if order.orderCustomer.vatIds %}\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\n\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\nVersandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nGewählte Versandart: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n\n{% if order.orderCustomer.vatIds %}\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-06-08 11:45:56.970',NULL),('\nJN=%!','r`gAͮc','{{ salesChannel.name }}','Order confirmation','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWe have received your order from {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.<br>\n<br>\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\nYou may use this link to edit your order, change the payment method or make additional payments.<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Prod. no.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n        <tr>\n            <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n            <td>\n                {% if nestingLevel > 0 %}\n                    {% for i in 1..nestingLevel %}\n                        <span style=\"position: relative;\">\n                            <span style=\"display: inline-block;\n                                position: absolute;\n                                width: 6px;\n                                height: 20px;\n                                top: 0;\n                                border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                margin-left: {{ i * 10 }}px;\"></span>\n                        </span>\n                    {% endfor %}\n                {% endif %}\n\n                <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                    {{ nestedItem.label|u.wordwrap(80) }}\n                </div>\n\n                {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                    <div>\n                        {% for option in nestedItem.payload.options %}\n                            {{ option.group }}: {{ option.option }}\n                            {% if nestedItem.payload.options|last != option %}\n                                {{ \" | \" }}\n                            {% endif %}\n                        {% endfor %}\n                    </div>\n                {% endif %}\n\n                {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                    {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                    {% if referencePriceFeatures|length >= 1 %}\n                        {% set referencePriceFeature = referencePriceFeatures|first %}\n                        <div>\n                            {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                            ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                        </div>\n                    {% endif %}\n                {% endif %}\n            </td>\n            <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n            <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n            <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n        </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Total gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Rounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n    {{ delivery.shippingMethod.translated.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n    <br>\n    {% if order.orderCustomer.vatIds %}\n        Your VAT-ID: {{ order.orderCustomer.vatIds|first }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWe have received your order from {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.\n\nOrder number: {{ order.orderNumber }}\n\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.\n\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nYou may use this link to edit your order, change the payment method or make additional payments.\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\nShipping costs: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nTotal gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nRounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nSelected shipping type: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n\n{% if order.orderCustomer.vatIds %}\nYour VAT-ID: {{ order.orderCustomer.vatIds|first }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:45:56.970',NULL),('a_CIh2Qb','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.085',NULL),('a_CIh2Qb','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completed','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.085',NULL),(')\rP@B{\0h','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccount wurde freigeschaltet - {{ salesChannel.name }}','Kundengruppenwechsel freigeschaltet','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.<br/>\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    </p>\n</div>','\n        Hallo,\n\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    ',NULL,'2021-06-08 11:45:56.972',NULL),(')\rP@B{\0h','r`gAͮc','{{ salesChannel.name }}','Your merchant account has been unlocked - {{ salesChannel.name }}','Customer Group Change accepted','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n        <br/>\n        your merchant account at {{ salesChannel.name }} has been unlocked.<br/>\n        From now on, we will charge you the net purchase price.\n    </p>\n</div>','\n        Hello,\n\n        your merchant account at {{ salesChannel.name }} has been unlocked.\n        From now on, we will charge you the net purchase price.\n    ',NULL,'2021-06-08 11:45:56.972',NULL),('5nN۬\\ߒ','/_MpXT|','{{ salesChannel.name }}','Die Zahlung für ihre Bestellung bei {{ salesChannel.name }} wurde storniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}\n<br>\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.translated.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt-Nr.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{% if nestingLevel == 0 %}{{ nestedItem.totalPrice|currency(currencyIsoCode) }}{% endif %}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n<p>\n    <br>\n    <br>\n    Versandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n    {{ delivery.shippingMethod.translated.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n    <br>\n    {% if order.orderCustomer.vatIds %}\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.translated.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\nVersandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n\n{% if order.orderCustomer.vatIds %}\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-06-08 11:46:04.090',NULL),('5nN۬\\ߒ','r`gAͮc','{{ salesChannel.name }}','The payment for your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWe have received your order on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}.<br>\n<br>\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.translated.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Prod. no.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n<p>\n    <br>\n    <br>\n    Shipping costs: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Total gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Rounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n    {{ delivery.shippingMethod.translated.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n    <br>\n    {% if order.orderCustomer.vatIds %}\n        Your VAT-ID: {{ order.orderCustomer.vatIds|first }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWe have received your order on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.\n\nOrder number: {{ order.orderNumber }}.\n\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.translated.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\nShipping costs: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nTotal gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nRounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nSelected payment type: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n\n{% if order.orderCustomer.vatIds %}\nYour VAT-ID: {{ order.orderCustomer.vatIds|first }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.090',NULL),('6|@-u]','/_MpXT|','{{ shopName }}','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.<br/>\n        <br/>\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team\n    </p>\n</div>','        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:\n\n        {{ resetUrl }}\n\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team',NULL,'2021-06-08 11:46:03.338',NULL),('6|@-u]','r`gAͮc','{{ shopName }}','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.<br/>\n        <br/>\n        Yours sincerely\n        Your {{ shopName }} team\n    </p>\n</div>','        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:\n\n        {{ resetUrl }}\n\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.\n\n        Yours sincerely\n        Your {{ shopName }}-Team',NULL,'2021-06-08 11:46:03.337',NULL),('FѺ=&M@gF','/_MpXT|','Shopware Administration','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ resetUrl }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.',NULL,'2021-06-08 11:45:59.855',NULL),('FѺ=&M@gF','r`gAͮc','Shopware Administration','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ resetUrl }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.',NULL,'2021-06-08 11:45:59.854',NULL),('UP/-NGeaGT','/_MpXT|','{{ salesChannel.name }}','Kontaktanfrage erhalten - {{ salesChannel.name }}','Kontaktanfrage erhalten','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br/>\n        <br/>\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        <br/>\n        Kontakt E-Mail: {{ contactFormData.email }}<br/>\n        <br>\n        Telefonnummer: {{ contactFormData.phone }}<br/>\n        <br/>\n        Betreff: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\n\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nKontakt E-Mail: {{ contactFormData.email }}\n\nTelefonnummer: {{ contactFormData.phone }}\n\nBetreff: {{ contactFormData.subject }}\n\nNachricht: {{ contactFormData.comment }}\n',NULL,'2021-06-08 11:46:08.000',NULL),('UP/-NGeaGT','r`gAͮc','{{ salesChannel.name }}','Contact form received - {{ salesChannel.name }}','Contact form received','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        The following Message was sent to you via the contact form.<br/>\n        <br/>\n        Contact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        Contact email address: {{ contactFormData.email }}<br/>\n        Phone: {{ contactFormData.phone }}<br/><br/>\n        Subject: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','The following Message was sent to you via the contact form.\n\nContact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nContact email address: {{ contactFormData.email }}\nPhone: {{ contactFormData.phone }}\n\nSubject: {{ contactFormData.subject }}\n\nMessage: {{ contactFormData.comment }}\n',NULL,'2021-06-08 11:46:02.457',NULL),('VI?@yX},','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt-Nr.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n    {{ delivery.shippingMethod.translated.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n    <br>\n    {% if order.orderCustomer.vatIds %}\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\n\nBestellnummer: {{ order.orderNumber }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\nVersandkosten: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n\n{% if order.orderCustomer.vatIds %}\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-06-08 11:46:04.089',NULL),('VI?@yX},','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completly paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWe received your payment and will now start processing the order.<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\n\n<strong>Information on your order:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Prod. no.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Total gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Rounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n    {{ delivery.shippingMethod.translated.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n    <br>\n    {% if order.orderCustomer.vatIds %}\n        Your VAT-ID: {{ order.orderCustomer.vatIds|first }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWe received your payment and will now start processing the order.\n\nOrder number: {{ order.orderNumber }}\n\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\nShipping costs: {{ order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nTotal gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nRounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nSelected payment type: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n\n{% if order.orderCustomer.vatIds %}\nYour VAT-ID: {{ order.orderCustomer.vatIds|first }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.089',NULL),(']b=FմX:}','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise erstattet','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.087',NULL),(']b=FմX:}','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially refunded','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.087',NULL),('_fKP\0','/_MpXT|','{{ salesChannel.translated.name }}','Bitte bestätigen Sie Ihre Anmeldung bei {{ salesChannel.translated.name }}','Anmeldebestätigung','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.<br/>\n                    Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Anmeldung abschließen</a><br/>\n                    <br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.\n            Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:\n\n            {{ confirmUrl }}\n\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-06-08 11:46:04.548',NULL),('_fKP\0','r`gAͮc','{{ salesChannel.translated.name }}','Please confirm your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    thank you for your signing up with {{ salesChannel.translated.name }}.<br/>\n                    Please confirm the sign-up via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Completing sign-up</a><br/>\n                    <br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            thank you for your signing up with {{ salesChannel.translated.name }}.\n            Please confirm the sign-up via the following link:\n\n            {{ confirmUrl }}\n\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-06-08 11:46:04.548',NULL),('`CKɥ\ny','/_MpXT|','{{ salesChannel.translated.name }}','Register','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>vielen Dank für Ihre Anmeldung.</p>\n                <p>Sie haben sich erfolgreich zu unserem Newsletter angemeldet.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                vielen Dank für Ihre Anmeldung.\n\n                Sie haben sich erfolgreich zu unserem Newsletter angemeldet.\n        ',NULL,'2021-06-08 11:45:56.964',NULL),('`CKɥ\ny','r`gAͮc','{{ salesChannel.translated.name }}','Register','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>thank you very much for your registration.</p>\n                <p>You have successfully subscribed to our newsletter.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                thank you very much for your registration.\n\n                You have successfully subscribed to our newsletter.\n        ',NULL,'2021-06-08 11:45:56.964',NULL),('qpU90O}/ee','/_MpXT|','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Schön, dass Sie sich für unseren Newsletter interessieren!</p>\n                <p>Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie <a href=\"{{ url }}\">hier</a> klicken.</p>\n                <p>Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Schön, dass Sie sich für unseren Newsletter interessieren!\n\n                Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie auf den folgenden Link klicken: {{ url }}\n\n                Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.\n        ',NULL,'2021-06-08 11:45:56.964',NULL),('qpU90O}/ee','r`gAͮc','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Thank you for your interest in our newsletter!</p>\n                <p>In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking <a href=\"{{ url }}\">here</a>.</p>\n                <p>If you have not subscribed to the newsletter, please ignore this email.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Thank you for your interest in our newsletter!\n\n                In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking on the link: {{ url }}\n\n                If you have not subscribed to the newsletter, please ignore this email.\n        ',NULL,'2021-06-08 11:45:56.963',NULL),('}\0殒Kƿ$\r','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise retourniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.079',NULL),('}\0殒Kƿ$\r','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially returned','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.079',NULL),('K_MBҮy','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.089',NULL),('K_MBҮy','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }}','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.088',NULL),('s`cM+Srܕs','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.086',NULL),('s`cM+Srܕs','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.086',NULL),('B{Dx','/_MpXT|','Shop','Kunden Gruppen Registrierung Akzeptiert','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Ihr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.<br/>\n                    Ab sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/>\n\n                    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nIhr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.\nAb sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/><br/>\n\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.',NULL,'2021-06-08 11:46:15.570',NULL),('B{Dx','r`gAͮc','Shop','Customer Group Registration Accepted','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Your account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\n                        From now on you can shop at the new conditions of this customer group.<br/><br/>\n\n                        Please do not hesitate to contact us at any time if you have any questions.\n                    </p>\n                </div>','Hello {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nYour account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\nFrom now on you can shop at the new conditions of this customer group.<br/><br/>\n\nPlease do not hesitate to contact us at any time if you have any questions.',NULL,'2021-06-08 11:46:15.570',NULL),('/\'P.D[HO','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.082',NULL),('/\'P.D[HO','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.081',NULL),('TLkN{','/_MpXT|','{{ salesChannel.name }}','Password zurücksetzen - {{ salesChannel.name }}','Passwort zurücksetzen Anfrage','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n        <br/>\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ urlResetPassword }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n',NULL,'2021-06-08 11:45:56.972',NULL),('TLkN{','r`gAͮc','{{ salesChannel.name }}','Password reset - {{ salesChannel.name }}','Password reset request','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n        <br/>\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','\n        {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ urlResetPassword }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    ',NULL,'2021-06-08 11:45:56.972',NULL),('rLys','/_MpXT|','{{ salesChannel.name }}','Zahlungserinnerung für die Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.088',NULL),('rLys','r`gAͮc','{{ salesChannel.name }}','Reminder for your order with {{ salesChannel.name }}','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.088',NULL),('#0K`έo','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde erstattet','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.091',NULL),('#0K`έo','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is refunded','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.091',NULL),('AdBц:q','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde retourniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.081',NULL),('AdBц:q','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is returned','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.080',NULL),('o9A&?P','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde ausgeliefert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.082',NULL),('o9A&?P','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is delivered','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.082',NULL),('`%!DOmd?','/_MpXT|','Shop','Kunden Gruppen Registrierung Abgelehnt','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Vielen Dank für Ihr Interesse an den Konditionen für Kundengruppe {{ customerGroup.translated.name }}.<br/>\n                    Leider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\n                    Bei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nVielen Dank für Ihr Interesse an den Konditionen für Kundengruppe  {{ customerGroup.translated.name }}.\nLeider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\nBei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.',NULL,'2021-06-08 11:46:15.571',NULL),('`%!DOmd?','r`gAͮc','Shop','Customer Group Registration Declined','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Thank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\n                        Unfortunately we cannot activate your account for this customer group.<br/><br/>\n\n                        If you have any questions, please feel free to contact us by phone or mail.\n                    </p>\n                </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nThank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\nUnfortunately we cannot activate your account for this customer group.\n\nIf you have any questions, please feel free to contact us by phone or mail.',NULL,'2021-06-08 11:46:15.571',NULL),('vBߑW-','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist offen','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.083',NULL),('vBߑW-','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is open','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.083',NULL),('R\'Fj7','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde teilweise bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.092',NULL),('R\'Fj7','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.092',NULL),('J\'ng','/_MpXT|','{{ salesChannel.name }}','Bitte bestätigen Sie Ihre E-Mail-Adresse bei {{ salesChannel.name }}','Anmeldebestätigung bei Gastbestellungen','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">E-Mail bestätigen</a><br/>\n                    <br/>\n                    Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.<br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},\n\n            Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:\n\n            {{ confirmUrl }}\n\n            Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-06-08 11:46:04.846',NULL),('J\'ng','r`gAͮc','{{ salesChannel.name }}','Please confirm your email address at {{ salesChannel.name }}','Email confirmation at guest orders','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Please confirm your email address via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Confirm email</a><br/>\n                    <br/>\n                    After the confirmation, you will be directed to the checkout, where you can check and complete your order again.<br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.displayName }} {{ customer.lastName }},\n\n            Please confirm your email address via the following link:\n\n            {{ confirmUrl }}\n\n            After the confirmation, you will be directed to the checkout, where you can check and complete your order again.\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-06-08 11:46:04.845',NULL),('z|\0I`rU','/_MpXT|','{{ salesChannel.name }}','Deine Registrierung bei {{ salesChannel.name }}','Registrierungsbestätigung','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n                <br/>\n                vielen Dank für Ihre Anmeldung in unserem Shop.<br/>\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse <strong>{{ customer.email }}</strong> und dem von Ihnen gewählten Kennwort.<br/>\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                vielen Dank für Ihre Anmeldung in unserem Shop.\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gewählten Kennwort.\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n',NULL,'2021-06-08 11:45:56.971',NULL),('z|\0I`rU','r`gAͮc','{{ salesChannel.name }}','Your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n                <br/>\n                thank you for your signing up with our Shop.<br/>\n                You will gain access via the email address <strong>{{ customer.email }}</strong> and the password you have chosen.<br/>\n                You can change your password anytime.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                thank you for your signing up with our Shop.\n                You will gain access via the email address {{ customer.email }} and the password you have chosen.\n                You can change your password anytime.\n        ',NULL,'2021-06-08 11:45:56.971',NULL),('7_jFyZӚLLQ','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise ausgeliefert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.077',NULL),('7_jFyZӚLLQ','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially delivered','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.077',NULL),('qD\ZPH','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist in Bearbeitung','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2021-06-08 11:46:04.084',NULL),('qD\ZPH','r`gAͮc','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is in process','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    {{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n    <br/>\n    the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n    <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{{ order.orderCustomer.salutation.translated.letterName }} {{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-06-08 11:46:04.084',NULL),('kFE@B','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccountantrag wurde abgelehnt - {{ salesChannel.name }}','Kundengruppenwechsel abgelehnt','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        elen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine <br/>\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen. <br/>\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail. <br/>\n    </p>\n</div>','\n        Hallo,\n\n        vielen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen.\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail.\n    ',NULL,'2021-06-08 11:45:56.972',NULL),('kFE@B','r`gAͮc','{{ salesChannel.name }}','Your trader account has not been accepted - {{ salesChannel.name }}','Customer Group Change rejected','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n		<br/>\n        thank you for your interest in our trade prices.\n        Unfortunately, we do not have a trading license yet so that we cannot accept you as a merchant.<br/>\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    </p>\n</div>','\n        Hello,\n\n        thank you for your interest in our trade prices. Unfortunately,\n        we do not have a trading license yet so that we cannot accept you as a merchant.\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    ',NULL,'2021-06-08 11:45:56.972',NULL);
/*!40000 ALTER TABLE `mail_template_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type`
--

DROP TABLE IF EXISTS `mail_template_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `available_entities` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `template_data` longtext DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_type.technical_name` (`technical_name`),
  CONSTRAINT `json.mail_template_type.available_entities` CHECK (json_valid(`available_entities`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type`
--

LOCK TABLES `mail_template_type` WRITE;
/*!40000 ALTER TABLE `mail_template_type` DISABLE KEYS */;
INSERT INTO `mail_template_type` VALUES ('jM.k V','order.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.962',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('LTE;>g5','customer_register.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:46:04.545',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"defaultShippingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"customerNumber\":\"10060\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-03-29T12:53:05.736+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"c3445cbcbcec4678b3f15639a892afd1\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":null,\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b8794be7a6d840e99ffc76f17320df2b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8794be7a6d840e99ffc76f17320df2b\"}],\"orderCustomers\":null,\"autoIncrement\":62,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c3445cbcbcec4678b3f15639a892afd1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3445cbcbcec4678b3f15639a892afd1\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('kT@\Zr[','user.recovery.request','{\"userRecovery\":\"user_recovery\"}','2021-06-08 11:45:59.852',NULL,'{\"userRecovery\":{\"id\":\"a778b433026e4fcbb6c43eeeba788bf7\",\"userId\":\"2ea03ac62c1146b588830e0ad467c239\",\"hash\":\"7vtxAG9bHk1osCgF4BK53Upn9HYoC8P2\",\"user\":{\"localeId\":\"8d737b02c2b747a1a3ffca3907751d99\",\"avatarId\":null,\"username\":\"admin\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"email\":\"testing@example.com\",\"active\":true,\"admin\":true,\"aclRoles\":null,\"locale\":null,\"avatarMedia\":null,\"media\":null,\"accessKeys\":null,\"configs\":null,\"stateMachineHistoryEntries\":null,\"importExportLogEntries\":null,\"recoveryUser\":null,\"storeToken\":null,\"lastUpdatedPasswordAt\":null,\"customFields\":null,\"createdOrders\":null,\"updatedOrders\":null,\"_uniqueIdentifier\":\"2ea03ac62c1146b588830e0ad467c239\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.222+00:00\",\"updatedAt\":\"2021-03-29T15:25:06.403+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2ea03ac62c1146b588830e0ad467c239\"},\"_uniqueIdentifier\":\"a778b433026e4fcbb6c43eeeba788bf7\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T15:25:20.638+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}}},\"resetUrl\":\"http:\\/\\/localhost\\/development\\/public\\/admin#\\/login\\/user-recovery\\/7vtxAG9bHk1osCgF4BK53Upn9HYoC8P2\"}'),('$J0\n%','customer.group.registration.accepted','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-06-08 11:46:15.568',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"defaultShippingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"customerNumber\":\"10062\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"tester@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":false,\"doubleOptInRegistration\":true,\"doubleOptInEmailSentDate\":\"2021-03-29T15:13:15.367+00:00\",\"doubleOptInConfirmDate\":null,\"hash\":\"37111679d6344c94b29fe63e5e90dcae\",\"guest\":false,\"firstLogin\":\"2021-03-29T15:13:15.361+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T15:13:15.590+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":64,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"requestedGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"7088b93c2cde497ea41becdffa61fe50\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7088b93c2cde497ea41becdffa61fe50\"},\"customerGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('2<Eqvt|','order_transaction.state.refunded_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.961',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('9>)@)	L*','order_delivery.state.returned','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.959',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('=d@AҳZɊ','order_confirmation_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.957','2025-02-25 16:47:55.635','{\"order\":{\"orderNumber\":\"10062\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"billingAddressId\":\"dba60e2bd17745578fa207deae672d03\",\"orderDateTime\":\"2025-02-25T16:47:55.575+00:00\",\"orderDate\":\"2025-02-25T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"rawTotal\":495.95,\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0.0,\"orderCustomer\":{\"email\":\"pawel@napierala.me\",\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"title\":null,\"vatIds\":[],\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"4e7969987f774d6196289fec63e0af0e\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"f174992c3846494aa3475d6ec6caf163\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"97768bf4c25a46eab96b2057abe7be4a\",\"defaultShippingAddressId\":\"97768bf4c25a46eab96b2057abe7be4a\",\"customerNumber\":\"10009\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Paweł\",\"lastName\":\"Napierała\",\"company\":null,\"password\":\"$2y$10$QmVDDtMXn0scn5ZQHpRXQuVpsxW82DgfZ7KZUHmHnfManEbkKzVJ6\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":[],\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-10-22T15:58:51.567+00:00\",\"lastLogin\":\"2025-02-25T16:43:15.820+00:00\",\"newsletter\":false,\"birthday\":\"1950-01-01T00:00:00.000+00:00\",\"lastOrderDate\":\"2025-02-25T16:47:55.575+00:00\",\"orderCount\":19,\"createdAt\":\"2021-10-22T15:58:51.610+00:00\",\"updatedAt\":\"2025-02-25T16:47:55.601+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"80.94.28.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"4e7969987f774d6196289fec63e0af0e\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e7969987f774d6196289fec63e0af0e\",\"customFields\":null},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"5123d48626834204961818a79030b426\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.866+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5123d48626834204961818a79030b426\",\"customFields\":null},\"order\":null,\"remoteAddress\":\"80.94.28.0\",\"_uniqueIdentifier\":\"4c4b64ca296241c8a044343a2861977f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.592+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c4b64ca296241c8a044343a2861977f\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"taxFreeFrom\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.934+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"customFields\":null},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":null,\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"_uniqueIdentifier\":\"dba60e2bd17745578fa207deae672d03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dba60e2bd17745578fa207deae672d03\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"shippingOrderAddressId\":\"dba60e2bd17745578fa207deae672d03\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2025-02-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2025-02-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":null,\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10827\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"_uniqueIdentifier\":\"dba60e2bd17745578fa207deae672d03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dba60e2bd17745578fa207deae672d03\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"33904ea427f040e595c79738e9a86d59\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b60469b3848a2aa43731b5b247e42\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"33904ea427f040e595c79738e9a86d59\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.978+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33904ea427f040e595c79738e9a86d59\",\"customFields\":null},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"_uniqueIdentifier\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"customFields\":null},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"0959a6a272c64d57816b1ed1a50dde82\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-06-08T11:45:56.943+00:00\",\"updatedAt\":\"2021-06-08T11:48:27.807+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"customFields\":null},\"order\":null,\"positions\":null,\"_uniqueIdentifier\":\"23f79de635f348b282317514ac82ff03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"23f79de635f348b282317514ac82ff03\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel (Tablet)\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9d14b2c4172e4db8b7c9b2511a22b731\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9d14b2c4172e4db8b7c9b2511a22b731\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"896debf3107a4812bc3d3d8a778e0315\",\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":\"ed851bc248fd406391702aa55b3c2596\",\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"_uniqueIdentifier\":\"0ea5f5ff07274d64a896a1ba00834725\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:59:14.788+00:00\",\"updatedAt\":\"2024-01-22T11:13:45.998+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ea5f5ff07274d64a896a1ba00834725\",\"customFields\":[]},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"27ba708c8cce4aaca9b72223c7dec291\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"ce0f053c70ce45f8b92f40f700887445\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.981+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce0f053c70ce45f8b92f40f700887445\",\"customFields\":null},\"stateId\":\"ce0f053c70ce45f8b92f40f700887445\",\"_uniqueIdentifier\":\"11ad0b7964974dc49404c72a612000a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11ad0b7964974dc49404c72a612000a2\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ewAn96n2Db4_tq7ms0adJ7PICZa409ku\",\"autoIncrement\":69,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"7f2d53d3aaae41f79828400cdc4f2f61\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"7f6222b75ad5447b823ec31d731c6259\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f6222b75ad5447b823ec31d731c6259\",\"customFields\":null},\"stateId\":\"7f6222b75ad5447b823ec31d731c6259\",\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"896debf3107a4812bc3d3d8a778e0315\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-02-25T16:47:55.594+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"896debf3107a4812bc3d3d8a778e0315\",\"customFields\":null,\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}'),('>\0m+tGöyL/','customer_register','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.956','2023-04-17 08:24:05.508','{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"eafb880337e541bda4a0de0b16f875e7\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e1ec16ad147e45edb9f653d02afbb900\",\"defaultShippingAddressId\":\"e1ec16ad147e45edb9f653d02afbb900\",\"customerNumber\":\"10013\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"company\":null,\"password\":\"$2y$10$sChjq1gOrRVBEpkkhikNse27X8TE89yNux\\/hsj\\/vq33vgHifAkKiq\",\"email\":\"lbeyer@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-04-17T08:24:05.437+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2023-04-17T08:24:05.482+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"5123d48626834204961818a79030b426\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.866+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5123d48626834204961818a79030b426\",\"customFields\":null},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"983238b31d754d7ea1cf05af483a9c81\",\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":\"6cefdb57ada54e8b8dc85b21d3479e47\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Borselstraße 3\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"_uniqueIdentifier\":\"e1ec16ad147e45edb9f653d02afbb900\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-04-17T08:24:05.482+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1ec16ad147e45edb9f653d02afbb900\",\"customFields\":null}],\"orderCustomers\":null,\"autoIncrement\":15,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"983238b31d754d7ea1cf05af483a9c81\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"983238b31d754d7ea1cf05af483a9c81\",\"customFields\":null}}'),('EОOu1','newsletterDoubleOptIn','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.956',NULL,'{\"newsletterRecipient\":{\"email\":\"test@example.com\",\"title\":null,\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipCode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"street\":null,\"status\":\"direct\",\"hash\":\"7ee7a7cb1fb741f387b07f4b86a67124\",\"salutationId\":\"44706b43d8bd4b34a4582185c3fd07f1\",\"salutation\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"customFields\":null,\"confirmedAt\":null,\"tags\":null,\"_uniqueIdentifier\":\"e622fb2224fc4baa9125e0bfd0f2a927\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T15:10:10.880+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e622fb2224fc4baa9125e0bfd0f2a927\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(']ANY;x,	','product_stock_warning','{\"product\":\"product\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.959',NULL,NULL),('arI|U@v','customer.recovery.request','{\"customerRecovery\":\"customer_recovery\"}','2021-06-08 11:46:03.336',NULL,'{\"customerRecovery\":{\"id\":\"fffd09464d864770b9ce54e4e8601d7c\",\"customerId\":\"51555310038a427a8fcc361433d5784e\",\"hash\":\"Rx33F2DRjmJDHg19tFhtTgMq8tFq0fMF\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"85f5178d031147fc9847d99b3bb7d5e0\",\"defaultShippingAddressId\":\"f5299cbf329d4bd1a092f32bb59b0c31\",\"customerNumber\":\"1337\",\"salutationId\":\"44706b43d8bd4b34a4582185c3fd07f1\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-03-29T08:52:46.863+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-03-29T12:34:22.655+00:00\",\"orderCount\":18,\"createdAt\":\"2021-03-09T09:45:15.280+00:00\",\"updatedAt\":\"2021-03-29T12:34:22.916+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"51555310038a427a8fcc361433d5784e\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"51555310038a427a8fcc361433d5784e\"},\"_uniqueIdentifier\":\"fffd09464d864770b9ce54e4e8601d7c\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T12:38:47.091+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}}},\"resetUrl\":\"http:\\/\\/localhost\\/development\\/public\\/account\\/recover\\/password?hash=Rx33F2DRjmJDHg19tFhtTgMq8tFq0fMF\",\"shopName\":\"Storefront\",\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('f/rCrF.mSIe','order_transaction.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.961','2024-09-26 13:56:44.968','{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"billingAddressId\":\"3d7b819dd5b74ebf9ba7b7c1ab626eff\",\"orderDateTime\":\"2024-09-24T12:21:01.513+00:00\",\"orderDate\":\"2024-09-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":833.53,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"rawTotal\":991.9,\"extensions\":[]},\"amountTotal\":991.9,\"amountNet\":833.53,\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0.0,\"orderCustomer\":{\"email\":\"lbeyer@millemedia.de\",\"orderId\":\"49e0ccb34403451096fdd1294355ab0d\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"title\":null,\"vatIds\":[],\"company\":null,\"customerNumber\":\"10013\",\"customerId\":\"983238b31d754d7ea1cf05af483a9c81\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"eafb880337e541bda4a0de0b16f875e7\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e1ec16ad147e45edb9f653d02afbb900\",\"defaultShippingAddressId\":\"e1ec16ad147e45edb9f653d02afbb900\",\"customerNumber\":\"10013\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"company\":null,\"password\":\"$2y$10$MgnErye1NkLC1k8nxULsmep.8Vvpn0X7Omt4kDkHkO8ACMTsTXxnu\",\"email\":\"lbeyer@millemedia.de\",\"title\":null,\"vatIds\":[],\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-04-17T08:24:05.437+00:00\",\"lastLogin\":\"2024-09-24T12:20:50.042+00:00\",\"newsletter\":false,\"birthday\":\"2003-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2024-09-24T12:21:01.513+00:00\",\"orderCount\":18,\"createdAt\":\"2023-04-17T08:24:05.482+00:00\",\"updatedAt\":\"2024-09-24T12:21:01.546+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":15,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"983238b31d754d7ea1cf05af483a9c81\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"983238b31d754d7ea1cf05af483a9c81\",\"customFields\":null},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"5123d48626834204961818a79030b426\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.866+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5123d48626834204961818a79030b426\",\"customFields\":null},\"order\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"c3c9f43e19024d8e9b264d5765bd869c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2024-09-24T12:21:01.531+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3c9f43e19024d8e9b264d5765bd869c\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"taxFreeFrom\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.934+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"customFields\":null},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":{\"parentId\":null,\"localeId\":\"4ebb0730ac6c4852810f9f7612485d52\",\"translationCodeId\":\"4ebb0730ac6c4852810f9f7612485d52\",\"translationCode\":null,\"name\":\"Deutsch\",\"locale\":{\"code\":\"de-DE\",\"name\":\"Deutsch\",\"territory\":\"Deutschland\",\"translations\":null,\"users\":null,\"languages\":null,\"_uniqueIdentifier\":\"4ebb0730ac6c4852810f9f7612485d52\",\"versionId\":null,\"translated\":{\"name\":\"Deutsch\",\"territory\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.843+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ebb0730ac6c4852810f9f7612485d52\",\"customFields\":null},\"parent\":null,\"children\":null,\"salesChannels\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"categoryTranslations\":null,\"countryStateTranslations\":null,\"countryTranslations\":null,\"currencyTranslations\":null,\"customerGroupTranslations\":null,\"localeTranslations\":null,\"mediaTranslations\":null,\"paymentMethodTranslations\":null,\"productManufacturerTranslations\":null,\"productTranslations\":null,\"shippingMethodTranslations\":null,\"unitTranslations\":null,\"propertyGroupTranslations\":null,\"propertyGroupOptionTranslations\":null,\"salesChannelTranslations\":null,\"salesChannelTypeTranslations\":null,\"salutationTranslations\":null,\"salesChannelDomains\":null,\"pluginTranslations\":null,\"productStreamTranslations\":null,\"stateMachineTranslations\":null,\"stateMachineStateTranslations\":null,\"cmsPageTranslations\":null,\"cmsSlotTranslations\":null,\"mailTemplateTranslations\":null,\"mailHeaderFooterTranslations\":null,\"documentTypeTranslations\":null,\"deliveryTimeTranslations\":null,\"newsletterRecipients\":null,\"orders\":null,\"numberRangeTypeTranslations\":null,\"productSearchKeywords\":null,\"productKeywordDictionaries\":null,\"mailTemplateTypeTranslations\":null,\"promotionTranslations\":null,\"numberRangeTranslations\":null,\"productReviews\":null,\"seoUrlTranslations\":null,\"taxRuleTypeTranslations\":null,\"productCrossSellingTranslations\":null,\"importExportProfileTranslations\":null,\"productFeatureSetTranslations\":null,\"appTranslations\":null,\"actionButtonTranslations\":null,\"productSortingTranslations\":null,\"productSearchConfig\":null,\"landingPageTranslations\":null,\"appCmsBlockTranslations\":null,\"_uniqueIdentifier\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-06-08T11:45:56.843+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"customFields\":null},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"eafb880337e541bda4a0de0b16f875e7\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"navigationCategoryId\":\"f0ce48b7f9ba43858b8c276697de3fb8\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":true,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz eFi Demoshop 6.4\",\"shortName\":null,\"accessKey\":\"SWSC1REBVMYFHO85VYH5F3CKBA\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":[],\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0ea5f5ff07274d64a896a1ba00834725\",\"296899d73c69481b9761aebb79e59c14\",\"eafb880337e541bda4a0de0b16f875e7\",\"f174992c3846494aa3475d6ec6caf163\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFi Demoshop 6.4\",\"customFields\":[],\"homeSlotConfig\":null,\"homeEnabled\":true,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null},\"createdAt\":\"2021-06-08T11:48:10.529+00:00\",\"updatedAt\":\"2024-01-22T11:31:31.095+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"customFields\":null,\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null,\"homeCmsPageVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"addresses\":[{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":\"6cefdb57ada54e8b8dc85b21d3479e47\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01721234567\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"49e0ccb34403451096fdd1294355ab0d\",\"_uniqueIdentifier\":\"3d7b819dd5b74ebf9ba7b7c1ab626eff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2024-09-24T12:21:01.533+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d7b819dd5b74ebf9ba7b7c1ab626eff\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"49e0ccb34403451096fdd1294355ab0d\",\"shippingOrderAddressId\":\"3d7b819dd5b74ebf9ba7b7c1ab626eff\",\"shippingMethodId\":\"e43b9556dbd247f69fecb1c766d2063e\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2024-09-25T00:00:00.000+00:00\",\"shippingDateLatest\":\"2024-09-27T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":\"6cefdb57ada54e8b8dc85b21d3479e47\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01721234567\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"49e0ccb34403451096fdd1294355ab0d\",\"_uniqueIdentifier\":\"3d7b819dd5b74ebf9ba7b7c1ab626eff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2024-09-24T12:21:01.533+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d7b819dd5b74ebf9ba7b7c1ab626eff\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"33904ea427f040e595c79738e9a86d59\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b60469b3848a2aa43731b5b247e42\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"33904ea427f040e595c79738e9a86d59\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.978+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33904ea427f040e595c79738e9a86d59\",\"customFields\":null},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"_uniqueIdentifier\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"customFields\":null},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"0959a6a272c64d57816b1ed1a50dde82\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"e43b9556dbd247f69fecb1c766d2063e\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-06-08T11:45:56.942+00:00\",\"updatedAt\":\"2021-06-08T11:48:27.809+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e43b9556dbd247f69fecb1c766d2063e\",\"customFields\":null},\"order\":null,\"positions\":null,\"_uniqueIdentifier\":\"65bb210afa17450b807f4dac43ad5a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2024-09-24T12:21:01.533+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"65bb210afa17450b807f4dac43ad5a84\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"49e0ccb34403451096fdd1294355ab0d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":2,\"unitPrice\":495.95,\"totalPrice\":991.9,\"label\":\"Hauptartikel (Tablet)\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c5bf4f4220ab4d7f9e288b86330a9ba9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2024-09-24T12:21:01.534+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c5bf4f4220ab4d7f9e288b86330a9ba9\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"49e0ccb34403451096fdd1294355ab0d\",\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"amount\":{\"unitPrice\":991.9,\"quantity\":1,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":\"ed851bc248fd406391702aa55b3c2596\",\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"_uniqueIdentifier\":\"0ea5f5ff07274d64a896a1ba00834725\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:59:14.788+00:00\",\"updatedAt\":\"2024-01-22T11:13:45.998+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ea5f5ff07274d64a896a1ba00834725\",\"customFields\":[]},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"27ba708c8cce4aaca9b72223c7dec291\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"9047df0181d5433888d00dcc0a443e63\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.983+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9047df0181d5433888d00dcc0a443e63\",\"customFields\":null},\"stateId\":\"9047df0181d5433888d00dcc0a443e63\",\"_uniqueIdentifier\":\"46475617a5ab49879087bc564931020d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2024-09-24T12:21:01.534+00:00\",\"updatedAt\":\"2024-09-26T13:56:44.825+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"46475617a5ab49879087bc564931020d\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Br9GwdlwRG2cnxTRl4uwaz1kqXs_WSII\",\"autoIncrement\":67,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"7f2d53d3aaae41f79828400cdc4f2f61\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"7f6222b75ad5447b823ec31d731c6259\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f6222b75ad5447b823ec31d731c6259\",\"customFields\":null},\"stateId\":\"7f6222b75ad5447b823ec31d731c6259\",\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"49e0ccb34403451096fdd1294355ab0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2024-09-24T12:21:01.534+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"49e0ccb34403451096fdd1294355ab0d\",\"customFields\":null,\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}'),('j>T#L!-','order_transaction.state.paid_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.962',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('r1cJ;\n7','order_delivery.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.960',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('u5MJ69	','customer_group_change_reject','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.958',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"defaultShippingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"customerNumber\":\"10060\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-03-29T12:53:05.736+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"c3445cbcbcec4678b3f15639a892afd1\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":null,\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b8794be7a6d840e99ffc76f17320df2b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8794be7a6d840e99ffc76f17320df2b\"}],\"orderCustomers\":null,\"autoIncrement\":62,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c3445cbcbcec4678b3f15639a892afd1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3445cbcbcec4678b3f15639a892afd1\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('wMr/J|\r\r(f','order_delivery.state.returned_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.959',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('wzg\\Bk?e\Z','guest_order.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:46:04.844',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a97c45ffcb3246b18a57dff85ebf440e\",\"defaultShippingAddressId\":\"a97c45ffcb3246b18a57dff85ebf440e\",\"customerNumber\":\"10061\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":false,\"doubleOptInRegistration\":true,\"doubleOptInEmailSentDate\":\"2021-03-29T14:55:28.861+00:00\",\"doubleOptInConfirmDate\":null,\"hash\":\"6cf0a92813a6465ca445a1039b04fcae\",\"guest\":true,\"firstLogin\":\"2021-03-29T14:55:28.858+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T14:55:28.885+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"580c15d36d6e4b959b5a5ce9074dae08\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":\"4629fdb36d08457fadb88272fd3c7d2b\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a97c45ffcb3246b18a57dff85ebf440e\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T14:55:28.884+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a97c45ffcb3246b18a57dff85ebf440e\"}],\"orderCustomers\":null,\"autoIncrement\":63,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"580c15d36d6e4b959b5a5ce9074dae08\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"580c15d36d6e4b959b5a5ce9074dae08\"},\"confirmUrl\":\"http:\\/\\/localhost\\/development\\/public\\/registration\\/confirm?em=168ce4e90d20a42282c682e2383dda1c3eafc23a&hash=6cf0a92813a6465ca445a1039b04fcae&redirectTo=frontend.checkout.confirm.page\",\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('JCI\"*','sepa_confirmation','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.958',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"08757990bf314633b5d0fa55efc5e63d\",\"billingAddressId\":\"3e112279819f4c1d8f5d7107f6b33a25\",\"orderDateTime\":\"2021-04-12T08:39:51.371+00:00\",\"orderDate\":\"2021-04-12T00:00:00.000+00:00\",\"price\":{\"netPrice\":799.07,\"totalPrice\":855,\"calculatedTaxes\":[{\"tax\":55.93,\"taxRate\":7,\"price\":855,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":855,\"taxStatus\":\"gross\",\"rawTotal\":855,\"extensions\":[]},\"amountTotal\":855,\"amountNet\":799.07,\"positionPrice\":855,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":7,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"7f0eef7a233a41f886a2fc69b0ca79df\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"69867b98038e4d41bde2382bbb5810fc\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"c9036a6e1bf84f769f06d0ba6490d75b\",\"defaultShippingAddressId\":\"3fc4a0d7787c466daeb6fade1b51c4fd\",\"customerNumber\":\"1337\",\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$9xvO2tM3dEfcOG4lO9CA3eogJD1wkYhW7erQv0d14AAUA9u0V5Dpy\",\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-12T08:39:36.376+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-12T08:39:51.371+00:00\",\"orderCount\":4,\"createdAt\":\"2021-04-12T07:54:30.118+00:00\",\"updatedAt\":\"2021-04-12T08:39:51.671+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"7f0eef7a233a41f886a2fc69b0ca79df\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f0eef7a233a41f886a2fc69b0ca79df\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-12T07:52:38.207+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f602c9cb4994a7a96a06630d9f62cee\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"e61b6f06cbe5421ebb41d428ce457ac2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.542+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e61b6f06cbe5421ebb41d428ce457ac2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:38.772+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f68b900afd7644dfb8b7f5392183efd9\",\"countryStateId\":null,\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Saint Barth\\u00e9lemy\",\"iso\":\"BL\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"BLM\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"f68b900afd7644dfb8b7f5392183efd9\",\"versionId\":null,\"translated\":{\"name\":\"Saint Barth\\u00e9lemy\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:46.949+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f68b900afd7644dfb8b7f5392183efd9\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"customFields\":null,\"_uniqueIdentifier\":\"3e112279819f4c1d8f5d7107f6b33a25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.556+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e112279819f4c1d8f5d7107f6b33a25\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"countryStateId\":null,\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Kazakhstan\",\"iso\":\"KZ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"KAZ\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"versionId\":null,\"translated\":{\"name\":\"Kazakhstan\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:46.847+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"customFields\":null,\"_uniqueIdentifier\":\"7796bf226130426fb71bef6270dcf8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7796bf226130426fb71bef6270dcf8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"shippingOrderAddressId\":\"7796bf226130426fb71bef6270dcf8e3\",\"shippingMethodId\":\"7ab645770dbb4a648268248492ed5f0a\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-13T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-15T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":7,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"countryStateId\":null,\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Kazakhstan\",\"iso\":\"KZ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"KAZ\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"versionId\":null,\"translated\":{\"name\":\"Kazakhstan\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:46.847+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"customFields\":null,\"_uniqueIdentifier\":\"7796bf226130426fb71bef6270dcf8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7796bf226130426fb71bef6270dcf8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"4753bf682a1640d8a89ca672f3982b1b\",\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"2669c221e38a477980f8bef5e9cccdaf\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4753bf682a1640d8a89ca672f3982b1b\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:39.108+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4753bf682a1640d8a89ca672f3982b1b\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"d5352c5bdd10417db10125050af38b64\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"d5352c5bdd10417db10125050af38b64\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d5352c5bdd10417db10125050af38b64\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"132058274b4c4ba5b292e78b79e7fd90\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"7ab645770dbb4a648268248492ed5f0a\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-12T07:52:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ab645770dbb4a648268248492ed5f0a\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35bf2776cc6c4857980ed8a651bf6060\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.565+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35bf2776cc6c4857980ed8a651bf6060\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"identifier\":\"f47e72bf6d0e40c4aa290330a7ffd44d\",\"referencedId\":\"f47e72bf6d0e40c4aa290330a7ffd44d\",\"productId\":\"f47e72bf6d0e40c4aa290330a7ffd44d\",\"quantity\":1,\"unitPrice\":855,\"totalPrice\":855,\"label\":\"Aerodynamic Cotton Brand Muffin\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5f3c1ac1ce3744009cc8613f1524fc80\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":855,\"quantity\":1,\"totalPrice\":855,\"calculatedTaxes\":[{\"tax\":55.93,\"taxRate\":7,\"price\":855,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":855,\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"40afe75845934469b3528a06573bd395\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-12 07:54:39.961\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"e38a91bb89b94313acd546bb813c9bde\",\"f5fd0ad1b7904012adeab43c5571249f\",\"1f232fdf7e744a6188e70373c64059ec\"],\"propertyIds\":[\"08342bf3c949475081380d7f18ac3013\",\"1f4a747cd9084a91b5b3354483f64d5c\",\"242c6322e09642db9a6dd34e4945563b\",\"2f8fdf5146e3495b93f1477a13b30a70\",\"33443da934024d7d9a4e949f2dbade33\",\"38414ab339ae45e8a34c742f74ca951c\",\"517fa1113cc749cb82acca7a7a911f51\",\"5db7f83261c746818e2cb119d7b690e3\",\"6b463dcccdcf44b69c1d64aaa99f465a\",\"7b0924b10e6c4e7c8cebb21f779014fe\",\"95746abcc9fe46cc93277210e7184e38\",\"98a65897b93440e7b5f848e51efa53df\",\"ad24e8a73b0f4018827e267346c08254\",\"af8b23072130451b8a80b1a94af2a529\",\"c021d77e23eb44568bd321158519b807\",\"e4a316f3eaf64983a6af02654f7d2fc7\",\"fdfb81dcdbb2400aab7ac18e9c967350\",\"fe4960c9a2df4bfd9e977b473983bd86\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"dc0f18c1a31f4f189e7ef7d921052fe6\",\"manufacturerId\":\"0f721bed5f054043a2b5d0986f55757c\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":31.570093457943923,\\\"gross\\\":33.78,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2095623819c546a2893afe2db1557bec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.572+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2095623819c546a2893afe2db1557bec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"paymentMethodId\":\"69867b98038e4d41bde2382bbb5810fc\",\"amount\":{\"unitPrice\":855,\"quantity\":1,\"totalPrice\":855,\"calculatedTaxes\":[{\"tax\":55.93,\"taxRate\":7,\"price\":855,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"69867b98038e4d41bde2382bbb5810fc\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:38.793+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69867b98038e4d41bde2382bbb5810fc\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"3e52d2ea8045489bbc13528a1cd68170\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"db5897dec897426985f29b105875e6a8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:39.129+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db5897dec897426985f29b105875e6a8\"},\"stateId\":\"db5897dec897426985f29b105875e6a8\",\"customFields\":null,\"_uniqueIdentifier\":\"a57d8d1c18f64f55bfb48b39ceec660f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.575+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a57d8d1c18f64f55bfb48b39ceec660f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"s2i1jbau4LeH0R7RUDrzHo8Y7KglbZ_D\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"040ddecd833d4c98a1935f19b5617e8c\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ed244ea9e52c4497ab57c4a12b10d962\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:39.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed244ea9e52c4497ab57c4a12b10d962\"},\"stateId\":\"ed244ea9e52c4497ab57c4a12b10d962\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"132058274b4c4ba5b292e78b79e7fd90\",\"5bbbd6951e8f4c91a8de6544a5fb8ea2\",\"b3963d2ae9f04c8ebd7ea09304f6294f\",\"8583f4c0d9254ea091c8354a180a3a6d\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"e96e47f99c844f1b9997e613bc621f65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.578+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e96e47f99c844f1b9997e613bc621f65\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"69867b98038e4d41bde2382bbb5810fc\",\"shippingMethodId\":\"7ab645770dbb4a648268248492ed5f0a\",\"countryId\":\"77304b7727794e1c9460f192a55d66cf\",\"navigationCategoryId\":\"e38a91bb89b94313acd546bb813c9bde\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCOGFIOGDVTJLZOVZ5WLEWEA\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"c6dd40a58bfd4c54979eaf1c6be56cb1\",\"snippetSet\":null,\"salesChannelId\":\"08757990bf314633b5d0fa55efc5e63d\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"46d268ec94c5430295ec21fa5952ca53\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-12T07:53:19.452+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"46d268ec94c5430295ec21fa5952ca53\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"69867b98038e4d41bde2382bbb5810fc\",\"81fcce6eda1e4ee994281cf6c41e1208\",\"8b9ed316d2da4756ab995bd0fa46ef87\",\"9c8bb5aa0c974f87b44b4a61a9d61d0a\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"08757990bf314633b5d0fa55efc5e63d\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:53:19.452+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08757990bf314633b5d0fa55efc5e63d\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(',-F7Yo','contact_form','{\"salesChannel\":\"sales_channel\"}','2021-06-08 11:46:00.486','2025-03-08 06:32:46.084','{\"contactFormData\":{\"salutationId\":\"f5f08d2a7a0a46199fbba2b61fd239e3\",\"firstName\":\"Waltertycle\",\"lastName\":\"WaltertycleJC\",\"email\":\"walterdjs99@gmail.com\",\"phone\":\"81159396556\",\"subject\":\"Klub musik\",\"comment\":\"Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualität für DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.\",\"shopware_surname_confirm\":\"\",\"privacy\":\"on\",\"submit\":\"\",\"_csrf_token\":\"iOv3y6pNVj3On5ZJzajgNErGdT4OA4RgvL-NVsXYgVw\",\"navigationId\":\"\",\"slotId\":\"79e033e005764261934d3fdd4bf30b91\",\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"f5f08d2a7a0a46199fbba2b61fd239e3\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f5f08d2a7a0a46199fbba2b61fd239e3\",\"customFields\":null}}}'),('ݟDmI۫\"8fs4','order_transaction.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.962',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('1IDjMf;;,D\Z','password_change','{\"customer\":\"customer\",\"urlResetPassword\":null,\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.958',NULL,NULL),('\Z5/OosI1','order.state.completed','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.963',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('JNa4|','customer_group_change_accept','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.958',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"defaultShippingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"customerNumber\":\"10060\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-03-29T12:53:05.736+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"c3445cbcbcec4678b3f15639a892afd1\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":null,\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b8794be7a6d840e99ffc76f17320df2b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8794be7a6d840e99ffc76f17320df2b\"}],\"orderCustomers\":null,\"autoIncrement\":62,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c3445cbcbcec4678b3f15639a892afd1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3445cbcbcec4678b3f15639a892afd1\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('EfhaEkM','order_transaction.state.refunded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.961',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('s,=MEh_','newsletterRegister','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-06-08 11:45:56.957',NULL,'{\"newsletterRecipient\":{\"email\":\"test@example.com\",\"title\":null,\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipCode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"street\":null,\"status\":\"direct\",\"hash\":\"7ee7a7cb1fb741f387b07f4b86a67124\",\"salutationId\":\"44706b43d8bd4b34a4582185c3fd07f1\",\"salutation\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"customFields\":null,\"confirmedAt\":null,\"tags\":null,\"_uniqueIdentifier\":\"e622fb2224fc4baa9125e0bfd0f2a927\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T15:10:10.880+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e622fb2224fc4baa9125e0bfd0f2a927\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('yOeS','order.state.in_progress','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.962',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('åh`HG','order_delivery.state.shipped','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.960',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('IJV\n<','order.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.963','2021-11-10 13:17:51.810','{\"order\":{\"orderNumber\":\"10028\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"billingAddressId\":\"20f6e9381335459197c86b5cb6b1fb98\",\"orderDateTime\":\"2021-11-10T13:16:14.291+00:00\",\"orderDate\":\"2021-11-10T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"rawTotal\":800.0,\"extensions\":[]},\"amountTotal\":800.0,\"amountNet\":672.27,\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0.0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"10011\",\"customerId\":\"895b55ecd1a648eb9ab96e67c468e68b\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"eafb880337e541bda4a0de0b16f875e7\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"faee57418a8e4f638e93989cb650b436\",\"defaultShippingAddressId\":\"faee57418a8e4f638e93989cb650b436\",\"customerNumber\":\"10011\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":null,\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-11-10T13:15:40.210+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-11-10T13:16:14.291+00:00\",\"orderCount\":1,\"createdAt\":\"2021-11-10T13:15:40.212+00:00\",\"updatedAt\":\"2021-11-10T13:16:14.428+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":13,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"895b55ecd1a648eb9ab96e67c468e68b\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"895b55ecd1a648eb9ab96e67c468e68b\",\"customFields\":null},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"5123d48626834204961818a79030b426\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.866+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5123d48626834204961818a79030b426\",\"customFields\":null},\"order\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"8b50978a6c864996bdc7dd9f1fbfc329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-11-10T13:16:14.303+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b50978a6c864996bdc7dd9f1fbfc329\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"taxFreeFrom\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.934+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"customFields\":null},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":{\"parentId\":null,\"localeId\":\"4ebb0730ac6c4852810f9f7612485d52\",\"translationCodeId\":\"4ebb0730ac6c4852810f9f7612485d52\",\"translationCode\":null,\"name\":\"Deutsch\",\"locale\":{\"code\":\"de-DE\",\"name\":\"Deutsch\",\"territory\":\"Deutschland\",\"translations\":null,\"users\":null,\"languages\":null,\"_uniqueIdentifier\":\"4ebb0730ac6c4852810f9f7612485d52\",\"versionId\":null,\"translated\":{\"name\":\"Deutsch\",\"territory\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.843+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ebb0730ac6c4852810f9f7612485d52\",\"customFields\":null},\"parent\":null,\"children\":null,\"salesChannels\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"categoryTranslations\":null,\"countryStateTranslations\":null,\"countryTranslations\":null,\"currencyTranslations\":null,\"customerGroupTranslations\":null,\"localeTranslations\":null,\"mediaTranslations\":null,\"paymentMethodTranslations\":null,\"productManufacturerTranslations\":null,\"productTranslations\":null,\"shippingMethodTranslations\":null,\"unitTranslations\":null,\"propertyGroupTranslations\":null,\"propertyGroupOptionTranslations\":null,\"salesChannelTranslations\":null,\"salesChannelTypeTranslations\":null,\"salutationTranslations\":null,\"salesChannelDomains\":null,\"pluginTranslations\":null,\"productStreamTranslations\":null,\"stateMachineTranslations\":null,\"stateMachineStateTranslations\":null,\"cmsPageTranslations\":null,\"cmsSlotTranslations\":null,\"mailTemplateTranslations\":null,\"mailHeaderFooterTranslations\":null,\"documentTypeTranslations\":null,\"deliveryTimeTranslations\":null,\"newsletterRecipients\":null,\"orders\":null,\"numberRangeTypeTranslations\":null,\"productSearchKeywords\":null,\"productKeywordDictionaries\":null,\"mailTemplateTypeTranslations\":null,\"promotionTranslations\":null,\"numberRangeTranslations\":null,\"productReviews\":null,\"seoUrlTranslations\":null,\"taxRuleTypeTranslations\":null,\"productCrossSellingTranslations\":null,\"importExportProfileTranslations\":null,\"productFeatureSetTranslations\":null,\"appTranslations\":null,\"actionButtonTranslations\":null,\"productSortingTranslations\":null,\"productSearchConfig\":null,\"landingPageTranslations\":null,\"appCmsBlockTranslations\":null,\"_uniqueIdentifier\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-06-08T11:45:56.843+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"customFields\":null},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"eafb880337e541bda4a0de0b16f875e7\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"navigationCategoryId\":\"f0ce48b7f9ba43858b8c276697de3fb8\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":true,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz eFi Demoshop 6.4\",\"shortName\":null,\"accessKey\":\"SWSC1REBVMYFHO85VYH5F3CKBA\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":[],\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0ea5f5ff07274d64a896a1ba00834725\",\"296899d73c69481b9761aebb79e59c14\",\"eafb880337e541bda4a0de0b16f875e7\",\"f174992c3846494aa3475d6ec6caf163\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFi Demoshop 6.4\",\"customFields\":[],\"homeSlotConfig\":null,\"homeEnabled\":true,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null},\"createdAt\":\"2021-06-08T11:48:10.529+00:00\",\"updatedAt\":\"2021-06-08T13:11:35.456+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"customFields\":null,\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null,\"homeCmsPageVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"addresses\":[{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":\"6cefdb57ada54e8b8dc85b21d3479e47\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22767\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"_uniqueIdentifier\":\"20f6e9381335459197c86b5cb6b1fb98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-11-10T13:16:14.303+00:00\",\"updatedAt\":\"2021-11-10T13:16:14.429+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20f6e9381335459197c86b5cb6b1fb98\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"shippingOrderAddressId\":\"20f6e9381335459197c86b5cb6b1fb98\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-11-11T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-11-13T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":\"6cefdb57ada54e8b8dc85b21d3479e47\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22767\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"_uniqueIdentifier\":\"20f6e9381335459197c86b5cb6b1fb98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-11-10T13:16:14.303+00:00\",\"updatedAt\":\"2021-11-10T13:16:14.429+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20f6e9381335459197c86b5cb6b1fb98\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"33904ea427f040e595c79738e9a86d59\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b60469b3848a2aa43731b5b247e42\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"33904ea427f040e595c79738e9a86d59\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.978+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33904ea427f040e595c79738e9a86d59\",\"customFields\":null},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"_uniqueIdentifier\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"customFields\":null},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"0959a6a272c64d57816b1ed1a50dde82\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-06-08T11:45:56.943+00:00\",\"updatedAt\":\"2021-06-08T11:48:27.807+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"customFields\":null},\"order\":null,\"positions\":null,\"_uniqueIdentifier\":\"d38ec841552c4bc9927186a9d338b2d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-11-10T13:16:14.304+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d38ec841552c4bc9927186a9d338b2d2\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800.0,\"totalPrice\":800.0,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"68859ee54b404614aa33da4a45e47e62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-11-10T13:16:14.304+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"68859ee54b404614aa33da4a45e47e62\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"paymentMethodId\":\"f174992c3846494aa3475d6ec6caf163\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"20f72db155fe460299b7110a3159fa95\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart „Kauf auf Rechnung“ überweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"0959a6a272c64d57816b1ed1a50dde82\",\"mediaId\":null,\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"appPaymentMethod\":null,\"_uniqueIdentifier\":\"f174992c3846494aa3475d6ec6caf163\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart „Kauf auf Rechnung“ überweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2021-06-28T08:07:35.632+00:00\",\"updatedAt\":\"2021-10-22T16:00:14.012+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f174992c3846494aa3475d6ec6caf163\",\"customFields\":{\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"27ba708c8cce4aaca9b72223c7dec291\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"ce0f053c70ce45f8b92f40f700887445\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.981+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce0f053c70ce45f8b92f40f700887445\",\"customFields\":null},\"stateId\":\"ce0f053c70ce45f8b92f40f700887445\",\"_uniqueIdentifier\":\"bef8a1e791a742d99fabfc33f5f86925\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-11-10T13:16:14.304+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bef8a1e791a742d99fabfc33f5f86925\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5kcS5f03QCirZFC7C-HiDQiF_wM1K0nX\",\"autoIncrement\":33,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"7f2d53d3aaae41f79828400cdc4f2f61\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"1979738a80d24bf2ba98d6bc28f727d7\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.976+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1979738a80d24bf2ba98d6bc28f727d7\",\"customFields\":null},\"stateId\":\"1979738a80d24bf2ba98d6bc28f727d7\",\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":\"2768280e9eab416c92df6a67af97c029\",\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-11-10T13:16:14.304+00:00\",\"updatedAt\":\"2021-11-10T13:17:51.708+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"customFields\":null,\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}'),(')RҦB͔','order_delivery.state.shipped_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.959',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('ހNoy ','customer.group.registration.declined','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-06-08 11:46:15.571',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"defaultShippingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"customerNumber\":\"10062\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"tester@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":false,\"doubleOptInRegistration\":true,\"doubleOptInEmailSentDate\":\"2021-03-29T15:13:15.367+00:00\",\"doubleOptInConfirmDate\":null,\"hash\":\"37111679d6344c94b29fe63e5e90dcae\",\"guest\":false,\"firstLogin\":\"2021-03-29T15:13:15.361+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T15:13:15.590+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":64,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"requestedGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"7088b93c2cde497ea41becdffa61fe50\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7088b93c2cde497ea41becdffa61fe50\"},\"customerGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('LEH','order_transaction.state.paid','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.961','2023-11-14 13:46:00.949','{\"order\":{\"orderNumber\":\"10053\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"billingAddressId\":\"6445a4d8f81f4371b4c6556432b24efb\",\"orderDateTime\":\"2023-11-14T09:40:13.949+00:00\",\"orderDate\":\"2023-11-14T00:00:00.000+00:00\",\"price\":{\"netPrice\":84.03,\"totalPrice\":100.0,\"calculatedTaxes\":[{\"tax\":15.97,\"taxRate\":19.0,\"price\":100.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":100.0,\"taxStatus\":\"gross\",\"rawTotal\":100.0,\"extensions\":[]},\"amountTotal\":100.0,\"amountNet\":84.03,\"positionPrice\":100.0,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0.0,\"orderCustomer\":{\"email\":\"lbeyer@millemedia.de\",\"orderId\":\"444e0561cff0400ab3d42df8e2381b50\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"10013\",\"customerId\":\"983238b31d754d7ea1cf05af483a9c81\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"salesChannelId\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"605de473bc454a42a03cde7461924433\",\"defaultShippingAddressId\":\"605de473bc454a42a03cde7461924433\",\"customerNumber\":\"10013\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"company\":null,\"password\":\"$2y$10$sChjq1gOrRVBEpkkhikNse27X8TE89yNux\\/hsj\\/vq33vgHifAkKiq\",\"email\":\"lbeyer@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-04-17T08:24:05.437+00:00\",\"lastLogin\":\"2023-11-14T09:24:30.430+00:00\",\"newsletter\":false,\"birthday\":\"2003-05-05T00:00:00.000+00:00\",\"lastOrderDate\":\"2023-11-14T09:46:31.860+00:00\",\"orderCount\":16,\"createdAt\":\"2023-04-17T08:24:05.482+00:00\",\"updatedAt\":\"2023-11-14T09:46:31.884+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":15,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"983238b31d754d7ea1cf05af483a9c81\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"983238b31d754d7ea1cf05af483a9c81\",\"customFields\":null},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"5123d48626834204961818a79030b426\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.866+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5123d48626834204961818a79030b426\",\"customFields\":null},\"order\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"8fb5f162634c431ca7ba01a1da815afa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-11-14T09:40:13.963+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8fb5f162634c431ca7ba01a1da815afa\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"taxFreeFrom\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.934+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"customFields\":null},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":{\"parentId\":null,\"localeId\":\"4ebb0730ac6c4852810f9f7612485d52\",\"translationCodeId\":\"4ebb0730ac6c4852810f9f7612485d52\",\"translationCode\":null,\"name\":\"Deutsch\",\"locale\":{\"code\":\"de-DE\",\"name\":\"Deutsch\",\"territory\":\"Deutschland\",\"translations\":null,\"users\":null,\"languages\":null,\"_uniqueIdentifier\":\"4ebb0730ac6c4852810f9f7612485d52\",\"versionId\":null,\"translated\":{\"name\":\"Deutsch\",\"territory\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.843+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ebb0730ac6c4852810f9f7612485d52\",\"customFields\":null},\"parent\":null,\"children\":null,\"salesChannels\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"categoryTranslations\":null,\"countryStateTranslations\":null,\"countryTranslations\":null,\"currencyTranslations\":null,\"customerGroupTranslations\":null,\"localeTranslations\":null,\"mediaTranslations\":null,\"paymentMethodTranslations\":null,\"productManufacturerTranslations\":null,\"productTranslations\":null,\"shippingMethodTranslations\":null,\"unitTranslations\":null,\"propertyGroupTranslations\":null,\"propertyGroupOptionTranslations\":null,\"salesChannelTranslations\":null,\"salesChannelTypeTranslations\":null,\"salutationTranslations\":null,\"salesChannelDomains\":null,\"pluginTranslations\":null,\"productStreamTranslations\":null,\"stateMachineTranslations\":null,\"stateMachineStateTranslations\":null,\"cmsPageTranslations\":null,\"cmsSlotTranslations\":null,\"mailTemplateTranslations\":null,\"mailHeaderFooterTranslations\":null,\"documentTypeTranslations\":null,\"deliveryTimeTranslations\":null,\"newsletterRecipients\":null,\"orders\":null,\"numberRangeTypeTranslations\":null,\"productSearchKeywords\":null,\"productKeywordDictionaries\":null,\"mailTemplateTypeTranslations\":null,\"promotionTranslations\":null,\"numberRangeTranslations\":null,\"productReviews\":null,\"seoUrlTranslations\":null,\"taxRuleTypeTranslations\":null,\"productCrossSellingTranslations\":null,\"importExportProfileTranslations\":null,\"productFeatureSetTranslations\":null,\"appTranslations\":null,\"actionButtonTranslations\":null,\"productSortingTranslations\":null,\"productSearchConfig\":null,\"landingPageTranslations\":null,\"appCmsBlockTranslations\":null,\"_uniqueIdentifier\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-06-08T11:45:56.843+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"customFields\":null},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"eafb880337e541bda4a0de0b16f875e7\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"navigationCategoryId\":\"f0ce48b7f9ba43858b8c276697de3fb8\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":true,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz eFi Demoshop 6.4\",\"shortName\":null,\"accessKey\":\"SWSC1REBVMYFHO85VYH5F3CKBA\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":[],\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0ea5f5ff07274d64a896a1ba00834725\",\"296899d73c69481b9761aebb79e59c14\",\"eafb880337e541bda4a0de0b16f875e7\",\"f174992c3846494aa3475d6ec6caf163\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFi Demoshop 6.4\",\"customFields\":[],\"homeSlotConfig\":null,\"homeEnabled\":true,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null},\"createdAt\":\"2021-06-08T11:48:10.529+00:00\",\"updatedAt\":\"2021-06-08T13:11:35.456+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f7bfe353bf6c406db18083e9b30aeae7\",\"customFields\":null,\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null,\"homeCmsPageVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"addresses\":[{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":\"6cefdb57ada54e8b8dc85b21d3479e47\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01721234567\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"444e0561cff0400ab3d42df8e2381b50\",\"_uniqueIdentifier\":\"6445a4d8f81f4371b4c6556432b24efb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-11-14T09:40:13.965+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6445a4d8f81f4371b4c6556432b24efb\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"444e0561cff0400ab3d42df8e2381b50\",\"shippingOrderAddressId\":\"6445a4d8f81f4371b4c6556432b24efb\",\"shippingMethodId\":\"e43b9556dbd247f69fecb1c766d2063e\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2023-11-15T00:00:00.000+00:00\",\"shippingDateLatest\":\"2023-11-17T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"7f2fbfe1357a4b4a89707b5918491240\",\"countryStateId\":\"6cefdb57ada54e8b8dc85b21d3479e47\",\"salutationId\":\"5123d48626834204961818a79030b426\",\"firstName\":\"Lukas\",\"lastName\":\"Beyer\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"01721234567\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"taxFreeFrom\":null,\"vatIdRequired\":null,\"_uniqueIdentifier\":\"7f2fbfe1357a4b4a89707b5918491240\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.868+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f2fbfe1357a4b4a89707b5918491240\",\"customFields\":null},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"444e0561cff0400ab3d42df8e2381b50\",\"_uniqueIdentifier\":\"6445a4d8f81f4371b4c6556432b24efb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-11-14T09:40:13.965+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6445a4d8f81f4371b4c6556432b24efb\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"33904ea427f040e595c79738e9a86d59\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"000b60469b3848a2aa43731b5b247e42\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"33904ea427f040e595c79738e9a86d59\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.978+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33904ea427f040e595c79738e9a86d59\",\"customFields\":null},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"_uniqueIdentifier\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee0cfc4e71e248aeabae42684e4805cb\",\"customFields\":null},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"0959a6a272c64d57816b1ed1a50dde82\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"e43b9556dbd247f69fecb1c766d2063e\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-06-08T11:45:56.942+00:00\",\"updatedAt\":\"2021-06-08T11:48:27.809+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e43b9556dbd247f69fecb1c766d2063e\",\"customFields\":null},\"order\":null,\"positions\":null,\"_uniqueIdentifier\":\"90b59c9e149d4066b7bc7d0af01b7c00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-11-14T09:40:13.965+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90b59c9e149d4066b7bc7d0af01b7c00\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"444e0561cff0400ab3d42df8e2381b50\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":5,\"unitPrice\":20.0,\"totalPrice\":100.0,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":5,\"totalPrice\":100.0,\"calculatedTaxes\":[{\"tax\":15.97,\"taxRate\":19.0,\"price\":100.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4db50551cd56496f9708ed291bc40901\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-11-14T09:40:13.965+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4db50551cd56496f9708ed291bc40901\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"444e0561cff0400ab3d42df8e2381b50\",\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"amount\":{\"unitPrice\":100.0,\"quantity\":1,\"totalPrice\":100.0,\"calculatedTaxes\":[{\"tax\":15.97,\"taxRate\":19.0,\"price\":100.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":\"ed851bc248fd406391702aa55b3c2596\",\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"_uniqueIdentifier\":\"0ea5f5ff07274d64a896a1ba00834725\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:59:14.788+00:00\",\"updatedAt\":\"2023-11-14T10:01:21.719+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ea5f5ff07274d64a896a1ba00834725\",\"customFields\":[]},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"27ba708c8cce4aaca9b72223c7dec291\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"2df35415262144a1b41b9c13f4182863\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.982+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2df35415262144a1b41b9c13f4182863\",\"customFields\":null},\"stateId\":\"2df35415262144a1b41b9c13f4182863\",\"_uniqueIdentifier\":\"d150f79c58cb43269bdbdbf7398a09c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-11-14T09:40:13.965+00:00\",\"updatedAt\":\"2023-11-14T13:46:00.814+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d150f79c58cb43269bdbdbf7398a09c2\",\"customFields\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"zySTavp3vQ5NMkGhSL9HOt3VppYemDrT\",\"autoIncrement\":60,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"7f2d53d3aaae41f79828400cdc4f2f61\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"_uniqueIdentifier\":\"7f6222b75ad5447b823ec31d731c6259\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-06-08T11:45:56.975+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f6222b75ad5447b823ec31d731c6259\",\"customFields\":null},\"stateId\":\"7f6222b75ad5447b823ec31d731c6259\",\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"444e0561cff0400ab3d42df8e2381b50\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-11-14T09:40:13.966+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"ConsorsFinanzRKOrderExtension\":null},\"id\":\"444e0561cff0400ab3d42df8e2381b50\",\"customFields\":null,\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}'),('7BkPAXh߯','order_transaction.state.reminded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-06-08 11:45:56.960',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}');
/*!40000 ALTER TABLE `mail_template_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type_translation`
--

DROP TABLE IF EXISTS `mail_template_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type_translation` (
  `mail_template_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_type_id`,`language_id`),
  KEY `fk.mail_template_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_type_translation.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type_translation`
--

LOCK TABLES `mail_template_type_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_type_translation` DISABLE KEYS */;
INSERT INTO `mail_template_type_translation` VALUES ('jM.k V','/_MpXT|','Eintritt Bestellstatus: Offen',NULL,'2021-06-08 11:45:56.962',NULL),('jM.k V','r`gAͮc','Enter order state: Open',NULL,'2021-06-08 11:45:56.962',NULL),('LTE;>g5','/_MpXT|','Double-Opt-In-Registrierung',NULL,'2021-06-08 11:46:04.547',NULL),('LTE;>g5','r`gAͮc','Double opt in registration',NULL,'2021-06-08 11:46:04.547',NULL),('kT@\Zr[','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-06-08 11:45:59.853',NULL),('kT@\Zr[','r`gAͮc','User password recovery',NULL,'2021-06-08 11:45:59.853',NULL),('$J0\n%','/_MpXT|','Kunden Gruppen Registrierung Akzeptiert',NULL,'2021-06-08 11:46:15.569',NULL),('$J0\n%','r`gAͮc','Customer Group Registration Accepted',NULL,'2021-06-08 11:46:15.569',NULL),('2<Eqvt|','/_MpXT|','Eintritt Zahlungsstatus: Teilweise erstattet',NULL,'2021-06-08 11:45:56.961',NULL),('2<Eqvt|','r`gAͮc','Enter payment state: Refunded (partially)',NULL,'2021-06-08 11:45:56.961',NULL),('9>)@)	L*','/_MpXT|','Eintritt Lieferstatus: Retour',NULL,'2021-06-08 11:45:56.960',NULL),('9>)@)	L*','r`gAͮc','Enter delivery state: Returned',NULL,'2021-06-08 11:45:56.960',NULL),('=d@AҳZɊ','/_MpXT|','Bestellbestätigung',NULL,'2021-06-08 11:45:56.958','2025-02-25 16:47:55.635'),('=d@AҳZɊ','r`gAͮc','Order confirmation',NULL,'2021-06-08 11:45:56.957',NULL),('>\0m+tGöyL/','/_MpXT|','Kunden-Registrierung',NULL,'2021-06-08 11:45:56.956','2023-04-17 08:24:05.509'),('>\0m+tGöyL/','r`gAͮc','Customer registration',NULL,'2021-06-08 11:45:56.956',NULL),('EОOu1','/_MpXT|','Newsletter Double-Opt-In',NULL,'2021-06-08 11:45:56.957',NULL),('EОOu1','r`gAͮc','Newsletter double opt-in',NULL,'2021-06-08 11:45:56.957',NULL),(']ANY;x,	','/_MpXT|','Lagerbestandshinweis',NULL,'2021-06-08 11:45:56.959',NULL),(']ANY;x,	','r`gAͮc','Product stock warning',NULL,'2021-06-08 11:45:56.959',NULL),('arI|U@v','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-06-08 11:46:03.337',NULL),('arI|U@v','r`gAͮc','Customer password recovery',NULL,'2021-06-08 11:46:03.337',NULL),('f/rCrF.mSIe','/_MpXT|','Eintritt Zahlungsstatus: Abgebrochen',NULL,'2021-06-08 11:45:56.961','2024-09-26 13:56:44.968'),('f/rCrF.mSIe','r`gAͮc','Enter payment state: Cancelled',NULL,'2021-06-08 11:45:56.961',NULL),('j>T#L!-','/_MpXT|','Eintritt Zahlungsstatus: Teilweise bezahlt',NULL,'2021-06-08 11:45:56.962',NULL),('j>T#L!-','r`gAͮc','Enter payment state: Paid (partially)',NULL,'2021-06-08 11:45:56.962',NULL),('r1cJ;\n7','/_MpXT|','Eintritt Lieferstatus: Abgebrochen',NULL,'2021-06-08 11:45:56.960',NULL),('r1cJ;\n7','r`gAͮc','Enter delivery state: Cancelled',NULL,'2021-06-08 11:45:56.960',NULL),('u5MJ69	','/_MpXT|','Kundengruppenwechsel abgelehnt',NULL,'2021-06-08 11:45:56.958',NULL),('u5MJ69	','r`gAͮc','Customer group change rejected',NULL,'2021-06-08 11:45:56.958',NULL),('wMr/J|\r\r(f','/_MpXT|','Eintritt Lieferstatus: Offen',NULL,'2021-06-08 11:45:56.959',NULL),('wMr/J|\r\r(f','r`gAͮc','Enter delivery state: Open',NULL,'2021-06-08 11:45:56.959',NULL),('wzg\\Bk?e\Z','/_MpXT|','Double-Opt-In-Gast-Bestellung',NULL,'2021-06-08 11:46:04.845',NULL),('wzg\\Bk?e\Z','r`gAͮc','Double opt in guest order',NULL,'2021-06-08 11:46:04.845',NULL),('JCI\"*','/_MpXT|','SEPA-Autorisierung',NULL,'2021-06-08 11:45:56.959',NULL),('JCI\"*','r`gAͮc','SEPA authorization',NULL,'2021-06-08 11:45:56.959',NULL),(',-F7Yo','/_MpXT|','Kontaktformular',NULL,'2021-06-08 11:46:00.488','2025-03-08 06:32:46.084'),(',-F7Yo','r`gAͮc','Contact form',NULL,'2021-06-08 11:46:00.487',NULL),('ݟDmI۫\"8fs4','/_MpXT|','Eintritt Zahlungsstatus: Offen',NULL,'2021-06-08 11:45:56.962',NULL),('ݟDmI۫\"8fs4','r`gAͮc','Enter payment state: Open',NULL,'2021-06-08 11:45:56.962',NULL),('1IDjMf;;,D\Z','/_MpXT|','Passwort Änderungsanfrage',NULL,'2021-06-08 11:45:56.958',NULL),('1IDjMf;;,D\Z','r`gAͮc','Password change request',NULL,'2021-06-08 11:45:56.958',NULL),('\Z5/OosI1','/_MpXT|','Eintritt Bestellstatus: Abgeschlossen',NULL,'2021-06-08 11:45:56.963',NULL),('\Z5/OosI1','r`gAͮc','Enter order state: Done',NULL,'2021-06-08 11:45:56.963',NULL),('JNa4|','/_MpXT|','Kundengruppenwechsel akzeptiert',NULL,'2021-06-08 11:45:56.958',NULL),('JNa4|','r`gAͮc','Customer group change accepted',NULL,'2021-06-08 11:45:56.958',NULL),('EfhaEkM','/_MpXT|','Eintritt Zahlungsstatus: Erstattet',NULL,'2021-06-08 11:45:56.962',NULL),('EfhaEkM','r`gAͮc','Enter payment state: Refunded',NULL,'2021-06-08 11:45:56.961',NULL),('s,=MEh_','/_MpXT|','Newsletter-Registrierung',NULL,'2021-06-08 11:45:56.957',NULL),('s,=MEh_','r`gAͮc','Newsletter registration',NULL,'2021-06-08 11:45:56.957',NULL),('yOeS','/_MpXT|','Eintritt Bestellstatus: In Bearbeitung',NULL,'2021-06-08 11:45:56.963',NULL),('yOeS','r`gAͮc','Enter order state: In progress',NULL,'2021-06-08 11:45:56.963',NULL),('åh`HG','/_MpXT|','Eintritt Lieferstatus: Versandt',NULL,'2021-06-08 11:45:56.960',NULL),('åh`HG','r`gAͮc','Enter delivery state: Shipped',NULL,'2021-06-08 11:45:56.960',NULL),('IJV\n<','/_MpXT|','Eintritt Bestellstatus: Abgebrochen',NULL,'2021-06-08 11:45:56.963','2021-11-10 13:17:51.810'),('IJV\n<','r`gAͮc','Enter order state: Cancelled',NULL,'2021-06-08 11:45:56.963',NULL),(')RҦB͔','/_MpXT|','Eintritt Lieferstatus: Teilweise versandt',NULL,'2021-06-08 11:45:56.959',NULL),(')RҦB͔','r`gAͮc','Enter delivery state: Shipped (partially)',NULL,'2021-06-08 11:45:56.959',NULL),('ހNoy ','/_MpXT|','Kunden Gruppen Registrierung Abgelehnt',NULL,'2021-06-08 11:46:15.571',NULL),('ހNoy ','r`gAͮc','Customer Group Registration Declined',NULL,'2021-06-08 11:46:15.571',NULL),('LEH','/_MpXT|','Eintritt Zahlungsstatus: Bezahlt',NULL,'2021-06-08 11:45:56.961','2023-11-14 13:46:00.949'),('LEH','r`gAͮc','Enter payment state: Paid',NULL,'2021-06-08 11:45:56.961',NULL),('7BkPAXh߯','/_MpXT|','Eintritt Zahlungsstatus: Erinnert',NULL,'2021-06-08 11:45:56.960',NULL),('7BkPAXh߯','r`gAͮc','Enter payment state: Reminded',NULL,'2021-06-08 11:45:56.960',NULL);
/*!40000 ALTER TABLE `mail_template_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `main_category`
--

DROP TABLE IF EXISTS `main_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `main_category` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.main_category.sales_channel_product` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `fk.main_category.sales_channel_id` (`sales_channel_id`),
  KEY `fk.main_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.main_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `main_category`
--

LOCK TABLES `main_category` WRITE;
/*!40000 ALTER TABLE `main_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `main_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `media_folder_id` binary(16) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `file_extension` varchar(50) DEFAULT NULL,
  `file_size` int(10) unsigned DEFAULT NULL,
  `meta_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `file_name` longtext DEFAULT NULL,
  `media_type` longblob DEFAULT NULL,
  `thumbnails_ro` longblob DEFAULT NULL,
  `private` tinyint(1) NOT NULL DEFAULT 0,
  `uploaded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media.user_id` (`user_id`),
  KEY `fk.media.media_folder_id` (`media_folder_id`),
  CONSTRAINT `fk.media.media_folder_id` FOREIGN KEY (`media_folder_id`) REFERENCES `media_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.media.meta_data` CHECK (json_valid(`meta_data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES ('*+sG\ny\r','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',21481,'{\"width\":600,\"height\":600,\"type\":2}','shirt_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"6127ed393880465fa0f3db32392085be\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"6127ed393880465fa0f3db32392085be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:36.973000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"6127ed393880465fa0f3db32392085be\";s:15:\"\0*\0customFields\";N;}s:32:\"c65247168833484ebf8194b15a910168\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c65247168833484ebf8194b15a910168\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:36.973000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c65247168833484ebf8194b15a910168\";s:15:\"\0*\0customFields\";N;}s:32:\"eb8d532ec2b4462695fba33f9451a9bb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eb8d532ec2b4462695fba33f9451a9bb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:36.973000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eb8d532ec2b4462695fba33f9451a9bb\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.681','2021-06-08 11:48:26.659','2021-06-08 11:48:26.682'),('#1M\0ID_','\'h(Aljg)','=[dJȾe(','image/gif','gif',5716,'{\"width\":240,\"height\":75,\"type\":1}','Lastschriftlogo_240x75','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:59:59.353','2023-11-14 09:53:29.360','2023-11-14 09:59:59.353'),('f\nAMG<','\'h(Aljg)','=[dJȾe(','application/x-empty','gif',0,NULL,'Finanzierungslogo_123x38','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:57:19.887','2023-11-14 09:57:19.829','2023-11-14 09:57:19.889'),('-)Hl\\s','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',20132,'{\"width\":600,\"height\":600,\"type\":2}','handschuh_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"142d303ce1f847e3bd8f367af4352854\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"142d303ce1f847e3bd8f367af4352854\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.019000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"142d303ce1f847e3bd8f367af4352854\";s:15:\"\0*\0customFields\";N;}s:32:\"278b4f0e83a845a6946ba2eb572f69c9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"278b4f0e83a845a6946ba2eb572f69c9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.019000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"278b4f0e83a845a6946ba2eb572f69c9\";s:15:\"\0*\0customFields\";N;}s:32:\"bca79759da5b4a87b4f6626f0d2d3f4d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bca79759da5b4a87b4f6626f0d2d3f4d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.019000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bca79759da5b4a87b4f6626f0d2d3f4d\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.696','2021-06-08 11:48:26.663','2021-06-08 11:48:26.696'),('E@RDi','\'h(Aljg)','=[dJȾe(','image/gif','gif',4936,'{\"width\":194,\"height\":61,\"type\":1}','Rechnungslogo_194x61','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:50:21.022','2023-11-14 09:50:20.958','2023-11-14 09:50:21.022'),('E+&XMw','\'h(Aljg)','=[dJȾe(','application/x-empty','png',0,NULL,'CF-BNPP_Logo_cmyk','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:59:16.820','2023-11-14 09:59:16.742','2023-11-14 09:59:16.822'),('GuDMMpe',NULL,'\r\nHhzN:vg','image/png','png',549,'{\"width\":32,\"height\":32,\"type\":3}','favicon','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-28 07:48:49.844','2021-06-28 07:48:49.825','2021-06-28 07:48:49.849'),('XєATx-ܒ','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',21518,'{\"width\":600,\"height\":600,\"type\":2}','hemd_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03009ce421374aa0b7cd42193da7c530\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03009ce421374aa0b7cd42193da7c530\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.062000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03009ce421374aa0b7cd42193da7c530\";s:15:\"\0*\0customFields\";N;}s:32:\"3f9d5e01161549149d5c1a7efa4d781b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3f9d5e01161549149d5c1a7efa4d781b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.062000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3f9d5e01161549149d5c1a7efa4d781b\";s:15:\"\0*\0customFields\";N;}s:32:\"da2006526cf6450fa4b51ef613752f5c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"da2006526cf6450fa4b51ef613752f5c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.062000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"da2006526cf6450fa4b51ef613752f5c\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.702','2021-06-08 11:48:26.666','2021-06-08 11:48:26.703'),('hXҡED3\r','\'h(Aljg)','=[dJȾe(','image/gif','gif',5574,'{\"width\":240,\"height\":75,\"type\":1}','Rechnungslogo_240x75','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:50:24.474','2023-11-14 09:50:24.396','2023-11-14 09:50:24.475'),('ihdDg8I','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',13088,'{\"width\":600,\"height\":600,\"type\":2}','schokolade_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"4bcd5c8be1094417864e4a57ec93a561\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4bcd5c8be1094417864e4a57ec93a561\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.105000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4bcd5c8be1094417864e4a57ec93a561\";s:15:\"\0*\0customFields\";N;}s:32:\"ea59c7a46da449cabedcb352597bb643\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea59c7a46da449cabedcb352597bb643\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.105000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea59c7a46da449cabedcb352597bb643\";s:15:\"\0*\0customFields\";N;}s:32:\"f69fd98f5af643228946693240bb5833\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f69fd98f5af643228946693240bb5833\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.105000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f69fd98f5af643228946693240bb5833\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.709','2021-06-08 11:48:26.667','2021-06-08 11:48:26.709'),('l?BRա','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',20017,'{\"width\":600,\"height\":600,\"type\":2}','shirt_blue_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"05a65274b2c8473ca13abb005f856c93\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"05a65274b2c8473ca13abb005f856c93\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.148000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"05a65274b2c8473ca13abb005f856c93\";s:15:\"\0*\0customFields\";N;}s:32:\"10794c85d2294a0db949b1c77b3a6a3d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"10794c85d2294a0db949b1c77b3a6a3d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.148000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"10794c85d2294a0db949b1c77b3a6a3d\";s:15:\"\0*\0customFields\";N;}s:32:\"903468ddb3d643a1a67f0c46f71e99a9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"903468ddb3d643a1a67f0c46f71e99a9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.148000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"903468ddb3d643a1a67f0c46f71e99a9\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.714','2021-06-08 11:48:26.669','2021-06-08 11:48:26.715'),('pR \\E	Z[G	J*','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',11756,'{\"width\":600,\"height\":600,\"type\":2}','mobile_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"1bdaa5d19fba478f8ec1b4a8e7d121d0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1bdaa5d19fba478f8ec1b4a8e7d121d0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.191000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1bdaa5d19fba478f8ec1b4a8e7d121d0\";s:15:\"\0*\0customFields\";N;}s:32:\"44369fd353b440ac81638ed52b57e551\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"44369fd353b440ac81638ed52b57e551\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.191000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"44369fd353b440ac81638ed52b57e551\";s:15:\"\0*\0customFields\";N;}s:32:\"b2b76e9525244057ba8da2017ba5a43b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b2b76e9525244057ba8da2017ba5a43b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.191000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b2b76e9525244057ba8da2017ba5a43b\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.720','2021-06-08 11:48:26.671','2021-06-08 11:48:26.720'),('5jq#=K>A}̈P/','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',22648,'{\"width\":600,\"height\":600,\"type\":2}','waschmaschine_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"707b3b68bb9749b6a8a96b1ef8b17972\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"707b3b68bb9749b6a8a96b1ef8b17972\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.234000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"707b3b68bb9749b6a8a96b1ef8b17972\";s:15:\"\0*\0customFields\";N;}s:32:\"99d9d89a26904972b05398f30ef4f7db\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"99d9d89a26904972b05398f30ef4f7db\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.234000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"99d9d89a26904972b05398f30ef4f7db\";s:15:\"\0*\0customFields\";N;}s:32:\"fed357cb7c1c45369867c63f123381c5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"fed357cb7c1c45369867c63f123381c5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.234000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"fed357cb7c1c45369867c63f123381c5\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.726','2021-06-08 11:48:26.672','2021-06-08 11:48:26.726'),('C|G! ','\'h(Aljg)','=[dJȾe(','application/x-empty','gif',0,NULL,'Rechnungslogo_123x38','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:57:04.492','2023-11-14 09:57:04.422','2023-11-14 09:57:04.494'),('C1E֥Y(A',NULL,'\r\nHhzN:vg','image/jpeg','jpg',35472,'{\"width\":228,\"height\":138,\"type\":2}','defaultThemePreview','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-28 07:48:49.831','2021-06-28 07:48:49.824','2021-06-28 07:48:49.849'),('5=2K(','\'h(Aljg)','=[dJȾe(','application/x-empty','png',0,NULL,'CF-BNPP_Logo_rgb','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:58:56.573','2023-11-14 09:58:56.510','2023-11-14 09:58:56.575'),('K}CP˅l(','\'h(Aljg)','B}HO7#Y','image/jpeg','jpg',178768,'{\"width\":1280,\"height\":528,\"type\":2}','hq_1280x1280','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"47b8b9812401412d8ab9f4570ec1c3d1\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"47b8b9812401412d8ab9f4570ec1c3d1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.301000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"47b8b9812401412d8ab9f4570ec1c3d1\";s:15:\"\0*\0customFields\";N;}s:32:\"739d409ab5374d8693acc636a0a21433\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"739d409ab5374d8693acc636a0a21433\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.302000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"739d409ab5374d8693acc636a0a21433\";s:15:\"\0*\0customFields\";N;}s:32:\"906c2bb650524e799fdc60c9a0b07205\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"906c2bb650524e799fdc60c9a0b07205\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.302000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"906c2bb650524e799fdc60c9a0b07205\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.732','2021-06-08 11:48:26.675','2021-06-08 11:48:26.732'),('kx&A\'BQʈ',NULL,'\r\nHhzN:vg','image/png','png',4840,'{\"width\":237,\"height\":35,\"type\":3}','demostore-logo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-28 07:48:49.838','2021-06-28 07:48:49.824','2021-06-28 07:48:49.849'),('H@cp*[<%','\'h(Aljg)','=[dJȾe(','image/gif','gif',5674,'{\"width\":240,\"height\":75,\"type\":1}','Finanzierungslogo_240x75','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 10:01:16.666','2023-11-14 09:54:32.200','2023-11-14 10:01:16.667'),('7/D 96-;','\'h(Aljg)','=[dJȾe(','application/x-empty','gif',0,NULL,'Finanzierungslogo_194x61','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2023-11-14 09:56:53.509','2023-11-14 09:56:53.418','2023-11-14 09:56:53.514'),('BN/<','\'h(Aljg)','z\"IG7~+(','image/jpeg','jpg',21914,'{\"width\":600,\"height\":600,\"type\":2}','shirt_red_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2ce6064196dd464ea591cf628d5fa21a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2ce6064196dd464ea591cf628d5fa21a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.344000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2ce6064196dd464ea591cf628d5fa21a\";s:15:\"\0*\0customFields\";N;}s:32:\"68e5710637854576982d893723daabc3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"68e5710637854576982d893723daabc3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.344000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"68e5710637854576982d893723daabc3\";s:15:\"\0*\0customFields\";N;}s:32:\"b0b8b05ded99480fb63dafb3367be114\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b0b8b05ded99480fb63dafb3367be114\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-08 11:48:37.344000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b0b8b05ded99480fb63dafb3367be114\";s:15:\"\0*\0customFields\";N;}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-06-08 11:48:26.738','2021-06-08 11:48:26.673','2021-06-08 11:48:26.739');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_default_folder`
--

DROP TABLE IF EXISTS `media_default_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_default_folder` (
  `id` binary(16) NOT NULL,
  `association_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `entity` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_default_folder.entity` (`entity`),
  CONSTRAINT `json.media_default_folder.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.media_default_folder.association_fields` CHECK (json_valid(`association_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_default_folder`
--

LOCK TABLES `media_default_folder` WRITE;
/*!40000 ALTER TABLE `media_default_folder` DISABLE KEYS */;
INSERT INTO `media_default_folder` VALUES (',EΆZõmU','[\"avatarUser\"]','user',NULL,'2021-06-08 11:45:56.952',NULL),('>-@r6ݱ','[\"documents\"]','document',NULL,'2021-06-08 11:45:56.952',NULL),('Kw=MJ\rn','[\"productMedia\"]','product',NULL,'2021-06-08 11:45:56.952',NULL),('b,F-\0P=','[\"productManufacturers\"]','product_manufacturer',NULL,'2021-06-08 11:45:56.952',NULL),('rb5MC ','[\"paymentMethods\"]','payment_method',NULL,'2021-06-08 11:46:25.594',NULL),('rDofGYC','[\"media\"]','theme',NULL,'2021-06-08 00:00:00.000',NULL),('=@8y','[]','cms_page',NULL,'2021-06-08 11:45:56.952',NULL),('aHAD\"·f','[\"mailTemplateMedia\"]','mail_template',NULL,'2021-06-08 11:45:56.952',NULL),('\\J1\"HP','[]','import_export_profile',NULL,'2021-06-08 11:46:09.506',NULL),('T&bF፮','[\"categories\"]','category',NULL,'2021-06-08 11:45:56.952',NULL);
/*!40000 ALTER TABLE `media_default_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder`
--

DROP TABLE IF EXISTS `media_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder` (
  `id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `default_folder_id` binary(16) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `media_folder_configuration_id` binary(16) DEFAULT NULL,
  `use_parent_configuration` tinyint(1) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_folder.default_folder_id` (`default_folder_id`),
  KEY `fk.media_folder.parent_id` (`parent_id`),
  CONSTRAINT `fk.media_folder.default_folder_id` FOREIGN KEY (`default_folder_id`) REFERENCES `media_default_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media_folder.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `media_folder` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.media_folder.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder`
--

LOCK TABLES `media_folder` WRITE;
/*!40000 ALTER TABLE `media_folder` DISABLE KEYS */;
INSERT INTO `media_folder` VALUES ('=[dJȾe(',NULL,'rb5MC ','Payment Method Media',0,'F8Jy_vY!',1,NULL,'2021-06-08 11:46:25.595',NULL),('UIdf#',NULL,'>-@r6ݱ','Document Media',0,'4NJ44@ƽ',0,NULL,'2021-06-08 11:45:56.953',NULL),('~<q.JF4\n0',NULL,'T&bF፮','Category Media',0,'AC;6A|',0,NULL,'2021-06-08 11:45:56.953',NULL),('~>	QH<hkP,.',NULL,'b,F-\0P=','Product Manufacturer Media',0,'2@|z&&',0,NULL,'2021-06-08 11:45:56.954',NULL),('4B@GgW',NULL,'\\J1\"HP','Imported Media',0,'r[[UGK-4Q\\',1,NULL,'2021-06-08 11:46:09.508',NULL),('\r\nHhzN:vg',NULL,'rDofGYC','Theme Media',0,'+\'\0^4D=U',1,NULL,'2021-06-08 00:00:00.000',NULL),('z\"IG7~+(',NULL,'Kw=MJ\rn','Product Media',0,'iĪB&Cbg#',0,NULL,'2021-06-08 11:45:56.954',NULL),('B}HO7#Y',NULL,'=@8y','CMS Media',0,'}E,\r[',0,NULL,'2021-06-08 11:45:56.953',NULL),('IN(u',NULL,'aHAD\"·f','Mail Template Media',0,'tO$A{gF',0,NULL,'2021-06-08 11:45:56.954',NULL),('DA6A&&,L',NULL,',EΆZõmU','User Media',0,'}tl#Fd,',0,NULL,'2021-06-08 11:45:56.954',NULL);
/*!40000 ALTER TABLE `media_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration`
--

DROP TABLE IF EXISTS `media_folder_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration` (
  `id` binary(16) NOT NULL,
  `create_thumbnails` tinyint(1) DEFAULT 1,
  `thumbnail_quality` int(11) DEFAULT 80,
  `media_thumbnail_sizes_ro` longblob DEFAULT NULL,
  `keep_aspect_ratio` tinyint(1) DEFAULT 1,
  `private` tinyint(1) DEFAULT 0,
  `no_association` tinyint(1) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.media_folder_configuration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration`
--

LOCK TABLES `media_folder_configuration` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration` DISABLE KEYS */;
INSERT INTO `media_folder_configuration` VALUES ('+\'\0^4D=U',1,80,NULL,1,0,1,NULL,'2021-06-08 00:00:00.000',NULL),('4NJ44@ƽ',1,80,NULL,1,1,NULL,NULL,'2021-06-08 11:45:56.953',NULL),('r[[UGK-4Q\\',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:46:09.507',NULL),('tO$A{gF',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:45:56.954',NULL),('}tl#Fd,',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:45:56.954',NULL),('AC;6A|',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:45:56.953',NULL),('F8Jy_vY!',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:46:25.595',NULL),('}E,\r[',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:45:56.953',NULL),('2@|z&&',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:45:56.954',NULL),('iĪB&Cbg#',1,80,NULL,1,0,NULL,NULL,'2021-06-08 11:45:56.954',NULL);
/*!40000 ALTER TABLE `media_folder_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration_media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_folder_configuration_media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration_media_thumbnail_size` (
  `media_folder_configuration_id` binary(16) NOT NULL,
  `media_thumbnail_size_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_folder_configuration_id`,`media_thumbnail_size_id`),
  KEY `fk.media_folder_configuration_media_thumbnail_size.size_id` (`media_thumbnail_size_id`),
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.conf_id` FOREIGN KEY (`media_folder_configuration_id`) REFERENCES `media_folder_configuration` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.size_id` FOREIGN KEY (`media_thumbnail_size_id`) REFERENCES `media_thumbnail_size` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration_media_thumbnail_size`
--

LOCK TABLES `media_folder_configuration_media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_folder_configuration_media_thumbnail_size` VALUES ('r[[UGK-4Q\\','60VKKN?'),('r[[UGK-4Q\\','D.Q@L	gD4'),('r[[UGK-4Q\\','v]9pCܫK3<'),('AC;6A|','60VKKN?'),('AC;6A|','D.Q@L	gD4'),('AC;6A|','v]9pCܫK3<'),('}E,\r[','60VKKN?'),('}E,\r[','D.Q@L	gD4'),('}E,\r[','v]9pCܫK3<'),('iĪB&Cbg#','60VKKN?'),('iĪB&Cbg#','D.Q@L	gD4'),('iĪB&Cbg#','v]9pCܫK3<');
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_tag`
--

DROP TABLE IF EXISTS `media_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_tag` (
  `media_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_id`,`tag_id`),
  KEY `fk.media_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.media_tag.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_tag`
--

LOCK TABLES `media_tag` WRITE;
/*!40000 ALTER TABLE `media_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail`
--

DROP TABLE IF EXISTS `media_thumbnail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail` (
  `id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media_thumbnail.media_id` (`media_id`),
  CONSTRAINT `fk.media_thumbnail.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_thumbnail.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail`
--

LOCK TABLES `media_thumbnail` WRITE;
/*!40000 ALTER TABLE `media_thumbnail` DISABLE KEYS */;
INSERT INTO `media_thumbnail` VALUES ('\0!7JB=0','XєATx-ܒ',400,400,NULL,'2021-06-08 11:48:37.062',NULL),('RtG<:\0_l','l?BRա',1920,1920,NULL,'2021-06-08 11:48:37.148',NULL),('yL)J\rI{:j=','l?BRա',400,400,NULL,'2021-06-08 11:48:37.148',NULL),('-0<G㽏6z5(T','-)Hl\\s',1920,1920,NULL,'2021-06-08 11:48:37.019',NULL),('ڥџG!','pR \\E	Z[G	J*',400,400,NULL,'2021-06-08 11:48:37.191',NULL),('\'OEkW/i','-)Hl\\s',400,400,NULL,'2021-06-08 11:48:37.019',NULL),(',AFNb_\Z','BN/<',1920,1920,NULL,'2021-06-08 11:48:37.344',NULL),('?^I\\\Z~Mx','XєATx-ܒ',1920,1920,NULL,'2021-06-08 11:48:37.062',NULL),('D6S@c+WQ','pR \\E	Z[G	J*',1920,1920,NULL,'2021-06-08 11:48:37.191',NULL),('G$A-W','K}CP˅l(',1920,1920,NULL,'2021-06-08 11:48:37.301',NULL),('K\\	DNJW쓥a','ihdDg8I',1920,1920,NULL,'2021-06-08 11:48:37.105',NULL),('a\'98F_29 ','*+sG\ny\r',800,800,NULL,'2021-06-08 11:48:36.973',NULL),('hq7Ev-7#ګ','BN/<',800,800,NULL,'2021-06-08 11:48:37.344',NULL),('p{;hIkyr','5jq#=K>A}̈P/',400,400,NULL,'2021-06-08 11:48:37.234',NULL),('s@7M63','K}CP˅l(',400,400,NULL,'2021-06-08 11:48:37.302',NULL),('4hݳCF','l?BRա',800,800,NULL,'2021-06-08 11:48:37.148',NULL),('l+PRNy`ɠr','K}CP˅l(',800,800,NULL,'2021-06-08 11:48:37.302',NULL),('ؚ&IrS','5jq#=K>A}̈P/',800,800,NULL,'2021-06-08 11:48:37.234',NULL),(']H=6{','BN/<',400,400,NULL,'2021-06-08 11:48:37.344',NULL),('n%$@W{;','pR \\E	Z[G	J*',800,800,NULL,'2021-06-08 11:48:37.191',NULL),('Y[Jbo\r-?M','-)Hl\\s',800,800,NULL,'2021-06-08 11:48:37.019',NULL),('RG3HNZh','*+sG\ny\r',1920,1920,NULL,'2021-06-08 11:48:36.973',NULL),(' RlEu/\\','XєATx-ܒ',800,800,NULL,'2021-06-08 11:48:37.062',NULL),('YǤmIʾܳRY{C','ihdDg8I',400,400,NULL,'2021-06-08 11:48:37.105',NULL),('S.´F&?Q','*+sG\ny\r',400,400,NULL,'2021-06-08 11:48:36.973',NULL),('ُZC\"Fi2@X3','ihdDg8I',800,800,NULL,'2021-06-08 11:48:37.105',NULL),('W|E6g?3','5jq#=K>A}̈P/',1920,1920,NULL,'2021-06-08 11:48:37.234',NULL);
/*!40000 ALTER TABLE `media_thumbnail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail_size` (
  `id` binary(16) NOT NULL,
  `width` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.width` (`width`,`height`),
  CONSTRAINT `json.media_thumbnail_size.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail_size`
--

LOCK TABLES `media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_thumbnail_size` VALUES ('60VKKN?',1920,1920,NULL,'2021-06-08 11:46:00.569',NULL),('D.Q@L	gD4',800,800,NULL,'2021-06-08 11:46:00.568',NULL),('v]9pCܫK3<',400,400,NULL,'2021-06-08 11:46:00.567',NULL);
/*!40000 ALTER TABLE `media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_translation`
--

DROP TABLE IF EXISTS `media_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_translation` (
  `media_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `alt` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`media_id`,`language_id`),
  KEY `fk.media_translation.language_id` (`language_id`),
  CONSTRAINT `fk.media_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_translation.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_translation`
--

LOCK TABLES `media_translation` WRITE;
/*!40000 ALTER TABLE `media_translation` DISABLE KEYS */;
INSERT INTO `media_translation` VALUES ('*+sG\ny\r','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.659','2021-06-08 11:48:26.682'),('#1M\0ID_','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:53:29.361','2023-11-14 09:59:59.353'),('f\nAMG<','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:57:19.829','2023-11-14 09:57:19.889'),('-)Hl\\s','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.663','2021-06-08 11:48:26.696'),('E@RDi','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:50:20.958','2023-11-14 09:50:21.022'),('E+&XMw','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:59:16.742','2023-11-14 09:59:16.822'),('GuDMMpe','/_MpXT|',NULL,NULL,NULL,'2021-06-28 07:48:49.825','2021-06-28 07:48:49.850'),('XєATx-ܒ','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.666','2021-06-08 11:48:26.703'),('hXҡED3\r','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:50:24.397','2023-11-14 09:50:24.475'),('ihdDg8I','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.668','2021-06-08 11:48:26.709'),('l?BRա','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.669','2021-06-08 11:48:26.715'),('pR \\E	Z[G	J*','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.671','2021-06-08 11:48:26.720'),('5jq#=K>A}̈P/','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.672','2021-06-08 11:48:26.726'),('C|G! ','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:57:04.422','2023-11-14 09:57:04.494'),('C1E֥Y(A','/_MpXT|',NULL,NULL,NULL,'2021-06-28 07:48:49.824','2021-06-28 07:48:49.849'),('5=2K(','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:58:56.510','2023-11-14 09:58:56.575'),('K}CP˅l(','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.675','2021-06-08 11:48:26.732'),('kx&A\'BQʈ','/_MpXT|',NULL,NULL,NULL,'2021-06-28 07:48:49.825','2021-06-28 07:48:49.849'),('H@cp*[<%','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:54:32.200','2023-11-14 10:01:16.667'),('7/D 96-;','/_MpXT|',NULL,NULL,NULL,'2023-11-14 09:56:53.418','2023-11-14 09:56:53.514'),('BN/<','/_MpXT|',NULL,NULL,NULL,'2021-06-08 11:48:26.673','2021-06-08 11:48:26.739');
/*!40000 ALTER TABLE `media_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message_queue_stats`
--

DROP TABLE IF EXISTS `message_queue_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `message_queue_stats` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `size` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.message_queue_stats.name` (`name`),
  CONSTRAINT `check.message_queue_stats.size` CHECK (`size` >= 0)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_queue_stats`
--

LOCK TABLES `message_queue_stats` WRITE;
/*!40000 ALTER TABLE `message_queue_stats` DISABLE KEYS */;
INSERT INTO `message_queue_stats` VALUES ('r-\0\0OՇON','Shopware\\Core\\Framework\\Adapter\\Cache\\InvalidateCacheTask',1,'2021-06-08 11:52:19.795','2025-02-25 16:49:55.398'),('\n(Ih]Y	','Shopware\\Core\\Framework\\Adapter\\Cache\\Message\\CleanupOldCacheFolders',0,'2021-06-28 08:10:22.654','2023-03-01 10:18:52.600'),('\'\0Am/L\r.','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',1,'2021-06-08 11:52:19.793','2025-02-25 16:52:31.727'),('1Nx/I\'.F|','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',1,'2021-06-08 11:52:19.793','2025-02-25 16:52:31.730'),('@G{P1\r','Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\ProductIndexingMessage',0,'2021-06-08 11:52:19.730',NULL),('MM.a','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',1,'2021-06-08 11:52:19.795','2025-02-26 14:04:02.038'),('ZE1G+(s','Shopware\\Core\\Checkout\\Cart\\Cleanup\\CleanupCartTask',1,'2021-06-08 11:52:19.794','2025-02-26 14:04:02.037'),('5UG2I','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage',0,'2021-06-28 08:09:52.556','2023-03-01 10:18:21.905'),('WlLDFG','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',1,'2021-06-08 11:52:19.794','2025-02-26 14:04:02.036'),('7D؞}T','Shopware\\Core\\Content\\Media\\Message\\GenerateThumbnailsMessage',0,'2021-06-08 11:48:26.694','2023-11-14 10:01:16.672'),('8@\\G*zU','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage',0,'2021-06-08 11:52:20.002','2025-02-25 16:42:25.468'),('X-HQl\Z\'ǁ','Shopware\\Core\\Framework\\App\\ScheduledTask\\UpdateAppsTask',1,'2021-06-08 11:52:19.796','2025-02-26 14:04:02.039'),('ࡖHOy`,','Shopware\\Core\\Framework\\MessageQueue\\Message\\RetryMessage',0,'2021-06-28 08:13:09.306','2025-02-25 16:42:25.443'),('~nCztC\"','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',1,'2021-06-08 11:52:19.795','2025-02-26 14:04:02.038'),('m%\nZEY','Mille\\PlatformConsorsFinanzRK\\ScheduledTask\\OrderChange',2,'2021-06-28 08:07:45.668','2025-02-25 16:50:31.698'),('4MG],/SBJ','Shopware\\Core\\Framework\\DataAbstractionLayer\\Indexing\\MessageQueue\\IterateEntityIndexerMessage',0,'2021-06-08 11:52:16.892','2021-06-08 11:52:19.731'),('QUiDËTu3H','Shopware\\Core\\Content\\Media\\Message\\DeleteFileMessage',0,'2021-06-28 07:48:49.794','2023-11-14 10:01:16.659'),('㫆EMha','Shopware\\Core\\Framework\\Log\\ScheduledTask\\LogCleanupTask',1,'2021-06-08 11:52:19.792','2025-02-26 14:04:02.034'),('E܆Ai3.','Mille\\Efi\\Checkout\\Payment\\ScheduledTask\\CancelAbortedFinancingsTask',1,'2021-06-08 11:59:26.987','2025-02-25 19:42:31.773'),('E9N1o4?','Shopware\\Core\\Framework\\DataAbstractionLayer\\Version\\Cleanup\\CleanupVersionTask',1,'2021-06-08 11:52:19.793','2025-02-26 14:04:02.035');
/*!40000 ALTER TABLE `message_queue_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migration`
--

DROP TABLE IF EXISTS `migration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `migration` (
  `class` varchar(255) NOT NULL,
  `creation_timestamp` int(8) NOT NULL,
  `update` timestamp(6) NULL DEFAULT NULL,
  `update_destructive` timestamp(6) NULL DEFAULT NULL,
  `message` text DEFAULT NULL,
  PRIMARY KEY (`class`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migration`
--

LOCK TABLES `migration` WRITE;
/*!40000 ALTER TABLE `migration` DISABLE KEYS */;
INSERT INTO `migration` VALUES ('Mille\\Efi\\Migration\\Migration1616595806FinancingState',1616595806,'2023-03-01 09:40:12.748231',NULL,NULL),('Mille\\Efi\\Migration\\Migration1616595807Financing',1616595807,'2023-03-01 09:40:12.748754',NULL,NULL),('Mille\\Efi\\Migration\\Migration1616595808FinancingPage',1616595808,'2023-03-01 09:40:12.753878',NULL,NULL),('Mille\\Efi\\Migration\\Migration1669200865CreateTimeoutFinancingState',1669200865,'2023-03-01 09:40:12.755659',NULL,NULL),('Mille\\Efi\\Migration\\Migration1682082560UpdateFinancingPage',1682082560,'2023-04-24 09:39:40.511968',NULL,NULL),('Mille\\PlatformConsorsFinanzRK\\Migration\\Migration1603396690ConsorsFinanzRK',1603396690,'2021-10-22 15:41:31.547100',NULL,NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232600Language',1536232600,'2021-06-08 11:45:47.521283','2021-06-08 11:46:28.177075',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232610Locale',1536232610,'2021-06-08 11:45:47.596799','2021-06-08 11:46:28.266512',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232620SalesChannelType',1536232620,'2021-06-08 11:45:47.671131','2021-06-08 11:46:28.360918',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232630PropertyGroup',1536232630,'2021-06-08 11:45:47.773407','2021-06-08 11:46:28.449472',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232640Currency',1536232640,'2021-06-08 11:45:47.873650','2021-06-08 11:46:28.536894',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232650CustomerGroup',1536232650,'2021-06-08 11:45:47.977262','2021-06-08 11:46:28.629816',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232660Tax',1536232660,'2021-06-08 11:45:48.076852','2021-06-08 11:46:28.721174',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232670Unit',1536232670,'2021-06-08 11:45:48.171588','2021-06-08 11:46:28.809904',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232680Rule',1536232680,'2021-06-08 11:45:48.270455','2021-06-08 11:46:28.916528',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232690Version',1536232690,'2021-06-08 11:45:48.369974','2021-06-08 11:46:29.005615',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232700VersionCommit',1536232700,'2021-06-08 11:45:48.466668','2021-06-08 11:46:29.095380',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232710Integration',1536232710,'2021-06-08 11:45:48.566785','2021-06-08 11:46:29.183929',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232720Country',1536232720,'2021-06-08 11:45:48.666696','2021-06-08 11:46:29.271060',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232730CountryState',1536232730,'2021-06-08 11:45:48.768283','2021-06-08 11:46:29.357569',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232740SnippetSet',1536232740,'2021-06-08 11:45:48.866446','2021-06-08 11:46:29.450084',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232750Snippet',1536232750,'2021-06-08 11:45:48.965771','2021-06-08 11:46:29.541399',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232760StateMachine',1536232760,'2021-06-08 11:45:49.093215','2021-06-08 11:46:29.640198',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232770VersionCommitData',1536232770,'2021-06-08 11:45:49.188277','2021-06-08 11:46:29.719283',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232790MailHeaderFooter',1536232790,'2021-06-08 11:45:49.286842','2021-06-08 11:46:29.810843',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232800DeliveryTime',1536232800,'2021-06-08 11:45:49.387987','2021-06-08 11:46:29.900056',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232810User',1536232810,'2021-06-08 11:45:49.487087','2021-06-08 11:46:29.991329',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232820UserAccessKey',1536232820,'2021-06-08 11:45:49.580105','2021-06-08 11:46:30.080513',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232830MediaDefaultFolder',1536232830,'2021-06-08 11:45:49.685106','2021-06-08 11:46:30.169974',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232840MediaFolder',1536232840,'2021-06-08 11:45:49.782781','2021-06-08 11:46:30.264638',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232850Media',1536232850,'2021-06-08 11:45:49.888994','2021-06-08 11:46:30.355951',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232860ShippingMethod',1536232860,'2021-06-08 11:45:49.989512','2021-06-08 11:46:30.450036',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232870ShippingMethodPrice',1536232870,'2021-06-08 11:45:50.088507','2021-06-08 11:46:30.540955',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232880Category',1536232880,'2021-06-08 11:45:50.191578','2021-06-08 11:46:30.630563',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232890CmsPage',1536232890,'2021-06-08 11:45:50.287816','2021-06-08 11:46:30.717761',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232900CmsBlock',1536232900,'2021-06-08 11:45:50.382451','2021-06-08 11:46:30.796324',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232910CmsSlot',1536232910,'2021-06-08 11:45:50.478463','2021-06-08 11:46:30.887281',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232920PaymentMethod',1536232920,'2021-06-08 11:45:50.578076','2021-06-08 11:46:30.972513',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232930Navigation',1536232930,'2021-06-08 11:45:50.673885','2021-06-08 11:46:31.066103',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232940SalesChannel',1536232940,'2021-06-08 11:45:50.786228','2021-06-08 11:46:31.165450',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232950Salutation',1536232950,'2021-06-08 11:45:50.884812','2021-06-08 11:46:31.261187',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232960Customer',1536232960,'2021-06-08 11:45:50.985438','2021-06-08 11:46:31.354578',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232970CustomerAddress',1536232970,'2021-06-08 11:45:51.082781','2021-06-08 11:46:31.442523',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232980Cart',1536232980,'2021-06-08 11:45:51.179086','2021-06-08 11:46:31.536307',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232990Order',1536232990,'2021-06-08 11:45:51.273486','2021-06-08 11:46:31.630819',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233000OrderCustomer',1536233000,'2021-06-08 11:45:51.386953','2021-06-08 11:46:31.726451',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233010OrderAddress',1536233010,'2021-06-08 11:45:51.487546','2021-06-08 11:46:31.831949',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233020OrderDelivery',1536233020,'2021-06-08 11:45:51.583783','2021-06-08 11:46:31.929327',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233030OrderLineItem',1536233030,'2021-06-08 11:45:51.682351','2021-06-08 11:46:32.025509',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233040OrderDeliveryPosition',1536233040,'2021-06-08 11:45:51.777808','2021-06-08 11:46:32.120184',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233050OrderTransaction',1536233050,'2021-06-08 11:45:51.877363','2021-06-08 11:46:32.214817',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233060MediaFolderConfiguration',1536233060,'2021-06-08 11:45:51.975714','2021-06-08 11:46:32.304793',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233070MediaThumbnailSize',1536233070,'2021-06-08 11:45:52.068208','2021-06-08 11:46:32.451045',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233080MediaFolderConfigurationMediaThumbnailSize',1536233080,'2021-06-08 11:45:52.172659','2021-06-08 11:46:32.540969',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233090MediaThumbnail',1536233090,'2021-06-08 11:45:52.266618','2021-06-08 11:46:32.635892',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233100PropertyGroupOption',1536233100,'2021-06-08 11:45:52.364614','2021-06-08 11:46:32.729379',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233110ProductManufacturer',1536233110,'2021-06-08 11:45:52.428435','2021-06-08 11:46:32.817450',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233120Product',1536233120,'2021-06-08 11:45:52.526409','2021-06-08 11:46:32.909558',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233130ProductMedia',1536233130,'2021-06-08 11:45:52.631309','2021-06-08 11:46:32.997503',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233140ProductProperty',1536233140,'2021-06-08 11:45:52.723875','2021-06-08 11:46:33.089146',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233150ProductOption',1536233150,'2021-06-08 11:45:52.821475','2021-06-08 11:46:33.168391',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233160ProductConfigurator',1536233160,'2021-06-08 11:45:52.922685','2021-06-08 11:46:33.260824',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233170ProductCategoryTree',1536233170,'2021-06-08 11:45:53.013191','2021-06-08 11:46:33.350715',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233180ProductCategory',1536233180,'2021-06-08 11:45:53.116752','2021-06-08 11:46:33.439917',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233190ProductPriceRule',1536233190,'2021-06-08 11:45:53.207436','2021-06-08 11:46:33.531066',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233200RuleCondition',1536233200,'2021-06-08 11:45:53.302919','2021-06-08 11:46:33.620521',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233210SalesChannelDomain',1536233210,'2021-06-08 11:45:53.399537','2021-06-08 11:46:33.692438',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233220PluginTranslation',1536233220,'2021-06-08 11:45:53.493153','2021-06-08 11:46:33.789892',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233230ProductStream',1536233230,'2021-06-08 11:45:53.588801','2021-06-08 11:46:33.881342',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233240ProductStreamFilter',1536233240,'2021-06-08 11:45:53.690674','2021-06-08 11:46:33.969339',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233250MessageQueueStats',1536233250,'2021-06-08 11:45:53.787270','2021-06-08 11:46:34.056920',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233260StateMachineHistory',1536233260,'2021-06-08 11:45:53.889588','2021-06-08 11:46:34.146422',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233270SystemConfig',1536233270,'2021-06-08 11:45:54.199057','2021-06-08 11:46:34.232066',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233280CustomFieldSet',1536233280,'2021-06-08 11:45:54.258275','2021-06-08 11:46:34.336477',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233290CustomFieldSetRelation',1536233290,'2021-06-08 11:45:54.356579','2021-06-08 11:46:34.421912',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233300CustomField',1536233300,'2021-06-08 11:45:54.439012','2021-06-08 11:46:34.506750',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233310ScheduledTask',1536233310,'2021-06-08 11:45:54.535219','2021-06-08 11:46:34.592034',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233320DeadMessage',1536233320,'2021-06-08 11:45:54.636656','2021-06-08 11:46:34.680073',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233330MailTemplate',1536233330,'2021-06-08 11:45:54.745537','2021-06-08 11:46:34.770814',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233340NumberRange',1536233340,'2021-06-08 11:45:54.846434','2021-06-08 11:46:34.859054',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233350ProductVisibility',1536233350,'2021-06-08 11:45:54.932396','2021-06-08 11:46:34.950530',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233360Document',1536233360,'2021-06-08 11:45:55.037532','2021-06-08 11:46:35.039172',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233370EventAction',1536233370,'2021-06-08 11:45:55.136641','2021-06-08 11:46:35.117442',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233380UserRecovery',1536233380,'2021-06-08 11:45:55.213741','2021-06-08 11:46:35.209616',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233390Promotion',1536233390,'2021-06-08 11:45:55.314682','2021-06-08 11:46:35.297621',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233400MailTemplateMedia',1536233400,'2021-06-08 11:45:55.411377','2021-06-08 11:46:35.389279',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233410PromotionSalesChannel',1536233410,'2021-06-08 11:45:55.512242','2021-06-08 11:46:35.480606',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233420PromotionDiscount',1536233420,'2021-06-08 11:45:55.604062','2021-06-08 11:46:35.569457',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233430NewsletterRecipient',1536233430,'2021-06-08 11:45:55.689174','2021-06-08 11:46:35.660768',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233440PromotionPersonaCustomer',1536233440,'2021-06-08 11:45:55.786884','2021-06-08 11:46:35.749673',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233450PromotionPersonaRules',1536233450,'2021-06-08 11:45:55.882561','2021-06-08 11:46:35.841148',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233460NumberRangeTranslationAndConfiguration',1536233460,'2021-06-08 11:45:55.989362','2021-06-08 11:46:35.925484',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233470PromotionOrderRule',1536233470,'2021-06-08 11:45:56.086686','2021-06-08 11:46:36.015776',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233480SalesChannelApiContext',1536233480,'2021-06-08 11:45:56.192110','2021-06-08 11:46:36.104497',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233500PromotionDiscountRule',1536233500,'2021-06-08 11:45:56.283699','2021-06-08 11:46:36.176769',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233510DocumentConfiguration',1536233510,'2021-06-08 11:45:56.380471','2021-06-08 11:46:36.266638',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233520PromotionCartRule',1536233520,'2021-06-08 11:45:56.445750','2021-06-08 11:46:36.351145',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233530SalesChannelCategoryId',1536233530,'2021-06-08 11:45:56.556802','2021-06-08 11:46:36.450421',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233540ProductSearchKeyword',1536233540,'2021-06-08 11:45:56.660094','2021-06-08 11:46:36.508412',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233550Tag',1536233550,'2021-06-08 11:45:56.768029','2021-06-08 11:46:36.599842',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233560BasicData',1536233560,'2021-06-08 11:45:56.991249','2021-06-08 11:46:36.694159',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1552360944MediaFolderConfigurationNoAssoc',1552360944,'2021-06-08 11:45:57.071118','2021-06-08 11:46:36.770610',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554199340AddImportExportProfile',1554199340,'2021-06-08 11:45:57.307738','2021-06-08 11:46:36.945917',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554200141ImportExportFile',1554200141,'2021-06-08 11:45:57.482273','2021-06-08 11:46:37.111772',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554203706AddImportExportLog',1554203706,'2021-06-08 11:45:57.602028','2021-06-08 11:46:37.225588',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554900301AddReviewTable',1554900301,'2021-06-08 11:45:57.723686','2021-06-08 11:46:37.312748',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1556809270AddAverageRatingToProduct',1556809270,'2021-06-08 11:45:57.945499','2021-06-08 11:46:37.477375',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558082916AddBreadcrumb',1558082916,'2021-06-08 11:45:58.063159','2021-06-08 11:46:37.566670',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558105657CurrencyPrices',1558105657,'2021-06-08 11:45:58.180408','2021-06-08 11:46:37.651253',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558443337PromotionSalesChannel',1558443337,'2021-06-08 11:45:58.300232','2021-06-08 11:46:37.744940',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558505525Logging',1558505525,'2021-06-08 11:45:58.387916','2021-06-08 11:46:37.836301',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558594334PromotionDiscountPrice',1558594334,'2021-06-08 11:45:58.497471','2021-06-08 11:46:37.924863',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558938938ChangeGroupSortingColumn',1558938938,'2021-06-08 11:45:58.614279','2021-06-08 11:46:38.012307',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559050088Promotion',1559050088,'2021-06-08 11:45:58.735214','2021-06-08 11:46:38.104261',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559050903PromotionExclusion',1559050903,'2021-06-08 11:45:58.853193','2021-06-08 11:46:38.188782',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559134989Promotion',1559134989,'2021-06-08 11:45:59.028130','2021-06-08 11:46:38.279217',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559306391PromotionIndividualCode',1559306391,'2021-06-08 11:45:59.137684','2021-06-08 11:46:38.357389',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561370284AddImportExportProductProfile',1561370284,'2021-06-08 11:45:59.259768','2021-06-08 11:46:38.449807',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561377793AddAvailableAsShippingCountry',1561377793,'2021-06-08 11:45:59.369329','2021-06-08 11:46:38.537330',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561442979ElasticsearchIndexTask',1561442979,'2021-06-08 11:45:59.475176','2021-06-08 11:46:38.626613',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561452005Update',1561452005,'2021-06-08 11:45:59.586050','2021-06-08 11:46:38.711471',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561712450NewSystemConfigsAndDefaultValues',1561712450,'2021-06-08 11:45:59.691630','2021-06-08 11:46:38.800972',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562228335SetConfigDefaults',1562228335,'2021-06-08 11:45:59.767731','2021-06-08 11:46:38.887055',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562240231UserPasswordRecovery',1562240231,'2021-06-08 11:45:59.856598','2021-06-08 11:46:38.976077',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562306893MakeCustomerFirstLoginDateTime',1562306893,'2021-06-08 11:45:59.967822','2021-06-08 11:46:39.062806',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562324772AddOrderDateToOrder',1562324772,'2021-06-08 11:46:00.078540','2021-06-08 11:46:39.151315',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562579120ProductAvailableFields',1562579120,'2021-06-08 11:46:00.193583','2021-06-08 11:46:39.240643',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562684474AddDeliveryTime',1562684474,'2021-06-08 11:46:00.281748','2021-06-08 11:46:39.329136',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562841035AddProductChildCount',1562841035,'2021-06-08 11:46:00.387052','2021-06-08 11:46:39.412994',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562933907ContactForm',1562933907,'2021-06-08 11:46:00.489118','2021-06-08 11:46:39.515466',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563180880AddDefaultThumbnailSizes',1563180880,'2021-06-08 11:46:00.573088','2021-06-08 11:46:39.601182',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563288227MarkAsNewConfig',1563288227,'2021-06-08 11:46:00.642981','2021-06-08 11:46:39.690794',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563518181PromotionDiscount',1563518181,'2021-06-08 11:46:00.745739','2021-06-08 11:46:39.777380',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563805586AddLanguageToOrder',1563805586,'2021-06-08 11:46:00.963994','2021-06-08 11:46:39.951990',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563949275AddCompanyToOrderCustomer',1563949275,'2021-06-08 11:46:01.037821','2021-06-08 11:46:40.044705',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1564475053RemoveSaveDocumentsConfig',1564475053,'2021-06-08 11:46:01.280794','2021-06-08 11:46:40.301371',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565007156RemoveAutoIncrement',1565007156,'2021-06-08 11:46:01.384643','2021-06-08 11:46:40.407443',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565079228AddAclStructure',1565079228,'2021-06-08 11:46:01.490433','2021-06-08 11:46:40.464078',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565270155PromotionSetGroup',1565270155,'2021-06-08 11:46:01.583186','2021-06-08 11:46:40.545748',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565270366PromotionSetGroupRule',1565270366,'2021-06-08 11:46:01.687387','2021-06-08 11:46:40.629393',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565346846Promotion',1565346846,'2021-06-08 11:46:01.781441','2021-06-08 11:46:40.720090',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565705280ProductExport',1565705280,'2021-06-08 11:46:02.063667','2021-06-08 11:46:40.978646',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1566293076AddAutoIncrement',1566293076,'2021-06-08 11:46:02.169501','2021-06-08 11:46:41.087228',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1566460168UpdateTexts',1566460168,'2021-06-08 11:46:02.265703','2021-06-08 11:46:41.178268',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1566817701AddDisplayGroup',1566817701,'2021-06-08 11:46:02.359524','2021-06-08 11:46:41.269683',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1567431050ContactFormTemplate',1567431050,'2021-06-08 11:46:02.457616','2021-06-08 11:46:41.356006',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568120239CmsSection',1568120239,'2021-06-08 11:46:02.554170','2021-06-08 11:46:41.445661',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568120302CmsBlockUpdate',1568120302,'2021-06-08 11:46:02.660458','2021-06-08 11:46:41.537045',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568645037AddEnqueueDbal',1568645037,'2021-06-08 11:46:02.768604','2021-06-08 11:46:41.626676',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568901713PromotionDiscount',1568901713,'2021-06-08 11:46:02.873001','2021-06-08 11:46:41.711103',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1569403146ProductVisibilityUnique',1569403146,'2021-06-08 11:46:02.938410','2021-06-08 11:46:41.800362',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570187167AddedAppConfig',1570187167,'2021-06-08 11:46:03.029410','2021-06-08 11:46:41.886899',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570459127AddCmsSidebarLayout',1570459127,'2021-06-08 11:46:03.136779','2021-06-08 11:46:41.967551',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570621541UpdateDefaultMailTemplates',1570621541,'2021-06-08 11:46:03.239766','2021-06-08 11:46:42.270099',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570622696CustomerPasswordRecovery',1570622696,'2021-06-08 11:46:03.338965','2021-06-08 11:46:42.360266',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570629862ClearCategoryBreadcrumbs',1570629862,'2021-06-08 11:46:03.434813','2021-06-08 11:46:42.429508',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570684913ScheduleIndexer',1570684913,'2021-06-08 11:46:03.540962','2021-06-08 11:46:42.520055',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571059598ChangeGreatBritainToUnitedKingdom',1571059598,'2021-06-08 11:46:03.604015','2021-06-08 11:46:42.610100',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571210820AddPaymentMethodIdsToSalesChannel',1571210820,'2021-06-08 11:46:03.705409','2021-06-08 11:46:42.709505',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571660203FixOrderDeliveryStateNames',1571660203,'2021-06-08 11:46:03.768727','2021-06-08 11:46:42.793013',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571724915MultipleTrackingCodesInOrderDelivery',1571724915,'2021-06-08 11:46:03.876054','2021-06-08 11:46:42.884888',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571981437AddSeoColumns',1571981437,'2021-06-08 11:46:03.979082','2021-06-08 11:46:42.980912',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571990395UpdateDefaultStatusMailTemplates',1571990395,'2021-06-08 11:46:04.092478','2021-06-08 11:46:43.075710',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572193798TaxRule',1572193798,'2021-06-08 11:46:04.196728','2021-06-08 11:46:43.170999',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572264837AddCacheId',1572264837,'2021-06-08 11:46:04.289074','2021-06-08 11:46:43.264838',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572273565AddUniqueConstraintToTechnicalNameOfDocumentType',1572273565,'2021-06-08 11:46:04.385389','2021-06-08 11:46:43.356145',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572421282AddDoubleOptInRegistration',1572421282,'2021-06-08 11:46:04.481061','2021-06-08 11:46:43.445468',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572425108AddDoubleOptInRegistrationMailTemplate',1572425108,'2021-06-08 11:46:04.549776','2021-06-08 11:46:43.535317',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572957455AddAffiliateTrackingColumns',1572957455,'2021-06-08 11:46:04.660732','2021-06-08 11:46:43.625462',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1573049297AddReopenTransitionToDeliveryStates',1573049297,'2021-06-08 11:46:04.752204','2021-06-08 11:46:43.706005',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1573569685DoubleOptInGuestMailTemplate',1573569685,'2021-06-08 11:46:04.847354','2021-06-08 11:46:43.800624',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1573729158AddSitemapConfig',1573729158,'2021-06-08 11:46:04.932164','2021-06-08 11:46:43.886981',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574063550AddCurrencyToProductExport',1574063550,'2021-06-08 11:46:05.026429','2021-06-08 11:46:43.972263',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574082635AddOrderLineItemProductId',1574082635,'2021-06-08 11:46:05.131080','2021-06-08 11:46:44.060855',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574258787ProductSearchLanguageKey',1574258787,'2021-06-08 11:46:05.221705','2021-06-08 11:46:44.146837',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574258788TaxRuleLanguageKey',1574258788,'2021-06-08 11:46:05.320340','2021-06-08 11:46:44.236017',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574258789ProductReviewLanguageKey',1574258789,'2021-06-08 11:46:05.415786','2021-06-08 11:46:44.313755',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574520220AddSalesChannelMaintenance',1574520220,'2021-06-08 11:46:05.519297','2021-06-08 11:46:44.402243',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574672450RemoteAddressIntoCustomerAndOrderCustomerTable',1574672450,'2021-06-08 11:46:05.579177','2021-06-08 11:46:44.511157',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574695657ProductCrossSelling',1574695657,'2021-06-08 11:46:05.687297','2021-06-08 11:46:44.597346',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574925962FixTaxConstraint',1574925962,'2021-06-08 11:46:05.780286','2021-06-08 11:46:44.685023',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575010262AddCmsFormLayouts',1575010262,'2021-06-08 11:46:05.879233','2021-06-08 11:46:44.781738',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575021466AddCurrencies',1575021466,'2021-06-08 11:46:05.977177','2021-06-08 11:46:44.866056',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575034234FixOrderDeliveryAddressConstraint',1575034234,'2021-06-08 11:46:06.063110','2021-06-08 11:46:44.955303',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575036586FixProductConfiguratorSettingsConstraint',1575036586,'2021-06-08 11:46:06.165716','2021-06-08 11:46:45.039710',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575039284FixProductReviewConstraint',1575039284,'2021-06-08 11:46:06.270371','2021-06-08 11:46:45.130548',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575197543MailTemplateCustomFields',1575197543,'2021-06-08 11:46:06.373785','2021-06-08 11:46:45.216970',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575274700FixSalesChannelMailHeaderFooterConstraint',1575274700,'2021-06-08 11:46:06.450907','2021-06-08 11:46:45.305648',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575293069OrderMailTemplates',1575293069,'2021-06-08 11:46:06.552810','2021-06-08 11:46:45.414913',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575451283AddLimitToCrossSelling',1575451283,'2021-06-08 11:46:06.639210','2021-06-08 11:46:45.498552',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575626180RemoveSearchKeywordInheritance',1575626180,'2021-06-08 11:46:06.739293','2021-06-08 11:46:45.597029',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575883959ResetListingPrices',1575883959,'2021-06-08 11:46:06.836435','2021-06-08 11:46:45.652972',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1576488398AddOrderLineItemPosition',1576488398,'2021-06-08 11:46:06.935767','2021-06-08 11:46:45.741422',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1576590301FixSalesChannelDomainLanguageFk',1576590301,'2021-06-08 11:46:07.041496','2021-06-08 11:46:45.827149',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578042218DefaultPages',1578042218,'2021-06-08 11:46:07.145166','2021-06-08 11:46:45.914809',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578044453AddedNavigationDepth',1578044453,'2021-06-08 11:46:07.216234','2021-06-08 11:46:45.981550',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578470886FixPurchaseSteps',1578470886,'2021-06-08 11:46:07.298999','2021-06-08 11:46:46.037619',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578475268FixSloveneLocale',1578475268,'2021-06-08 11:46:07.409388','2021-06-08 11:46:46.127222',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578485775UseStableUpdateChannel',1578485775,'2021-06-08 11:46:07.587559','2021-06-08 11:46:46.250736',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578491480Hreflang',1578491480,'2021-06-08 11:46:07.673136','2021-06-08 11:46:46.310806',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578590702AddedPropertyGroupPosition',1578590702,'2021-06-08 11:46:07.783852','2021-06-08 11:46:46.410881',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578648299ReindexSeoUrls',1578648299,'2021-06-08 11:46:07.889698','2021-06-08 11:46:46.492763',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578650334AddGoogleAnalyticsTable',1578650334,'2021-06-08 11:46:08.004254','2021-06-08 11:46:46.580096',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580202210DefaultRule',1580202210,'2021-06-08 11:46:08.080764','2021-06-08 11:46:46.661982',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580218617RefactorShippingMethodPrice',1580218617,'2021-06-08 11:46:08.211268','2021-06-08 11:46:46.749230',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580743279UpdateDeliveryMailTemplates',1580743279,'2021-06-08 11:46:08.325562','2021-06-08 11:46:46.831225',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580746806AddPaymentStates',1580746806,'2021-06-08 11:46:08.451525','2021-06-08 11:46:46.916312',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580808849AddGermanContactFormTranslation',1580808849,'2021-06-08 11:46:08.552413','2021-06-08 11:46:46.997778',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580819350AddTrackingUrl',1580819350,'2021-06-08 11:46:08.663048','2021-06-08 11:46:47.084726',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580827023ProductCrossSellingAssignedProductsDefinition',1580827023,'2021-06-08 11:46:08.778613','2021-06-08 11:46:47.165825',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1582011195FixCountryStateGermanTranslation',1582011195,'2021-06-08 11:46:08.893113','2021-06-08 11:46:47.250712',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583142266FixDefaultOrderConfirmationMailTemplateVATDisplay',1583142266,'2021-06-08 11:46:09.002044','2021-06-08 11:46:47.333896',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583416186KeywordUniques',1583416186,'2021-06-08 11:46:09.139018','2021-06-08 11:46:47.419486',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583756864FixDeliveryForeignKey',1583756864,'2021-06-08 11:46:09.251190','2021-06-08 11:46:47.492210',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583844433AddRefreshTokenTable',1583844433,'2021-06-08 11:46:09.366952','2021-06-08 11:46:47.585376',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1584002637NewImportExport',1584002637,'2021-06-08 11:46:09.509261','2021-06-08 11:46:47.885018',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1584953715UpdateMailTemplatesAfterOrderLink',1584953715,'2021-06-08 11:46:09.639914','2021-06-08 11:46:47.937366',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585056571AddLanguageToMailTemplateMedia',1585056571,'2021-06-08 11:46:09.754988','2021-06-08 11:46:48.003828',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585126355AddOrderCommentField',1585126355,'2021-06-08 11:46:09.871286','2021-06-08 11:46:48.091343',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585490020ActivateHoneypotCaptcha',1585490020,'2021-06-08 11:46:09.984429','2021-06-08 11:46:48.176839',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585744384ChangeCategoryProfile',1585744384,'2021-06-08 11:46:10.090730','2021-06-08 11:46:48.261059',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585816139FixMediaMapping',1585816139,'2021-06-08 11:46:10.209621','2021-06-08 11:46:48.350644',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586158920AddImportExportProfileConfig',1586158920,'2021-06-08 11:46:10.324225','2021-06-08 11:46:48.431555',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586173614AddAdditionalImportExportProfiles',1586173614,'2021-06-08 11:46:10.441593','2021-06-08 11:46:48.483683',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586260286AddProductMainVariant',1586260286,'2021-06-08 11:46:10.556050','2021-06-08 11:46:48.569989',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586334003AddParentIdToProductProfile',1586334003,'2021-06-08 11:46:10.631137','2021-06-08 11:46:48.651382',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587039363AddImportExportLabelField',1587039363,'2021-06-08 11:46:10.740770','2021-06-08 11:46:48.739263',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587109484AddAfterOrderPaymentFlag',1587109484,'2021-06-08 11:46:10.838638','2021-06-08 11:46:48.816095',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587111506AddPausedScheduleToProductExport',1587111506,'2021-06-08 11:46:10.944862','2021-06-08 11:46:48.905302',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587461582AddOpenToPaidTransition',1587461582,'2021-06-08 11:46:11.040352','2021-06-08 11:46:48.991846',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1588143272UpdateOrderStateChangeMailTemplates',1588143272,'2021-06-08 11:46:11.157504','2021-06-08 11:46:49.074930',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1588144801TriggerIndexer',1588144801,'2021-06-08 11:46:11.226486','2021-06-08 11:46:49.165279',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1588153272UpdateGermanMailTemplates',1588153272,'2021-06-08 11:46:11.341476','2021-06-08 11:46:49.252347',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589178550AddTaxCalculationType',1589178550,'2021-06-08 11:46:11.414035','2021-06-08 11:46:49.303976',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589357321AddCountries',1589357321,'2021-06-08 11:46:11.613138','2021-06-08 11:46:49.390890',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589359936AddTaxCountryRules',1589359936,'2021-06-08 11:46:11.730081','2021-06-08 11:46:49.480632',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589379060AddVariantCharacteristicsToEmailTemplates',1589379060,'2021-06-08 11:46:11.856873','2021-06-08 11:46:49.549345',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589447332AddFilterableToPropertyGroup',1589447332,'2021-06-08 11:46:11.932201','2021-06-08 11:46:49.636583',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589458026SetDefaultReviewConfig',1589458026,'2021-06-08 11:46:12.006718','2021-06-08 11:46:49.705119',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590408550AclResources',1590408550,'2021-06-08 11:46:12.109724','2021-06-08 11:46:49.796967',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590409548AddPackUnitPluralMigration',1590409548,'2021-06-08 11:46:12.209243','2021-06-08 11:46:49.880989',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590566018RenameDefaultMediaFolders',1590566018,'2021-06-08 11:46:12.306750','2021-06-08 11:46:49.966725',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590566405InvalidateSessionOnLogOut',1590566405,'2021-06-08 11:46:12.420179','2021-06-08 11:46:50.049560',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590579986DropMailHeaderFooterConstraint',1590579986,'2021-06-08 11:46:12.520116','2021-06-08 11:46:50.136877',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590758953ProductFeatureSet',1590758953,'2021-06-08 11:46:12.604439','2021-06-08 11:46:50.436020',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591052278AddPropertyAndOptionIdsToProductProfile',1591052278,'2021-06-08 11:46:12.679342','2021-06-08 11:46:50.508199',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591167126RoleDescription',1591167126,'2021-06-08 11:46:12.781380','2021-06-08 11:46:50.577308',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591253089OrderDeeplinkForMailTemplates',1591253089,'2021-06-08 11:46:12.889686','2021-06-08 11:46:50.666540',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591259559AddMissingCurrency',1591259559,'2021-06-08 11:46:12.956310','2021-06-08 11:46:50.733134',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591272594AddGoogleAnalyticsAnonymizeIpColumn',1591272594,'2021-06-08 11:46:13.050475','2021-06-08 11:46:50.790011',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591361320ChargebackAndAuthorized',1591361320,'2021-06-08 11:46:13.145292','2021-06-08 11:46:50.892090',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591683158PromotionDiscount',1591683158,'2021-06-08 11:46:13.240022','2021-06-08 11:46:51.005661',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591817370AddCustomerTagsManyToManyIdField',1591817370,'2021-06-08 11:46:13.339423','2021-06-08 11:46:51.091262',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1592466717AddKeywordIndex',1592466717,'2021-06-08 11:46:13.403151','2021-06-08 11:46:51.176432',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1592837424AddProductTypeToCategory',1592837424,'2021-06-08 11:46:13.479792','2021-06-08 11:46:51.261045',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1592978289ProductCustomFieldSets',1592978289,'2021-06-08 11:46:13.576769','2021-06-08 11:46:51.349264',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1593698606AddNetAndGrossPurchasePrices',1593698606,'2021-06-08 11:46:13.669614','2021-06-08 11:46:51.431177',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594650256AddMailTemplateSalesChannelPK',1594650256,'2021-06-08 11:46:13.873687','2021-06-08 11:46:51.601116',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594885630AddUserRecoveryPK',1594885630,'2021-06-08 11:46:13.964882','2021-06-08 11:46:51.690114',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594886106AddDocumentBaseConfigSalesChannelPK',1594886106,'2021-06-08 11:46:14.051884','2021-06-08 11:46:51.765755',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594886773LogEntryPK',1594886773,'2021-06-08 11:46:14.144382','2021-06-08 11:46:51.855400',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594886895CustomerRecoveryPK',1594886895,'2021-06-08 11:46:14.218258','2021-06-08 11:46:51.939758',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594887027AppConfigPK',1594887027,'2021-06-08 11:46:14.310059','2021-06-08 11:46:52.029886',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595160327AddPositionToCustomFieldSet',1595160327,'2021-06-08 11:46:14.402601','2021-06-08 11:46:52.135301',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595321666v3',1595321666,'2021-06-08 11:46:14.490055','2021-06-08 11:46:52.236790',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595422169AddProductSorting',1595422169,'2021-06-08 11:46:14.595426','2021-06-08 11:46:52.325769',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595480600RemoveGoogleShoppingSalesChannel',1595480600,'2021-06-08 11:46:14.655952','2021-06-08 11:46:52.407755',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595489705PreventOldListingPrices',1595489705,'2021-06-08 11:46:14.749146','2021-06-08 11:46:52.495982',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595492052SeoUrl',1595492052,'2021-06-08 11:46:14.842386','2021-06-08 11:46:52.579173',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595492053SeoUrlTemplate',1595492053,'2021-06-08 11:46:14.936769','2021-06-08 11:46:52.664292',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595499689RemoveGoogleShoppingRelatedTables',1595499689,'2021-06-08 11:46:15.104372','2021-06-08 11:46:52.830111',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595553089FixOrderConfirmationMailForAllPayloads',1595553089,'2021-06-08 11:46:15.195535','2021-06-08 11:46:52.912622',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595578253CustomFieldSetSelection',1595578253,'2021-06-08 11:46:15.286609','2021-06-08 11:46:52.999927',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595919251MainCategory',1595919251,'2021-06-08 11:46:15.377285','2021-06-08 11:46:53.075561',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1596091744UseHomeAsRootCategoryName',1596091744,'2021-06-08 11:46:15.469182','2021-06-08 11:46:53.165143',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1596441551CustomerGroupRegistration',1596441551,'2021-06-08 11:46:15.572126','2021-06-08 11:46:53.266418',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597391970App',1597391970,'2021-06-08 11:46:15.637632','2021-06-08 11:46:53.347765',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597394241AddAppIdToCustomFieldSet',1597394241,'2021-06-08 11:46:15.733235','2021-06-08 11:46:53.434879',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597657689ActionButton',1597657689,'2021-06-08 11:46:15.815490','2021-06-08 11:46:53.516820',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597762808Webhook',1597762808,'2021-06-08 11:46:15.908219','2021-06-08 11:46:53.605634',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597830237Template',1597830237,'2021-06-08 11:46:16.002889','2021-06-08 11:46:53.687534',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597930227CustomerGroupRegistrationSalesChannel',1597930227,'2021-06-08 11:46:16.096515','2021-06-08 11:46:53.774845',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1598280548NullableSeoUrlTemplate',1598280548,'2021-06-08 11:46:16.184847','2021-06-08 11:46:53.856468',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1598520424UpdateProductReviewConstraint',1598520424,'2021-06-08 11:46:16.281222','2021-06-08 11:46:53.942427',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1598885384RedirectToLatestSeoUrl',1598885384,'2021-06-08 11:46:16.365350','2021-06-08 11:46:54.010543',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599112309AddListingFilterSystemConfigOption',1599112309,'2021-06-08 11:46:16.454597','2021-06-08 11:46:54.100077',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599134496FixImportExportProfilesForGermanLanguage',1599134496,'2021-06-08 11:46:16.547116','2021-06-08 11:46:54.181359',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599463278AddCustomerIdIntoSalesChannelContext',1599463278,'2021-06-08 11:46:16.645245','2021-06-08 11:46:54.266074',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599570560FixSlovakiaDisplayedAsSlovenia',1599570560,'2021-06-08 11:46:16.736984','2021-06-08 11:46:54.347645',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599720163AddEventActiveColumn',1599720163,'2021-06-08 11:46:16.832160','2021-06-08 11:46:54.434889',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599806584AddEventActionRule',1599806584,'2021-06-08 11:46:16.927108','2021-06-08 11:46:54.516720',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599806595AddEventActionSalesChannel',1599806595,'2021-06-08 11:46:17.022496','2021-06-08 11:46:54.604889',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599822061MigrateOrderMails',1599822061,'2021-06-08 11:46:17.124135','2021-06-08 11:46:54.678843',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600072779AddSearchKeywordsToProductTranslation',1600072779,'2021-06-08 11:46:17.219411','2021-06-08 11:46:54.766348',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600156989AddProductSalesField',1600156989,'2021-06-08 11:46:17.309513','2021-06-08 11:46:54.847588',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600253602AddOrderRuleIds',1600253602,'2021-06-08 11:46:17.401297','2021-06-08 11:46:54.934900',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600330846ChangeActiveColumn',1600330846,'2021-06-08 11:46:17.493407','2021-06-08 11:46:55.016535',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600338271AddTopsellerSorting',1600338271,'2021-06-08 11:46:17.656853','2021-06-08 11:46:55.171515',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600349343AddDeliveryStateTransitions',1600349343,'2021-06-08 11:46:17.712579','2021-06-08 11:46:55.246392',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600676671OrderLineItemCoverMedia',1600676671,'2021-06-08 11:46:17.811508','2021-06-08 11:46:55.321150',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600769357AddTransition',1600769357,'2021-06-08 11:46:17.897852','2021-06-08 11:46:55.395379',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600778848AddOrderMails',1600778848,'2021-06-08 11:46:17.998505','2021-06-08 11:46:55.470368',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601388975RequireFeatureSetName',1601388975,'2021-06-08 11:46:18.079094','2021-06-08 11:46:55.544894',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601451838ChangeSearchKeywordColumnToProductTranslation',1601451838,'2021-06-08 11:46:18.173109','2021-06-08 11:46:55.628379',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601539530IntergrationRoleEntity',1601539530,'2021-06-08 11:46:18.266924','2021-06-08 11:46:55.691453',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601543829AddBoundSalesChannelIdColumnIntoCustomer',1601543829,'2021-06-08 11:46:18.360628','2021-06-08 11:46:55.773525',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601891339EventActionTitle',1601891339,'2021-06-08 11:46:18.415696','2021-06-08 11:46:55.857753',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602062376AddUniqueConstraintForEmailAndBoundSalesChannelIdIntoCustomerTable',1602062376,'2021-06-08 11:46:18.526360','2021-06-08 11:46:55.920359',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602146868AddTaxTypeToShippingMethod',1602146868,'2021-06-08 11:46:18.618669','2021-06-08 11:46:56.003139',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602153572AddSalesChannelIdColumnIntoSalesChannelApiContextTable',1602153572,'2021-06-08 11:46:18.719687','2021-06-08 11:46:56.065973',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602494493AddDefaultSettingConfigValueForWishlist',1602494493,'2021-06-08 11:46:18.816988','2021-06-08 11:46:56.148778',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602494495SetUsersAsAdmins',1602494495,'2021-06-08 11:46:18.917356','2021-06-08 11:46:56.211936',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602745374AddVatIdsColumnAndTransferVatIdFromCustomerAddressIntoCustomer',1602745374,'2021-06-08 11:46:19.010013','2021-06-08 11:46:56.297517',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602822727AddVatHandlingIntoCountryTable',1602822727,'2021-06-08 11:46:19.125146','2021-06-08 11:46:56.366666',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1603179023AddDefaultSettingConfigValueForProductListingPerPage',1603179023,'2021-06-08 11:46:19.214788','2021-06-08 11:46:56.448438',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1603293043FixCurrencyTypo',1603293043,'2021-06-08 11:46:19.305396','2021-06-08 11:46:56.511413',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1603970276RemoveCustomerEmailUniqueConstraint',1603970276,'2021-06-08 11:46:19.391880','2021-06-08 11:46:56.597132',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604056363CustomerWishlist',1604056363,'2021-06-08 11:46:19.482760','2021-06-08 11:46:56.665982',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604056421CustomerWishlistProducts',1604056421,'2021-06-08 11:46:19.576846','2021-06-08 11:46:56.744145',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604475913AddCMSPageIdToProductTable',1604475913,'2021-06-08 11:46:19.667819','2021-06-08 11:46:56.806318',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604499476AddDefaultSettingConfigValueForContactForm',1604499476,'2021-06-08 11:46:19.766659','2021-06-08 11:46:56.892122',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604568928AddConfigurableToApp',1604568928,'2021-06-08 11:46:19.932485','2021-06-08 11:46:57.043012',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604669773UpdateMailTemplate',1604669773,'2021-06-08 11:46:20.096655','2021-06-08 11:46:57.154154',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605103533AddCookiesToAppEntity',1605103533,'2021-06-08 11:46:20.194391','2021-06-08 11:46:57.237455',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605530777PrivacyPolicyExtensionsToAppTranslation',1605530777,'2021-06-08 11:46:20.280786','2021-06-08 11:46:57.301238',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605609309AddCreatedByIdAndUpdatedByIdToOrder',1605609309,'2021-06-08 11:46:20.383200','2021-06-08 11:46:57.387208',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605609477RemoveDeleteCascadeConstraintInDocumentBaseConfigTable',1605609477,'2021-06-08 11:46:20.477015','2021-06-08 11:46:57.456139',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605861407RuleAssociationsToRestrict',1605861407,'2021-06-08 11:46:20.579092','2021-06-08 11:46:57.538388',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1606310257AddCanonicalUrlProp',1606310257,'2021-06-08 11:46:20.676099','2021-06-08 11:46:57.601351',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607415095PromotionRedemptionsNullable',1607415095,'2021-06-08 11:46:20.980498','2021-06-08 11:46:57.687286',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607500561UpdateSignUpMailTemplateTranslation',1607500561,'2021-06-08 11:46:21.036257','2021-06-08 11:46:57.756775',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607514878AddOrderDeliveryRetourTransition',1607514878,'2021-06-08 11:46:21.110456','2021-06-08 11:46:57.838525',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607581275AddProductSearchConfiguration',1607581275,'2021-06-08 11:46:21.204860','2021-06-08 11:46:57.898056',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607581276AddProductSearchConfigurationDefaults',1607581276,'2021-06-08 11:46:21.301685','2021-06-08 11:46:57.978697',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1608624028RemoveDefaultSalesChannelAssignmentForCustomerRecoveryEvent',1608624028,'2021-06-08 11:46:21.394823','2021-06-08 11:46:58.050477',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1609125144AddLastUpdatedPasswordAtColumnIntoUser',1609125144,'2021-06-08 11:46:21.469418','2021-06-08 11:46:58.123053',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1609857999FixStateMachineHistoryUserConstraint',1609857999,'2021-06-08 11:46:21.665388','2021-06-08 11:46:58.275811',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1610531188AddUserConfig',1610531188,'2021-06-08 11:46:22.154798','2021-06-08 11:46:58.724432',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1610965670RemoveDeprecatedColumns',1610965670,'2021-06-08 11:46:22.649290','2021-06-08 11:46:59.186576',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1610974673DropProductListingPriceTrigger',1610974673,'2021-06-08 11:46:22.752498','2021-06-08 11:46:59.244559',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1611155140AddUpdatedAtToSalesChannelApiContext',1611155140,'2021-06-08 11:46:22.844909','2021-06-08 11:46:59.327188',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1614240671AddVatIdsToOrderCustomer',1614240671,'2021-06-08 11:46:24.684398','2021-06-08 11:47:00.223445',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1594104496CashRounding',1594104496,'2021-06-08 11:46:13.780605','2021-06-08 11:46:51.532112',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1604585230UpdateOrderMailsForCashRounding',1604585230,'2021-06-08 11:46:20.017247','2021-06-08 11:46:57.098876',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1609140710AddCmsPdpLayout',1609140710,'2021-06-08 11:46:21.569518','2021-06-08 11:46:58.213287',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610337444AddSlotConfigToProductTranslationTable',1610337444,'2021-06-08 11:46:21.752527','2021-06-08 11:46:58.358527',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610439375AddEUStatesAsDefaultForIntraCommunityDeliveryLabel',1610439375,'2021-06-08 11:46:21.822371','2021-06-08 11:46:58.421461',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610448012LandingPage',1610448012,'2021-06-08 11:46:21.918442','2021-06-08 11:46:58.511652',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610523204AddInheritanceForProductCmsPage',1610523204,'2021-06-08 11:46:22.007659','2021-06-08 11:46:58.580910',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610523548FixCustomerColumns',1610523548,'2021-06-08 11:46:22.101910','2021-06-08 11:46:58.671602',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610616655AddVisibleOnDetailToPropertyGroup',1610616655,'2021-06-08 11:46:22.239840','2021-06-08 11:46:58.804962',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610621999UpdateDateOfDefaultMailTemplates',1610621999,'2021-06-08 11:46:22.345902','2021-06-08 11:46:58.872299',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610625925RequireDataProtectionCheckbox',1610625925,'2021-06-08 11:46:22.400198','2021-06-08 11:46:58.957383',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610634383AddPositionToTaxEntity',1610634383,'2021-06-08 11:46:22.492608','2021-06-08 11:46:59.025542',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610904608TemporarilyDisableWishlistAsDefault',1610904608,'2021-06-08 11:46:22.561752','2021-06-08 11:46:59.104190',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1611732852UpdateCmsPdpLayout',1611732852,'2021-06-08 11:46:22.929035','2021-06-08 11:46:59.391756',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1611817467ChangeDefaultProductSettingConfigField',1611817467,'2021-06-08 11:46:23.015583','2021-06-08 11:46:59.477411',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612184092AddUrlLandingPage',1612184092,'2021-06-08 11:46:23.101933','2021-06-08 11:46:59.541538',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612442685AddDeleteCascadeToMediaTagTable',1612442685,'2021-06-08 11:46:23.194343','2021-06-08 11:46:59.627199',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612442686AddDeleteCascadeToCustomerTagTable',1612442686,'2021-06-08 11:46:23.288587','2021-06-08 11:46:59.696104',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612442786ChangeVersionOfDocuments',1612442786,'2021-06-08 11:46:23.360927','2021-06-08 11:46:59.778599',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612851765MakeCmsVersionable',1612851765,'2021-06-08 11:46:24.282894','2021-06-08 11:46:59.841879',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612865237AddCheapestPrice',1612865237,'2021-06-08 11:46:24.336819','2021-06-08 11:46:59.927341',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612970642AddHomeSettingsToSalesChannel',1612970642,'2021-06-08 11:46:24.401069','2021-06-08 11:46:59.997153',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612980753AddLinkSettingsToCategory',1612980753,'2021-06-08 11:46:24.493361','2021-06-08 11:47:00.074862',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1613665555AddHomeCmsVersionToSalesChannel',1613665555,'2021-06-08 11:46:24.592283','2021-06-08 11:47:00.140358',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614249488ChangeProductSortingsToCheapestPrice',1614249488,'2021-06-08 11:46:24.767208','2021-06-08 11:47:00.298647',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614691876AddMainModuleToApp',1614691876,'2021-06-08 11:46:24.859975','2021-06-08 11:47:00.383049',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614765170UpdateAppModulesWithNavigationInformation',1614765170,'2021-06-08 11:46:24.949509','2021-06-08 11:47:00.458443',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614765785ChangeDefaultValueOfAndLogicForSearchRankingConfig',1614765785,'2021-06-08 11:46:25.039404','2021-06-08 11:47:00.567056',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615359964AddTaxFreeFromAmountForCurrencyAndCountry',1615359964,'2021-06-08 11:46:25.125131','2021-06-08 11:47:00.636334',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615366708AddProductStreamMapping',1615366708,'2021-06-08 11:46:25.218479','2021-06-08 11:47:00.712607',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615452749ChangeDefaultMailSendAddress',1615452749,'2021-06-08 11:46:25.324375','2021-06-08 11:47:00.795724',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615802866ElasticsearchStreamFieldMigration',1615802866,'2021-06-08 11:46:25.407645','2021-06-08 11:47:00.864189',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615819992AddVatIdRequiredToCountry',1615819992,'2021-06-08 11:46:25.499133','2021-06-08 11:47:00.962399',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1616076922AppPaymentMethod',1616076922,'2021-06-08 11:46:25.596417','2021-06-08 11:47:01.027822',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1616496610CheapestPriceCustomProductGroups',1616496610,'2021-06-08 11:46:25.683115','2021-06-08 11:47:01.132699',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1616555956AddPurchasePricesPropertyToProductProfile',1616555956,'2021-06-08 11:46:25.981543','2021-06-08 11:47:01.202761',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617000878AddTemplateDataToMailTemplateType',1617000878,'2021-06-08 11:46:26.059626','2021-06-08 11:47:01.308559',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617356092UpdateCmsPdpLayoutSection',1617356092,'2021-06-08 11:46:26.135532','2021-06-08 11:47:01.424554',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617784658AddCartIndex',1617784658,'2021-06-08 11:46:26.226996','2021-06-08 11:47:01.727132',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617864895UpdateMailTemplateForNestedLineItems',1617864895,'2021-06-08 11:46:26.317370','2021-06-08 11:47:02.075921',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617868381AddVersionIndex',1617868381,'2021-06-08 11:46:26.407987','2021-06-08 11:47:02.164045',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617877887AddCustomFieldToPromotionTranslation',1617877887,'2021-06-08 11:46:26.490790','2021-06-08 11:47:02.252345',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617935350ActiveCaptchasV2',1617935350,'2021-06-08 11:46:26.580376','2021-06-08 11:47:02.351279',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617953690AddCustomFieldToProductReview',1617953690,'2021-06-08 11:46:26.664639','2021-06-08 11:47:02.420540',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617960456AddCustomFieldToEventAction',1617960456,'2021-06-08 11:46:26.761117','2021-06-08 11:47:02.721778',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617974402AddCustomFieldsToApp',1617974402,'2021-06-08 11:46:26.845668','2021-06-08 11:47:02.790919',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618218491AddCustomFieldToSalutationTranslation',1618218491,'2021-06-08 11:46:26.939794','2021-06-08 11:47:02.877108',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618476427ElasticsearchStreamFieldManufacturerRevert',1618476427,'2021-06-08 11:46:27.029787','2021-06-08 11:47:02.946125',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618569201AddCustomFieldToDocumentBaseConfig',1618569201,'2021-06-08 11:46:27.117991','2021-06-08 11:47:03.022652',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618900427FixTotalRounding',1618900427,'2021-06-08 11:46:27.197289','2021-06-08 11:47:03.073419',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618989442AddProductConfigurationSettingsUniqKey',1618989442,'2021-06-08 11:46:27.291737','2021-06-08 11:47:03.158202',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619070236AppCmsBlock',1619070236,'2021-06-08 11:46:27.373601','2021-06-08 11:47:03.235571',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619428555AddDefaultMailFooter',1619428555,'2021-06-08 11:46:27.467093','2021-06-08 11:47:03.310607',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619604605FixListingPricesUsage',1619604605,'2021-06-08 11:46:27.546630','2021-06-08 11:47:03.386306',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619703075ScheduleIndexers',1619703075,'2021-06-08 11:46:27.636362','2021-06-08 11:47:03.461706',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620201616AddUpdatedAtToCart',1620201616,'2021-06-08 11:46:27.725011','2021-06-08 11:47:03.556824',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620632460AddedCategoryIds',1620632460,'2021-06-08 11:46:27.902648','2021-06-08 11:47:03.716203',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620634856UpdateRolePrivileges',1620634856,'2021-06-08 11:46:27.994906','2021-06-08 11:47:03.792108',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620820321AddDefaultDomainForHeadlessSaleschannel',1620820321,'2021-06-08 11:46:28.086962','2021-06-08 11:47:03.866422',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1552899789Theme',1552899789,'2021-06-08 11:45:57.171641','2021-06-08 11:46:36.861153',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1555406153SalesChannelTheme',1555406153,'2021-06-08 11:45:57.832718','2021-06-08 11:46:37.399891',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1563785071AddThemeHelpText',1563785071,'2021-06-08 11:46:00.849272','2021-06-08 11:46:39.865921',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1564385954ThemeMedia',1564385954,'2021-06-08 11:46:01.119882','2021-06-08 11:46:40.128794',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1564385960ThemeAddActiveFlag',1564385960,'2021-06-08 11:46:01.187393','2021-06-08 11:46:40.212796',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1565640170ThemeMigrateMedia',1565640170,'2021-06-08 11:46:01.872928','2021-06-08 11:46:40.803444',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1565640175RemoveSalesChannelTheme',1565640175,'2021-06-08 11:46:01.971441','2021-06-08 11:46:40.894826',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1595492054SeoUrlTemplateData',1595492054,'2021-06-08 11:46:15.011560','2021-06-08 11:46:52.740162',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1604502151AddThemePreviewMediaConstraint',1604502151,'2021-06-08 11:46:19.857118','2021-06-08 11:46:56.960831',NULL),('Swag\\Markets\\Migration\\Migration1582718994CreateSwagMarketsConfigTable',1582718994,'2021-06-08 11:48:43.969059',NULL,NULL),('Swag\\Markets\\Migration\\Migration1586345021SwagMarketsMarketplace',1586345021,'2021-06-08 11:48:43.970968',NULL,NULL),('Swag\\Markets\\Migration\\Migration1586345049SwagMarketsMarketplaceSettings',1586345049,'2021-06-08 11:48:43.972793',NULL,NULL),('Swag\\Markets\\Migration\\Migration1586345063SwagMarketsMarketplaceSalesChannel',1586345063,'2021-06-08 11:48:43.974149',NULL,NULL),('Swag\\Markets\\Migration\\Migration1587126585CreateCategoryMappingTable',1587126585,'2021-06-08 11:48:43.975098',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1584005462PosSalesChannel',1584005462,'2021-06-08 11:48:41.296351',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800641PosProduct',1589800641,'2021-06-08 11:48:41.297715',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800704PosInventory',1589800704,'2021-06-08 11:48:41.299795',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589882802PosRun',1589882802,'2021-06-08 11:48:41.301198',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589905764PosRunLog',1589905764,'2021-06-08 11:48:41.303289',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1591365484PosMedia',1591365484,'2021-06-08 11:48:41.304954',NULL,NULL);
/*!40000 ALTER TABLE `migration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing`
--

DROP TABLE IF EXISTS `mille_efi_financing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing` (
  `id` binary(16) NOT NULL,
  `order_transaction_id` binary(16) NOT NULL,
  `order_transaction_version_id` binary(16) DEFAULT NULL,
  `state_id` binary(16) NOT NULL,
  `transaction_id` varchar(255) DEFAULT NULL,
  `country_iso` varchar(2) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mille_efi_financing.order_transaction_id` (`order_transaction_id`,`order_transaction_version_id`),
  KEY `fk.mille_efi_financing.state_id` (`state_id`),
  CONSTRAINT `fk.mille_efi_financing.order_transaction_id` FOREIGN KEY (`order_transaction_id`, `order_transaction_version_id`) REFERENCES `order_transaction` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mille_efi_financing.state_id` FOREIGN KEY (`state_id`) REFERENCES `mille_efi_financing_state` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing`
--

LOCK TABLES `mille_efi_financing` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing` DISABLE KEYS */;
INSERT INTO `mille_efi_financing` VALUES ('\0<x]o@-crj','eΉD','jK¾Ku,4%','S4vQGlg?',NULL,'DE','2024-06-17 07:38:56.213','2024-08-07 13:06:34.869'),('.vBo9y','E}Oж)x','jK¾Ku,4%','S4vQGlg?','20210709111867932016','DE','2021-07-09 09:17:55.232','2021-07-09 09:21:00.106'),('0J񓒒U\rj','[Fԃ','jK¾Ku,4%','Fpa$O+5f','202502251744821267762051','DE','2025-02-25 16:43:56.451','2025-02-25 16:47:39.571'),('>M:ItJ}T','ThD?\'','jK¾Ku,4%','Fpa$O+5f','20231114105195621512','AT','2023-11-14 09:46:50.128','2023-11-14 09:52:09.214'),('xwG݁$>-','PXC&9	','jK¾Ku,4%','S4vQGlg?','20231114104095621100','DE','2023-11-14 09:40:14.084','2023-11-14 14:10:54.236'),('}+γO!o','x2&>KNⓡ{O','jK¾Ku,4%','\0J\ZGS*7!','20210611120367312683','AT','2021-06-11 09:59:29.671','2021-06-11 10:11:00.049'),('Boȧ	XI+L','ik	ZAW>&lO2','jK¾Ku,4%','%}Bu$.W+','20210709111367931875','DE','2021-07-09 09:12:37.224','2021-07-09 09:16:15.226'),('KqLhAn\rR','`	F(vZ','jK¾Ku,4%','Fpa$O+5f','20220628125078847047','DE','2022-06-28 10:49:39.565','2022-06-28 10:52:00.287'),('M/c)Bj6U[b','/!QHCy<6','jK¾Ku,4%','S4vQGlg?','20210611125467313947','AT','2021-06-11 10:49:59.959','2021-06-11 10:58:00.049'),('M~5Cނ\',\"U','+w_K\'k#X2g','jK¾Ku,4%','Fpa$O+5f','20210708145367912722','AT','2021-07-08 12:52:25.619','2021-07-08 12:55:00.390'),('Pp\0@Dm4n','~*mgLO85','jK¾Ku,4%','Fpa$O+5f','20230301105886300226','DE','2023-03-01 09:56:30.730','2023-03-01 09:59:00.310'),('TvBO\rOX/',' dL\\','jK¾Ku,4%','Fpa$O+5f','20231129222196194673','DE','2023-11-29 21:18:20.833','2023-11-29 21:22:22.236'),('Z\'	$G;D','tIlj','jK¾Ku,4%','S4vQGlg?','20210709100767930173','AT','2021-07-09 08:06:13.155','2021-07-09 08:14:14.909'),('cbWLSz@n.','.]LK9Bo','jK¾Ku,4%','S4vQGlg?',NULL,'DE','2023-07-25 08:33:31.186','2023-07-31 07:20:28.979'),('f9Aؽgq^̵','ydMĔ*a \0','jK¾Ku,4%','Fpa$O+5f','202502251748921267775457','DE','2025-02-25 16:47:55.716','2025-02-25 16:49:26.298'),('fH@F]ie ','wJ#(Dp	b','jK¾Ku,4%','Fpa$O+5f','20230424142788104801','DE','2023-04-24 12:26:22.190','2023-04-24 12:30:18.632'),('n_CpTjF','hFԝLZT_>','jK¾Ku,4%','Fpa$O+5f','20230515132788808907','AT','2023-05-15 11:27:07.324','2023-05-15 11:29:01.410'),('oXeB\r[QV','QwdVc@˵g&','jK¾Ku,4%','S4vQGlg?','20210709112567932191','DE','2021-07-09 09:24:40.966','2021-07-09 09:27:26.132'),('t7{\'NʿC`','~H !K?','jK¾Ku,4%','S4vQGlg?','20231114104395621242','DE','2023-11-14 09:43:17.739','2023-11-14 13:57:00.353'),('u 4I&?E&(!','5$FN]KT','jK¾Ku,4%','S4vQGlg?','20231113131695588045','DE','2023-11-13 12:14:15.575','2023-11-13 12:24:59.913'),('wdT`/J53j','VL7\0z','jK¾Ku,4%','Fpa$O+5f','20230424115688097962','DE','2023-04-24 09:53:30.460','2023-04-24 09:58:04.850'),('zE*|bŲ','[6D¸E>4ȩ*^','jK¾Ku,4%','%Z3ݜ@OA9<',NULL,'AT','2021-07-09 08:21:23.759','2021-07-09 08:31:00.226'),('9\n@Zs}Y','ʬ+Ho','jK¾Ku,4%','S4vQGlg?','20210709110867931759','AT','2021-07-09 09:07:52.161','2021-07-09 09:11:00.164'),('\\\"8OɧG=]\'','\'3K0:5K','jK¾Ku,4%','Fpa$O+5f','20230424144288105441','DE','2023-04-24 12:41:41.819','2023-04-24 12:44:00.779'),('uUtDDmPc','~EՇ','jK¾Ku,4%','%}Bu$.W+','20210611113767311929','DE','2021-06-11 09:35:56.819','2021-06-11 09:43:17.943'),('g7IԌ','n!GgXq\Z','jK¾Ku,4%','S4vQGlg?',NULL,'AT','2021-06-15 15:27:26.131','2021-06-17 11:43:10.051'),('L1|B{/\\','\nrbMӬ\nOK','jK¾Ku,4%','Fpa$O+5f','20230417102587849946','DE','2023-04-17 08:24:29.957','2023-04-17 08:27:01.140'),('iNE2s?','KAʻ','jK¾Ku,4%','%}Bu$.W+','20210708144367912437','AT','2021-07-08 12:42:07.205','2021-07-08 12:46:09.428'),('ǅs(M֬JPTy','W.WjEVPd','jK¾Ku,4%','S4vQGlg?','20210708150567913141','DE','2021-07-08 13:04:45.631','2021-07-08 13:08:00.095'),('5gDគ;-','yEӀ','jK¾Ku,4%','S4vQGlg?','20210611114667312198','DE','2021-06-11 09:44:26.747','2021-06-11 09:50:00.062'),('wygJ%%>Z','^ٟDI>lRҮ','jK¾Ku,4%','Fpa$O+5f','20230612094189725460','DE','2023-06-12 07:40:50.369','2023-06-12 07:44:48.395'),('*O OHyOZ#','`ҦKJz,c','jK¾Ku,4%','S4vQGlg?',NULL,'DE','2021-06-17 11:44:29.756','2021-06-21 08:40:25.691'),('\\]JP','!ծjIbig','jK¾Ku,4%','%Z3ݜ@OA9<','20210709112367932134','DE','2021-07-09 09:21:42.240','2021-07-09 09:24:00.203'),('ʭEP','xO0)[','jK¾Ku,4%','%}Bu$.W+','20231114103795620965','DE','2023-11-14 09:35:39.945','2023-11-14 14:10:17.568'),('*mLSy!譆$','(\ZKYkfW','jK¾Ku,4%','S4vQGlg?','20210708144967912600','AT','2021-07-08 12:47:27.138','2021-07-08 12:50:44.849'),('|ErӃ\'','|ANQAI짫','jK¾Ku,4%','%}Bu$.W+','20230718133091086136','DE','2023-07-18 11:28:50.405','2023-07-18 13:14:26.885'),('\rx\0Cpxg','F{Lz2B','jK¾Ku,4%','%Z3ݜ@OA9<',NULL,'DE','2021-06-08 13:06:11.990','2021-06-08 13:16:00.120'),('ʀIq3i','\'\0Eկ?Q+','jK¾Ku,4%','Fpa$O+5f','20230725102191337689','DE','2023-07-25 08:17:56.103','2023-07-25 08:24:03.938'),('KD\nHj','h=&oEx','jK¾Ku,4%','Fpa$O+5f','20231113132895588709','DE','2023-11-13 12:27:10.484','2023-11-13 12:30:00.346'),('ǣ@ʫ;','FGVIVI1\r','jK¾Ku,4%','S4vQGlg?',NULL,'DE','2024-09-24 12:21:01.685','2024-09-26 13:56:44.812'),('+uM>Z','\r@Efiҫ','jK¾Ku,4%','S4vQGlg?','20210709110467931627','AT','2021-07-09 09:03:15.861','2021-07-09 09:07:00.401'),('$BOy0','P\"HgHz1\\','jK¾Ku,4%','%Z3ݜ@OA9<','20210709101867930431','AT','2021-07-09 08:17:48.847','2021-07-09 08:20:00.084');
/*!40000 ALTER TABLE `mille_efi_financing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing_state`
--

DROP TABLE IF EXISTS `mille_efi_financing_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mille_efi_financing_state.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing_state`
--

LOCK TABLES `mille_efi_financing_state` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing_state` DISABLE KEYS */;
INSERT INTO `mille_efi_financing_state` VALUES ('\0J\ZGS*7!','accepted','2021-06-08 11:59:14.798',NULL),('%Z3ݜ@OA9<','refused','2021-06-08 11:59:14.801',NULL),('Fpa$O+5f','waiting_for_documents','2021-06-08 11:59:14.801',NULL),('<o;L=7u{','analysing','2021-06-08 11:59:14.799',NULL),('%}Bu$.W+','delivered','2021-06-08 11:59:14.800',NULL),('S4vQGlg?','cancelled','2021-06-08 11:59:14.800',NULL),('!6GMA80=','timeout','2023-03-01 09:40:12.754',NULL);
/*!40000 ALTER TABLE `mille_efi_financing_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing_state_translation`
--

DROP TABLE IF EXISTS `mille_efi_financing_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing_state_translation` (
  `language_id` binary(16) NOT NULL,
  `mille_efi_financing_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`mille_efi_financing_state_id`),
  KEY `fk.mille_efi_financing.mille_efi_financing_state_id` (`mille_efi_financing_state_id`),
  CONSTRAINT `fk.mille_efi_financing.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mille_efi_financing.mille_efi_financing_state_id` FOREIGN KEY (`mille_efi_financing_state_id`) REFERENCES `mille_efi_financing_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing_state_translation`
--

LOCK TABLES `mille_efi_financing_state_translation` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing_state_translation` DISABLE KEYS */;
INSERT INTO `mille_efi_financing_state_translation` VALUES ('/_MpXT|','\0J\ZGS*7!','Kreditanfrage wurde genehmigt.','2021-06-08 11:59:14.798',NULL),('/_MpXT|','%Z3ݜ@OA9<','Kreditanfrage wurde abgelehnt.','2021-06-08 11:59:14.801',NULL),('/_MpXT|','Fpa$O+5f','Kreditanfrage wurde vorläufig genehmigt.','2021-06-08 11:59:14.801',NULL),('/_MpXT|','<o;L=7u{','Kreditanfrage wird analysiert.','2021-06-08 11:59:14.799',NULL),('/_MpXT|','%}Bu$.W+','Lieferbestätigung wurde übermittelt.','2021-06-08 11:59:14.800',NULL),('/_MpXT|','S4vQGlg?','Kreditanfrage wurde storniert.','2021-06-08 11:59:14.800',NULL),('/_MpXT|','!6GMA80=','Zeitüberschreitung','2023-03-01 09:40:12.755',NULL),('r`gAͮc','\0J\ZGS*7!','Credit request was approved.','2021-06-08 11:59:14.798',NULL),('r`gAͮc','%Z3ݜ@OA9<','Credit request was refused.','2021-06-08 11:59:14.801',NULL),('r`gAͮc','Fpa$O+5f','Credit request was preliminarily approved.','2021-06-08 11:59:14.801',NULL),('r`gAͮc','<o;L=7u{','Credit request is being analysed.','2021-06-08 11:59:14.799',NULL),('r`gAͮc','%}Bu$.W+','Delivery confirmation has been sent.','2021-06-08 11:59:14.800',NULL),('r`gAͮc','S4vQGlg?','Credit request was cancelled.','2021-06-08 11:59:14.800',NULL),('r`gAͮc','!6GMA80=','Timeout','2023-03-01 09:40:12.754',NULL);
/*!40000 ALTER TABLE `mille_efi_financing_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient`
--

DROP TABLE IF EXISTS `newsletter_recipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient` (
  `id` binary(16) NOT NULL,
  `email` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) DEFAULT NULL,
  `last_name` varchar(255) DEFAULT NULL,
  `zip_code` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `status` varchar(255) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `confirmed_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`),
  KEY `fk.newsletter_recipient.salutation_id` (`salutation_id`),
  KEY `fk.newsletter_recipient.language_id` (`language_id`),
  KEY `fk.newsletter_recipient.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.newsletter_recipient.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`),
  CONSTRAINT `fk.newsletter_recipient.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `fk.newsletter_recipient.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`),
  CONSTRAINT `json.newsletter_recipient.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient`
--

LOCK TABLES `newsletter_recipient` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient_tag`
--

DROP TABLE IF EXISTS `newsletter_recipient_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient_tag` (
  `newsletter_recipient_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`newsletter_recipient_id`,`tag_id`),
  KEY `fk.newsletter_recipient_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.newsletter_recipient_tag.newsletter_recipient_id` FOREIGN KEY (`newsletter_recipient_id`) REFERENCES `newsletter_recipient` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.newsletter_recipient_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient_tag`
--

LOCK TABLES `newsletter_recipient_tag` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range`
--

DROP TABLE IF EXISTS `number_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `global` tinyint(1) NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `start` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range`
--

LOCK TABLES `number_range` WRITE;
/*!40000 ALTER TABLE `number_range` DISABLE KEYS */;
INSERT INTO `number_range` VALUES ('Iٶ/w','y\rLgG׀	',1,'{n}',1000,'2021-06-08 11:45:56.970',NULL),('4*D#]~g','[Z5EF/',1,'{n}',1000,'2021-06-08 11:45:56.969',NULL),('5 Hh@QRV','Q@LtIa]',1,'{n}',10000,'2021-06-08 11:45:56.974',NULL),('K\rO,DTy','ADL29',1,'{n}',1000,'2021-06-08 11:45:56.970',NULL),('_=JtM2','_&\'Ŧ@L#',1,'{n}',1000,'2021-06-08 11:45:56.969',NULL),('\0OK1E 	','v2yB#',1,'SW{n}',10000,'2021-06-08 11:45:56.974',NULL),('ZڨN)6xM','dIH',1,'{n}',10000,'2021-06-08 11:45:56.974',NULL);
/*!40000 ALTER TABLE `number_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_sales_channel`
--

DROP TABLE IF EXISTS `number_range_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_sales_channel` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `number_range_type_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.numer_range_id__sales_channel_id` (`number_range_id`,`sales_channel_id`),
  KEY `fk.number_range_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.number_range_sales_channel.number_range_type_id` (`number_range_type_id`),
  CONSTRAINT `fk.number_range_sales_channel.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_sales_channel`
--

LOCK TABLES `number_range_sales_channel` WRITE;
/*!40000 ALTER TABLE `number_range_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `number_range_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_state`
--

DROP TABLE IF EXISTS `number_range_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_state` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `last_value` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`),
  UNIQUE KEY `uniq.id` (`id`),
  KEY `idx.number_range_id` (`number_range_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_state`
--

LOCK TABLES `number_range_state` WRITE;
/*!40000 ALTER TABLE `number_range_state` DISABLE KEYS */;
INSERT INTO `number_range_state` VALUES ('9uTBDR?۳','Iٶ/w',1000,'2021-10-26 18:36:58.737',NULL),('fԎL-4','4*D#]~g',1001,'2022-02-03 17:40:51.445',NULL),('<E#z','5 Hh@QRV',10062,'2021-06-08 13:06:11.871',NULL),('y`G~1','_=JtM2',1003,'2021-10-26 18:18:03.293',NULL),('\r`YFg','ZڨN)6xM',10014,'2021-06-08 13:01:24.584',NULL);
/*!40000 ALTER TABLE `number_range_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_translation`
--

DROP TABLE IF EXISTS `number_range_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_translation` (
  `number_range_id` binary(16) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`,`language_id`),
  KEY `fk.number_range_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_translation.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_translation`
--

LOCK TABLES `number_range_translation` WRITE;
/*!40000 ALTER TABLE `number_range_translation` DISABLE KEYS */;
INSERT INTO `number_range_translation` VALUES ('Iٶ/w','Gutschriften',NULL,NULL,'/_MpXT|','2021-06-08 11:45:56.970',NULL),('Iٶ/w','Credit notes',NULL,NULL,'r`gAͮc','2021-06-08 11:45:56.970',NULL),('4*D#]~g','Stornos',NULL,NULL,'/_MpXT|','2021-06-08 11:45:56.969',NULL),('4*D#]~g','Cancellations',NULL,NULL,'r`gAͮc','2021-06-08 11:45:56.969',NULL),('5 Hh@QRV','Bestellungen',NULL,NULL,'/_MpXT|','2021-06-08 11:45:56.974',NULL),('5 Hh@QRV','Orders',NULL,NULL,'r`gAͮc','2021-06-08 11:45:56.974',NULL),('K\rO,DTy','Lieferscheine',NULL,NULL,'/_MpXT|','2021-06-08 11:45:56.970',NULL),('K\rO,DTy','Delivery notes',NULL,NULL,'r`gAͮc','2021-06-08 11:45:56.970',NULL),('_=JtM2','Rechnungen',NULL,NULL,'/_MpXT|','2021-06-08 11:45:56.969',NULL),('_=JtM2','Invoices',NULL,NULL,'r`gAͮc','2021-06-08 11:45:56.969',NULL),('\0OK1E 	','Produkte',NULL,NULL,'/_MpXT|','2021-06-08 11:45:56.974',NULL),('\0OK1E 	','Products',NULL,NULL,'r`gAͮc','2021-06-08 11:45:56.974',NULL),('ZڨN)6xM','Kunden',NULL,NULL,'/_MpXT|','2021-06-08 11:45:56.974',NULL),('ZڨN)6xM','Customers',NULL,NULL,'r`gAͮc','2021-06-08 11:45:56.974',NULL);
/*!40000 ALTER TABLE `number_range_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type`
--

DROP TABLE IF EXISTS `number_range_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(64) DEFAULT NULL,
  `global` tinyint(1) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type`
--

LOCK TABLES `number_range_type` WRITE;
/*!40000 ALTER TABLE `number_range_type` DISABLE KEYS */;
INSERT INTO `number_range_type` VALUES ('dIH','customer',0,'2021-06-08 11:45:56.973',NULL),('ADL29','document_delivery_note',0,'2021-06-08 11:45:56.968',NULL),('_&\'Ŧ@L#','document_invoice',0,'2021-06-08 11:45:56.967',NULL),('v2yB#','product',1,'2021-06-08 11:45:56.973',NULL),('Q@LtIa]','order',0,'2021-06-08 11:45:56.973',NULL),('[Z5EF/','document_storno',0,'2021-06-08 11:45:56.967',NULL),('y\rLgG׀	','document_credit_note',0,'2021-06-08 11:45:56.968',NULL);
/*!40000 ALTER TABLE `number_range_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type_translation`
--

DROP TABLE IF EXISTS `number_range_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type_translation` (
  `number_range_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(64) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_type_id`,`language_id`),
  KEY `fk.number_range_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_type_translation.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type_translation`
--

LOCK TABLES `number_range_type_translation` WRITE;
/*!40000 ALTER TABLE `number_range_type_translation` DISABLE KEYS */;
INSERT INTO `number_range_type_translation` VALUES ('dIH','/_MpXT|','Kunde',NULL,'2021-06-08 11:45:56.974',NULL),('dIH','r`gAͮc','Customer',NULL,'2021-06-08 11:45:56.973',NULL),('ADL29','/_MpXT|','Lieferschein',NULL,'2021-06-08 11:45:56.968',NULL),('ADL29','r`gAͮc','Delivery note',NULL,'2021-06-08 11:45:56.968',NULL),('_&\'Ŧ@L#','/_MpXT|','Rechnung',NULL,'2021-06-08 11:45:56.967',NULL),('_&\'Ŧ@L#','r`gAͮc','Invoice',NULL,'2021-06-08 11:45:56.967',NULL),('v2yB#','/_MpXT|','Produkt',NULL,'2021-06-08 11:45:56.973',NULL),('v2yB#','r`gAͮc','Product',NULL,'2021-06-08 11:45:56.973',NULL),('Q@LtIa]','/_MpXT|','Bestellung',NULL,'2021-06-08 11:45:56.973',NULL),('Q@LtIa]','r`gAͮc','Order',NULL,'2021-06-08 11:45:56.973',NULL),('[Z5EF/','/_MpXT|','Storno',NULL,'2021-06-08 11:45:56.968',NULL),('[Z5EF/','r`gAͮc','Cancellation',NULL,'2021-06-08 11:45:56.968',NULL),('y\rLgG׀	','/_MpXT|','Gutschrift',NULL,'2021-06-08 11:45:56.968',NULL),('y\rLgG׀	','r`gAͮc','Credit note',NULL,'2021-06-08 11:45:56.968',NULL);
/*!40000 ALTER TABLE `number_range_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_number` varchar(64) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_factor` double DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `billing_address_id` binary(16) NOT NULL,
  `billing_address_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `order_date_time` datetime(3) NOT NULL,
  `order_date` date GENERATED ALWAYS AS (cast(`order_date_time` as date)) STORED,
  `amount_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `amount_net` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.netPrice'))) VIRTUAL,
  `position_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.positionPrice'))) VIRTUAL,
  `tax_status` varchar(255) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.taxStatus'))) VIRTUAL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`shipping_costs`,'$.totalPrice'))) VIRTUAL,
  `deep_link_code` varchar(32) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `customer_comment` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `item_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `total_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `rule_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_by_id` binary(16) DEFAULT NULL,
  `updated_by_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order.currency_id` (`currency_id`),
  KEY `fk.order.sales_channel_id` (`sales_channel_id`),
  KEY `fk.language_id` (`language_id`),
  KEY `fk.order.created_by_id` (`created_by_id`),
  KEY `fk.order.updated_by_id` (`updated_by_id`),
  CONSTRAINT `fk.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.created_by_id` FOREIGN KEY (`created_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.updated_by_id` FOREIGN KEY (`updated_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `char_length.order.deep_link_code` CHECK (char_length(`deep_link_code`) = 32),
  CONSTRAINT `json.order.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
INSERT INTO `order` VALUES ('aAhR(;:$','jK¾Ku,4%','ysKּ(\'',29,'10025','UKG͂','/_MpXT|',1,'Sl@m\n','ʸL~Д)r','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-11-01 19:09:40.045','2021-11-01',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'bICDD_os0q4D_oDGwaiU58iDBrmqpjSX','{}',NULL,NULL,NULL,'2021-11-01 19:09:40.097','2021-11-01 19:25:06.970','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,'mAADlն	'),('aAhR(;:$','9$9eAHb5/?	','b\"ZD{>sbY',30,'10025','UKG͂','/_MpXT|',1,'Sl@m\n','ʸL~Д)r','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-11-01 19:09:40.045','2021-11-01',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'bICDD_os0q4D_oDGwaiU58iDBrmqpjSX',NULL,NULL,NULL,NULL,'2021-11-01 19:09:40.097',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]','mAADlն	',NULL),('Gf\'GZuL\Z','jK¾Ku,4%','b\"ZD{>sbY',41,'10034','UKG͂','/_MpXT|',1,'Sl@m\n',':uE&knW','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2022-07-27 12:15:27.225','2022-07-27',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'EqnJQ-gmUz_d8fXule3nvqD4mHaxOV_a',NULL,NULL,NULL,NULL,'2022-07-27 12:15:27.244',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('\np,iKMο+嚠k','jK¾Ku,4%','b\"ZD{>sbY',46,'10039','UKG͂','/_MpXT|',1,'Sl@m\n','!6Leu','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-04-24 12:41:41.716','2023-04-24',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'YoIQMgaSPjQT3E3Az2S6slI3JvU2Cis3',NULL,NULL,NULL,NULL,'2023-04-24 12:41:41.731',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('\r\0@ߺϬ`ǝ','jK¾Ku,4%','b\"ZD{>sbY',51,'10044','UKG͂','/_MpXT|',1,'Sl@m\n',':)vHC\rrE','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-07-25 08:17:55.989','2023-07-25',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'3ygp3MaD-_iTefPxdFy20BMWAsAn517S',NULL,NULL,NULL,NULL,'2023-07-25 08:17:56.007',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('nYO׉.D','jK¾Ku,4%','b\"ZD{>sbY',65,'10058','UKG͂','/_MpXT|',1,'Sl@m\n','\nDw5 ?','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2024-02-28 10:15:08.283','2024-02-28',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'8RQ9vKR0mkLHfnGSLKkfpIjUziFUdmZH',NULL,NULL,NULL,NULL,'2024-02-28 10:15:08.304',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('μrEx','jK¾Ku,4%','b\"ZD{>sbY',6,'10005','UKG͂','/_MpXT|',1,'Sl@m\n','nD(D⣄-d\0H','jK¾Ku,4%','{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-06-15 15:27:25.968','2021-06-15',495.95,413.29,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'-_sXNOVyTKcLZnSTwjydeVXCaAraM3e4',NULL,NULL,NULL,NULL,'2021-06-15 15:27:26.008',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('b|AtZGf,[O','jK¾Ku,4%','b\"ZD{>sbY',40,'10033','UKG͂','/_MpXT|',1,'Sl@m\n','j=H#9K@8','jK¾Ku,4%','{\"netPrice\":1267.1,\"totalPrice\":1507.85,\"calculatedTaxes\":[{\"tax\":240.75,\"taxRate\":19.0,\"price\":1507.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1507.85,\"rawTotal\":1507.85,\"taxStatus\":\"gross\"}','2022-06-28 10:49:39.431','2022-06-28',1507.85,1267.1,1507.85,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JcpAW4DfTzn0VlfuVr05TJ7IocBkplp2',NULL,NULL,NULL,NULL,'2022-06-28 10:49:39.452',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('.dyO=OpiO','jK¾Ku,4%','b\"ZD{>sbY',50,'10043','UKG͂','/_MpXT|',1,'Sl@m\n','\'q2H۸ODs','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-07-18 11:28:50.281','2023-07-18',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'hrZDSxljbKCaJyoHqUiC1yOyX0cpDO2B',NULL,NULL,NULL,NULL,'2023-07-18 11:28:50.299',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('UMh[j[','jK¾Ku,4%','b\"ZD{>sbY',12,'10011','UKG͂','/_MpXT|',1,'Sl@m\n','gD-_/','jK¾Ku,4%','{\"netPrice\":349.82,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":419.79,\"rawTotal\":419.79,\"taxStatus\":\"gross\"}','2021-07-09 08:06:12.999','2021-07-09',419.79,349.82,419.79,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'lKZ7CEV0F45Ur3YwgoyOMB4lK76fSxHh',NULL,NULL,NULL,NULL,'2021-07-09 08:06:13.037',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('OƻKſYJ','jK¾Ku,4%','b\"ZD{>sbY',17,'10016','UKG͂','/_MpXT|',1,'Sl@m\n','C(Cni','jK¾Ku,4%','{\"netPrice\":218.38,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":259.87,\"rawTotal\":259.87,\"taxStatus\":\"gross\"}','2021-07-09 09:12:37.115','2021-07-09',259.87,218.38,259.87,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'QZH0aG1k3DLkNiNBbJKWwHfyeDBt7dG3',NULL,NULL,NULL,NULL,'2021-07-09 09:12:37.143',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('\"ymE@QUR','jK¾Ku,4%','b\"ZD{>sbY',15,'10014','UKG͂','/_MpXT|',1,'Sl@m\n','INrt+','jK¾Ku,4%','{\"netPrice\":366.48,\"totalPrice\":439.78,\"calculatedTaxes\":[{\"tax\":73.3,\"taxRate\":20.0,\"price\":439.78,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":439.78,\"rawTotal\":439.78,\"taxStatus\":\"gross\"}','2021-07-09 09:03:15.767','2021-07-09',439.78,366.48,439.78,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'oPfR8M2LA7l-nNcSYHQosInsY2RzkzMn',NULL,NULL,NULL,NULL,'2021-07-09 09:03:15.779',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('#*!O9L&4G','jK¾Ku,4%','b\"ZD{>sbY',45,'10038','UKG͂','/_MpXT|',1,'Sl@m\n','K1y7N~0%','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-04-24 12:26:22.087','2023-04-24',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'QZAqInz2xO1Kzqi2jayGw1U4-nLJ49Ce',NULL,NULL,NULL,NULL,'2023-04-24 12:26:22.101',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('$\"XU)NR2','jK¾Ku,4%','b\"ZD{>sbY',59,'10052','UKG͂','/_MpXT|',1,'Sl@m\n','N	9GOjr','jK¾Ku,4%','{\"netPrice\":100.79,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.94,\"rawTotal\":119.94,\"taxStatus\":\"gross\"}','2023-11-14 09:35:39.827','2023-11-14',119.94,100.79,119.94,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'RtK2iL6dHhOMLdLMpnugSjbiCsxUbVVG',NULL,NULL,NULL,NULL,'2023-11-14 09:35:39.845',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('.U8BT:mñm[=','jK¾Ku,4%','b\"ZD{>sbY',20,'10019','UKG͂','/_MpXT|',1,'Sl@m\n','Ew3>IӢ','jK¾Ku,4%','{\"netPrice\":335.97,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":63.83,\"taxRate\":19.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":399.8,\"rawTotal\":399.8,\"taxStatus\":\"gross\"}','2021-07-09 09:24:40.856','2021-07-09',399.8,335.97,399.8,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'XP6PrVjCSoFTN5rwgI5W47g0kHvEK1u1',NULL,NULL,NULL,NULL,'2021-07-09 09:24:40.886',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('/gK`\"C\rLv\ZI','jK¾Ku,4%','b\"ZD{>sbY',56,'10049','UKG͂','/_MpXT|',1,'Sl@m\n','3R;@gJ۟\nILȯ','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-10-14 15:45:31.203','2023-10-14',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'hpkwDMUYyDKluj6WcJd16G91aOeMt9Jx',NULL,NULL,NULL,NULL,'2023-10-14 15:45:31.221',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('BYKjYu6','jK¾Ku,4%','b\"ZD{>sbY',54,'10047','UKG͂','/_MpXT|',1,'Sl@m\n',':YRJ ','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-08-01 08:35:39.342','2023-08-01',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'EyWb-GGo0ucOtuuizb9wE_jsKc83MIbD',NULL,NULL,NULL,NULL,'2023-08-01 08:35:39.360',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('B\":hM[\n\"{','jK¾Ku,4%','b\"ZD{>sbY',57,'10050','UKG͂','/_MpXT|',1,'Sl@m\n',')VjK/A%','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-11-13 12:14:15.448','2023-11-13',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'LQ3TfF3bJ3uT5YzPI3OqceWZ0oM_MeBe',NULL,NULL,NULL,NULL,'2023-11-13 12:14:15.465',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('CNډ~\n/z','jK¾Ku,4%','b\"ZD{>sbY',53,'10046','UKG͂','/_MpXT|',1,'Sl@m\n','H`.=JBkU','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-08-01 08:35:11.311','2023-08-01',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'aELfaKl0uwfSpF7g8uw8XSi_vJA6bBUm',NULL,NULL,NULL,NULL,'2023-08-01 08:35:11.329',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('DNa@\n-8P','jK¾Ku,4%','b\"ZD{>sbY',60,'10053','UKG͂','/_MpXT|',1,'Sl@m\n','dECqUd2N','jK¾Ku,4%','{\"netPrice\":84.03,\"totalPrice\":100.0,\"calculatedTaxes\":[{\"tax\":15.97,\"taxRate\":19.0,\"price\":100.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":100.0,\"rawTotal\":100.0,\"taxStatus\":\"gross\"}','2023-11-14 09:40:13.949','2023-11-14',100,84.03,100,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'zySTavp3vQ5NMkGhSL9HOt3VppYemDrT',NULL,NULL,NULL,NULL,'2023-11-14 09:40:13.966',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('F-NzB','jK¾Ku,4%','ysKּ(\'',28,'10024','UKG͂','/_MpXT|',1,'Sl@m\n','PYaN嬕\'`','jK¾Ku,4%','{\"netPrice\":83.99,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.95,\"rawTotal\":99.95,\"taxStatus\":\"gross\"}','2021-10-26 19:13:35.316','2021-10-26',99.95,83.99,99.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'8ewLjZYCnn_sAL1r1QS3-O48G8MHYtXM',NULL,NULL,NULL,NULL,'2021-10-26 19:13:35.356','2021-11-01 19:02:54.004','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,'mAADlն	'),('Gc//NL^V','jK¾Ku,4%','b\"ZD{>sbY',4,'10003','UKG͂','/_MpXT|',1,'Sl@m\n','6,@v#;-y\Z|','jK¾Ku,4%','{\"netPrice\":233.33,\"totalPrice\":280.0,\"calculatedTaxes\":[{\"tax\":46.67,\"taxRate\":20.0,\"price\":280.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":280.0,\"rawTotal\":280.0,\"taxStatus\":\"gross\"}','2021-06-11 09:59:29.535','2021-06-11',280,233.33,280,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'3AaTAVPmVz_G-3Si89wqq8fInYcb162b',NULL,NULL,NULL,NULL,'2021-06-11 09:59:29.571',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('G@@yWLM\0Q','jK¾Ku,4%','b\"ZD{>sbY',68,'10061','UKG͂','/_MpXT|',1,'Sl@m\n',' |1En\\tgz<','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2025-02-25 16:43:56.269','2025-02-25',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'4tOcefF-c7Y5c-gsl2BlM45MHDxIuUIg',NULL,NULL,NULL,NULL,'2025-02-25 16:43:56.294',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('GK)DR\0X','jK¾Ku,4%','b\"ZD{>sbY',55,'10048','UKG͂','/_MpXT|',1,'Sl@m\n','}GL:~V~a','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-08-01 10:24:43.975','2023-08-01',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'tAPosc6DvblSI9ELY01rn-e-NMAqxK5U',NULL,NULL,NULL,NULL,'2023-08-01 10:24:43.992',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('I̳DE)CU\r','jK¾Ku,4%','b\"ZD{>sbY',67,'10060','UKG͂','/_MpXT|',1,'Sl@m\n','={շNbn','jK¾Ku,4%','{\"netPrice\":833.53,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":991.9,\"rawTotal\":991.9,\"taxStatus\":\"gross\"}','2024-09-24 12:21:01.513','2024-09-24',991.9,833.53,991.9,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Br9GwdlwRG2cnxTRl4uwaz1kqXs_WSII',NULL,NULL,NULL,NULL,'2024-09-24 12:21:01.534',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('KEN5KPZܹ','jK¾Ku,4%','b\"ZD{>sbY',24,'10023','UKG͂','/_MpXT|',1,'Sl@m\n','QAMZ;T[A','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-10-25 13:56:26.322','2021-10-25',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'SijC4dogaq0Vg1nNRtgRnkk16GaMdZX4',NULL,NULL,NULL,NULL,'2021-10-25 13:56:26.337',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('K_\ZL³\r','jK¾Ku,4%','b\"ZD{>sbY',18,'10017','UKG͂','/_MpXT|',1,'Sl@m\n','RΛOX{U','jK¾Ku,4%','{\"netPrice\":201.58,\"totalPrice\":239.88,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":239.88,\"rawTotal\":239.88,\"taxStatus\":\"gross\"}','2021-07-09 09:17:55.137','2021-07-09',239.88,201.58,239.88,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'OQagbjou_KuGvUBd5Ai29uU6Wt0elt2u',NULL,NULL,NULL,NULL,'2021-07-09 09:17:55.149',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('L	m~I$r/','jK¾Ku,4%','b\"ZD{>sbY',1,'10000','UKG͂','/_MpXT|',1,'Sl@m\n','`WFKCeL','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-06-08 13:06:11.861','2021-06-08',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'K1RjNFic5YCUkACA1xX2v3cyH7jb6fct',NULL,NULL,NULL,NULL,'2021-06-08 13:06:11.895',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('M\'eFrM','jK¾Ku,4%','b\"ZD{>sbY',7,'10006','UKG͂','/_MpXT|',1,'Sl@m\n','UGkpc','jK¾Ku,4%','{\"netPrice\":235.18,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":279.86,\"rawTotal\":279.86,\"taxStatus\":\"gross\"}','2021-06-17 11:44:29.642','2021-06-17',279.86,235.18,279.86,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'mFUXU00Pmej1aaFotBGdBGnavD9pnowI',NULL,NULL,NULL,NULL,'2021-06-17 11:44:29.675',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('U?EG܂/Z','jK¾Ku,4%','b\"ZD{>sbY',63,'10056','UKG͂','/_MpXT|',1,'Sl@m\n','tNK^ڐ','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-11-29 21:18:20.710','2023-11-29',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'C5zmsFUVHC46sqKw0fkhi-MMjH7eJP_v',NULL,NULL,NULL,NULL,'2023-11-29 21:18:20.729',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('Z1NǇ(6C','jK¾Ku,4%','b\"ZD{>sbY',49,'10042','UKG͂','/_MpXT|',1,'Sl@m\n','?BF]	O½tGSS','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-06-12 07:40:50.220','2023-06-12',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'cQiDxf80uhrzig8v9s-vkh9nB-QeNbuK',NULL,NULL,NULL,NULL,'2023-06-12 07:40:50.240',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('ggǺ)Gk\rY@','jK¾Ku,4%','b\"ZD{>sbY',11,'10010','UKG͂','/_MpXT|',1,'Sl@m\n','RޑOjt','jK¾Ku,4%','{\"netPrice\":167.98,\"totalPrice\":199.9,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":199.9,\"rawTotal\":199.9,\"taxStatus\":\"gross\"}','2021-07-08 13:04:45.538','2021-07-08',199.9,167.98,199.9,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'UJkBlkalHLIp9l_lja0A_11lcAu8xR44',NULL,NULL,NULL,NULL,'2021-07-08 13:04:45.550',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('tS	/H#W','jK¾Ku,4%','b\"ZD{>sbY',47,'10040','UKG͂','/_MpXT|',1,'Sl@m\n','L\'@Ӥ','jK¾Ku,4%','{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-05-15 11:27:07.172','2023-05-15',495.95,413.29,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Ys-4L2_hNADNOkV2BNyECezFgDRTgeEK',NULL,NULL,NULL,NULL,'2023-05-15 11:27:07.194',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('xU8#IxX','jK¾Ku,4%','b\"ZD{>sbY',43,'10036','UKG͂','/_MpXT|',1,'Sl@m\n','(mKN~','jK¾Ku,4%','{\"netPrice\":167.98,\"totalPrice\":199.9,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":199.9,\"rawTotal\":199.9,\"taxStatus\":\"gross\"}','2023-04-17 08:24:29.828','2023-04-17',199.9,167.98,199.9,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'vrB0V31mHA0-EILTOVRDm5ay8BOaSFgf',NULL,NULL,NULL,NULL,'2023-04-17 08:24:29.848',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('|>3CxbO','jK¾Ku,4%','b\"ZD{>sbY',61,'10054','UKG͂','/_MpXT|',1,'Sl@m\n','%aD{;?q','jK¾Ku,4%','{\"netPrice\":117.65,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":140.0,\"rawTotal\":140.0,\"taxStatus\":\"gross\"}','2023-11-14 09:43:17.626','2023-11-14',140,117.65,140,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JNgts0tyS-2xpfP70qrNDc4QyvkbTQNU',NULL,NULL,NULL,NULL,'2023-11-14 09:43:17.642',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('}ns.HWäLH','jK¾Ku,4%','b\"ZD{>sbY',16,'10015','UKG͂','/_MpXT|',1,'Sl@m\n','Bi\n','jK¾Ku,4%','{\"netPrice\":349.82,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":419.79,\"rawTotal\":419.79,\"taxStatus\":\"gross\"}','2021-07-09 09:07:52.053','2021-07-09',419.79,349.82,419.79,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'aztxcSp8cdmbSKAH6hdcmqkrQjG9dX53',NULL,NULL,NULL,NULL,'2021-07-09 09:07:52.082',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('ݏMس/l','jK¾Ku,4%','b\"ZD{>sbY',3,'10002','UKG͂','/_MpXT|',1,'Sl@m\n','siLKWe','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-06-11 09:44:26.629','2021-06-11',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'h2cAtzLl2AspjQmoPoMzTYVKuCIIZ8D4',NULL,NULL,NULL,NULL,'2021-06-11 09:44:26.667',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('mzH==w','jK¾Ku,4%','b\"ZD{>sbY',69,'10062','UKG͂','/_MpXT|',1,'Sl@m\n','ۦ+wEWޮg-','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2025-02-25 16:47:55.575','2025-02-25',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'ewAn96n2Db4_tq7ms0adJ7PICZa409ku',NULL,NULL,NULL,NULL,'2025-02-25 16:47:55.594',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('u@fN1pAU','jK¾Ku,4%','b\"ZD{>sbY',23,'10022','UKG͂','/_MpXT|',1,'Sl@m\n','9/(#D}صxX<','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-10-22 16:13:40.986','2021-10-22',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5YeoclMCxhOwp0ikT5hUAcC87NcoI79q',NULL,NULL,NULL,NULL,'2021-10-22 16:13:41.024',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('L\'uCL\rTU<','jK¾Ku,4%','b\"ZD{>sbY',66,'10059','UKG͂','/_MpXT|',1,'Sl@m\n','bFFBa','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2024-06-17 07:38:56.054','2024-06-17',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'62YvDgaQNKU8juMzGCS77ne1pB8cRep3',NULL,NULL,NULL,NULL,'2024-06-17 07:38:56.073',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('M@`','jK¾Ku,4%','b\"ZD{>sbY',64,'10057','UKG͂','/_MpXT|',1,'Sl@m\n','uL\0w','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2024-01-22 12:43:21.809','2024-01-22',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'31b3S9EuuNqK0Z6WeeGnHNBiXXnUdqVz',NULL,NULL,NULL,NULL,'2024-01-22 12:43:21.827',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('JSB<','jK¾Ku,4%','ysKּ(\'',37,'10031','UKG͂','/_MpXT|',1,'Sl@m\n','X*G׮4o','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2022-02-03 18:46:47.154','2022-02-03',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'4ivhI4uaXt1g6vnCt-L91zDZ2NhDzz5q','{}',NULL,NULL,NULL,'2022-02-03 18:46:47.171','2022-02-03 18:48:55.248','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,'mAADlն	'),('JSB<',')eKoK2\n','ysKּ(\'',38,'10031','UKG͂','/_MpXT|',1,'Sl@m\n','X*G׮4o','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2022-02-03 18:46:47.154','2022-02-03',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'4ivhI4uaXt1g6vnCt-L91zDZ2NhDzz5q',NULL,NULL,NULL,NULL,'2022-02-03 18:46:47.171',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]','mAADlն	',NULL),('}XIR;Zw5','jK¾Ku,4%','b\"ZD{>sbY',39,'10032','UKG͂','/_MpXT|',1,'Sl@m\n','?8\rGl\'km','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"rawTotal\":19.99,\"taxStatus\":\"gross\"}','2022-02-17 12:48:20.068','2022-02-17',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'r2S73LawMQo-7U2TfMfUIyUjSEvZMvtl',NULL,NULL,NULL,NULL,'2022-02-17 12:48:20.104',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('w@W','jK¾Ku,4%','b\"ZD{>sbY',44,'10037','UKG͂','/_MpXT|',1,'Sl@m\n','WFO=OOZ','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-04-24 09:53:30.348','2023-04-24',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'HampbOoYg19AiUX-kSLF-DCKfWs8Lf0L',NULL,NULL,NULL,NULL,'2023-04-24 09:53:30.365',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('jAJJ\0)','jK¾Ku,4%','ysKּ(\'',22,'10021','UKG͂','/_MpXT|',1,'Sl@m\n','vѝ_8O]\Z!bH','jK¾Ku,4%','{\"netPrice\":2075.42,\"totalPrice\":2469.75,\"calculatedTaxes\":[{\"tax\":394.33,\"taxRate\":19.0,\"price\":2469.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":2469.75,\"rawTotal\":2469.75,\"taxStatus\":\"gross\"}','2021-10-26 18:36:37.763','2021-10-26',2469.75,2075.42,2469.75,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'G3xSsgpBwo32-meQ0NNc4ctGoljvZjcH','{}',NULL,NULL,NULL,'2021-10-22 16:08:14.007','2021-11-01 19:06:23.139','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,'mAADlն	'),('jAJJ\0)','\'HHt)А!','b\"ZD{>sbY',27,'10021','UKG͂','/_MpXT|',1,'Sl@m\n','vѝ_8O]\Z!bH','jK¾Ku,4%','{\"netPrice\":2075.42,\"totalPrice\":2469.75,\"calculatedTaxes\":[{\"tax\":394.33,\"taxRate\":19,\"price\":2469.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":2469.75,\"rawTotal\":2469.75,\"taxStatus\":\"gross\"}','2021-10-26 18:36:37.763','2021-10-26',2469.75,2075.42,2469.75,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'G3xSsgpBwo32-meQ0NNc4ctGoljvZjcH','{}',NULL,NULL,NULL,'2021-10-22 16:08:14.007',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]','mAADlն	',NULL),('jAJJ\0)','vCL2|g}','b\"ZD{>sbY',25,'10021','UKG͂','/_MpXT|',1,'Sl@m\n','vѝ_8O]\Z!bH','jK¾Ku,4%','{\"netPrice\":2083.82,\"totalPrice\":2479.75,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":2479.75,\"rawTotal\":2479.75,\"taxStatus\":\"gross\"}','2021-10-22 16:08:13.976','2021-10-22',2479.75,2083.82,2479.75,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'RI7yCpRYGr-9AiQLwixSbEdSnSaMO3xQ',NULL,NULL,NULL,NULL,'2021-10-22 16:08:14.007',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]','mAADlն	',NULL),('B\'Gq2h','jK¾Ku,4%','b\"ZD{>sbY',21,'10020','UKG͂','/_MpXT|',1,'Sl@m\n',':FE y','jK¾Ku,4%','{\"netPrice\":4167.65,\"totalPrice\":4959.5,\"calculatedTaxes\":[{\"tax\":791.85,\"taxRate\":19.0,\"price\":4959.5,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":4959.5,\"rawTotal\":4959.5,\"taxStatus\":\"gross\"}','2021-10-22 16:07:11.874','2021-10-22',4959.5,4167.65,4959.5,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'SoEnMIqxArlGu91LIPjs-qCBs_ZkQWZC',NULL,NULL,NULL,NULL,'2021-10-22 16:07:11.912',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('/Ge2l','jK¾Ku,4%','ysKּ(\'',33,'10028','UKG͂','/_MpXT|',1,'Sl@m\n',' 85Ek\\','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2021-11-10 13:16:14.291','2021-11-10',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5kcS5f03QCirZFC7C-HiDQiF_wM1K0nX',NULL,NULL,NULL,NULL,'2021-11-10 13:16:14.304','2021-11-10 13:17:51.708','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,'\'h(Aljg)'),('@Z|DK#','jK¾Ku,4%','b\"ZD{>sbY',42,'10035','UKG͂','/_MpXT|',1,'Sl@m\n','zGiN⫪|','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-03-01 09:56:30.611','2023-03-01',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'F87um4vIDDkct3oxBawd6mE2BGmiV1iP',NULL,NULL,NULL,NULL,'2023-03-01 09:56:30.627',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('ОA՘-','jK¾Ku,4%','b\"ZD{>sbY',58,'10051','UKG͂','/_MpXT|',1,'Sl@m\n','rvԁJ_yY','jK¾Ku,4%','{\"netPrice\":1344.54,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1600.0,\"rawTotal\":1600.0,\"taxStatus\":\"gross\"}','2023-11-13 12:27:10.358','2023-11-13',1600,1344.54,1600,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'vRGjYTD6C6HKDGU41AI615NRuvuS0VlN',NULL,NULL,NULL,NULL,'2023-11-13 12:27:10.374',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('QIŞ֠(|','jK¾Ku,4%','b\"ZD{>sbY',52,'10045','UKG͂','/_MpXT|',1,'Sl@m\n','>]Nlhd\0','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-07-25 08:33:31.078','2023-07-25',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'xKFcs41eadi5wo5Zelou9zFHlAPnPYl2',NULL,NULL,NULL,NULL,'2023-07-25 08:33:31.095','2023-08-01 08:34:25.085','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('XI]M˗w-bF`','jK¾Ku,4%','b\"ZD{>sbY',19,'10018','UKG͂','/_MpXT|',1,'Sl@m\n','SB]mmE','jK¾Ku,4%','{\"netPrice\":201.58,\"totalPrice\":239.88,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":239.88,\"rawTotal\":239.88,\"taxStatus\":\"gross\"}','2021-07-09 09:21:42.129','2021-07-09',239.88,201.58,239.88,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'QzCZ0k1EIgrGUAEipWPqq30iRxbVk0Qx',NULL,NULL,NULL,NULL,'2021-07-09 09:21:42.159',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('p\n#K]KH','jK¾Ku,4%','b\"ZD{>sbY',9,'10008','UKG͂','/_MpXT|',1,'Sl@m\n','mDkO&FsO=','jK¾Ku,4%','{\"netPrice\":316.67,\"totalPrice\":380.0,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":380.0,\"rawTotal\":380.0,\"taxStatus\":\"gross\"}','2021-07-08 12:47:26.986','2021-07-08',380,316.67,380,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'2hhkmr4IrRs4v8D_CKY7XpvI8sWzfY17',NULL,NULL,NULL,NULL,'2021-07-08 12:47:27.024',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('^PXELJv','jK¾Ku,4%','b\"ZD{>sbY',10,'10009','UKG͂','/_MpXT|',1,'Sl@m\n','U7A뿤\n%','jK¾Ku,4%','{\"netPrice\":300.0,\"totalPrice\":360.0,\"calculatedTaxes\":[{\"tax\":60.0,\"taxRate\":20.0,\"price\":360.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":360.0,\"rawTotal\":360.0,\"taxStatus\":\"gross\"}','2021-07-08 12:52:25.502','2021-07-08',360,300,360,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'EcUC086F1jpb-lh5mOSh0zSxNMlOg3FN',NULL,NULL,NULL,NULL,'2021-07-08 12:52:25.539',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('P>CH,','jK¾Ku,4%','b\"ZD{>sbY',8,'10007','UKG͂','/_MpXT|',1,'Sl@m\n','2@e','jK¾Ku,4%','{\"netPrice\":216.56,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":43.31,\"taxRate\":20.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":259.87,\"rawTotal\":259.87,\"taxStatus\":\"gross\"}','2021-07-08 12:42:07.061','2021-07-08',259.87,216.56,259.87,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'AncInqBRJksKMfZG24Rf2kQz0ibuTKxE',NULL,NULL,NULL,NULL,'2021-07-08 12:42:07.103',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('\0ZbC14ϰ','jK¾Ku,4%','b\"ZD{>sbY',48,'10041','UKG͂','/_MpXT|',1,'Sl@m\n','z[\0(I	xsRr','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-05-15 12:45:45.433','2023-05-15',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'l8GZW0r-8MtJpuqsVZo-Eb70FAYbwoDa',NULL,NULL,NULL,NULL,'2023-05-15 12:45:45.450',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('IgGëU','jK¾Ku,4%','b\"ZD{>sbY',32,'10027','UKG͂','/_MpXT|',1,'Sl@m\n',' 7K\n','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-11-10 13:12:24.198','2021-11-10',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Xm21ZP9zdbjX10ODwBzyHa-M5Y51h44Y',NULL,NULL,NULL,NULL,'2021-11-10 13:12:24.215',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('ўN&Bʧ<>\"','jK¾Ku,4%','b\"ZD{>sbY',13,'10012','UKG͂','/_MpXT|',1,'Sl@m\n','q8FxKV','jK¾Ku,4%','{\"netPrice\":316.67,\"totalPrice\":380.0,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":380.0,\"rawTotal\":380.0,\"taxStatus\":\"gross\"}','2021-07-09 08:17:48.698','2021-07-09',380,316.67,380,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'RnxWXBpsEAhl8HgWWRdUShkSkUkTI-dX',NULL,NULL,NULL,NULL,'2021-07-09 08:17:48.736',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('=܏<N[\0cG@','jK¾Ku,4%','b\"ZD{>sbY',2,'10001','UKG͂','/_MpXT|',1,'Sl@m\n','.;J4B\0	','jK¾Ku,4%','{\"netPrice\":235.18,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":279.86,\"rawTotal\":279.86,\"taxStatus\":\"gross\"}','2021-06-11 09:35:56.717','2021-06-11',279.86,235.18,279.86,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JQ16Du7noxLe06yxgcuhNank1Ox5vhft',NULL,NULL,NULL,NULL,'2021-06-11 09:35:56.732',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,NULL),('\'LG3`J','jK¾Ku,4%','ysKּ(\'',31,'10026','UKG͂','/_MpXT|',1,'Sl@m\n','#Nκ>&','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2021-11-01 19:41:03.970','2021-11-01',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'rYO09CvnzrqQ6C4GOVXwunwmF1fV3b7P',NULL,NULL,NULL,NULL,'2021-11-01 19:41:03.999','2021-11-01 19:42:05.820','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,'mAADlն	'),('`bMC+]','jK¾Ku,4%','b\"ZD{>sbY',62,'10055','UKG͂','/_MpXT|',1,'Sl@m\n','V&Cl\ZNV','jK¾Ku,4%','{\"netPrice\":99.95,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.94,\"rawTotal\":119.94,\"taxStatus\":\"gross\"}','2023-11-14 09:46:31.860','2023-11-14',119.94,99.95,119.94,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'SPLmIEZ4ckNdk9GsyJ3-nidP3mG5pzRs',NULL,NULL,NULL,NULL,'2023-11-14 09:46:31.878','2023-11-14 09:46:50.100','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('ഺR-@	0iT}','jK¾Ku,4%','ysKּ(\'',36,'10030','UKG͂','/_MpXT|',1,'Sl@m\n','K7B\\M\"ޘ[;','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2022-02-03 17:55:05.764','2022-02-03',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'PeL7hVVOduZvSGLPiMBiLGNnBCN9Px8h',NULL,NULL,NULL,NULL,'2022-02-03 17:55:05.780','2022-02-03 18:34:19.162','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,'mAADlն	'),('2dtOJ7U)','jK¾Ku,4%','b\"ZD{>sbY',14,'10013','UKG͂','/_MpXT|',1,'Sl@m\n','>`HݬO','jK¾Ku,4%','{\"netPrice\":349.82,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":419.79,\"rawTotal\":419.79,\"taxStatus\":\"gross\"}','2021-07-09 08:21:23.650','2021-07-09',419.79,349.82,419.79,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'VF_FZ-eeqaOCnPJKG__YQMnTM81bwbqg',NULL,NULL,NULL,NULL,'2021-07-09 08:21:23.679',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL),('CMi2`*0O?','jK¾Ku,4%','ysKּ(\'',34,'10029','UKG͂','/_MpXT|',1,'Sl@m\n',',XH͢mw','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2022-02-03 17:37:48.627','2022-02-03',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'n7IsJrfiVfasDzNzJzVGn93gc73UC8_2','{}',NULL,NULL,NULL,'2022-02-03 17:37:48.643','2022-02-03 18:34:19.242','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]',NULL,'mAADlն	'),('CMi2`*0O?','jhCN-7g','b\"ZD{>sbY',35,'10029','UKG͂','/_MpXT|',1,'Sl@m\n',',XH͢mw','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2022-02-03 17:37:48.627','2022-02-03',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'n7IsJrfiVfasDzNzJzVGn93gc73UC8_2',NULL,NULL,NULL,NULL,'2022-02-03 17:37:48.643',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\",\"922ce088f5f34f8584f6ca12a2792326\"]','mAADlն	',NULL),('WngDJw`W\r','jK¾Ku,4%','b\"ZD{>sbY',5,'10004','UKG͂','/_MpXT|',1,'Sl@m\n','nLz8i','jK¾Ku,4%','{\"netPrice\":666.67,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2021-06-11 10:49:59.848','2021-06-11',800,666.67,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'nuepxTuYnZ2AIl27RJVuOxvgCTxjS-42',NULL,NULL,NULL,NULL,'2021-06-11 10:49:59.878',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"0959a6a272c64d57816b1ed1a50dde82\",\"686915d71a344184b8f11f03811f0b4c\",\"3858957016644de4ae48c0500bf3ccc8\",\"24195fcb0d264d4a863a3d4ba7af91e7\",\"e1378db7808a478f919e0d740d5d6c1a\",\"28caae75a5624f0d985abd0eb32aa160\",\"7b55b74d40834654aa765abfff701e0a\"]',NULL,NULL);
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_address`
--

DROP TABLE IF EXISTS `order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_address` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) NOT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_address.country_id` (`country_id`),
  KEY `fk.order_address.country_state_id` (`country_state_id`),
  KEY `fk.order_address.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_address`
--

LOCK TABLES `order_address` WRITE;
/*!40000 ALTER TABLE `order_address` DISABLE KEYS */;
INSERT INTO `order_address` VALUES ('`WFKCeL','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','L	m~I$r/','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-06-08 13:06:11.894',NULL),('2@e','jK¾Ku,4%','7eF.U',NULL,'P>CH,','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-08 12:42:07.103',NULL),('\nDw5 ?','jK¾Ku,4%','/5zKJp{YI@','\r<9E&+','nYO׉.D','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Test','Invoice','Marienthaler Str. 65','20535','Hamburg',NULL,'00491757352172',NULL,NULL,NULL,'2024-02-28 10:15:08.303','2024-02-28 10:15:08.462'),('QAMZ;T[A','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','KEN5KPZܹ','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-10-25 13:56:26.336',NULL),('PYaN嬕\'`','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','F-NzB','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-10-26 19:13:35.355',NULL),('RޑOjt','jK¾Ku,4%','/5zKJp{YI@',NULL,'ggǺ)Gk\rY@','jK¾Ku,4%','ConsorsFinanz',NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-08 13:04:45.550',NULL),('SB]mmE','jK¾Ku,4%','/5zKJp{YI@',NULL,'XI]M˗w-bF`','jK¾Ku,4%','ConsorsFinanz',NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:21:42.158',NULL),('(mKN~','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','xU8#IxX','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-04-17 08:24:29.847',NULL),(' |1En\\tgz<','jK¾Ku,4%','/5zKJp{YI@',NULL,'G@@yWLM\0Q','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Pawel','Napierala','Hauptstr. 1','10827','Berlin',NULL,NULL,NULL,NULL,NULL,'2025-02-25 16:43:56.293',NULL),(' 85Ek\\','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','/Ge2l','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','22767','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-11-10 13:16:14.303','2021-11-10 13:16:14.429'),('!6Leu','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','\np,iKMο+嚠k','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-04-24 12:41:41.730',NULL),('%aD{;?q','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','|>3CxbO','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-11-14 09:43:17.641',NULL),('\'q2H۸ODs','jK¾Ku,4%','/5zKJp{YI@',NULL,'.dyO=OpiO','jK¾Ku,4%','Millemedia GmbH',NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstr. 3','22765','Hambrug',NULL,NULL,NULL,NULL,NULL,'2023-07-18 11:28:50.298',NULL),(')VjK/A%','jK¾Ku,4%','/5zKJp{YI@',NULL,'B\":hM[\n\"{','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'017612345678',NULL,NULL,NULL,'2023-11-13 12:14:15.464',NULL),(',XH͢mw','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','CMi2`*0O?','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2022-02-03 17:37:48.642',NULL),(',XH͢mw','jhCN-7g','/5zKJp{YI@','~Z.uO1t','CMi2`*0O?','jhCN-7g',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2022-02-03 17:37:48.642',NULL),('3R;@gJ۟\nILȯ','jK¾Ku,4%','/5zKJp{YI@',NULL,'/gK`\"C\rLv\ZI','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'017612345678',NULL,NULL,NULL,'2023-10-14 15:45:31.220',NULL),(':YRJ ','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','BYKjYu6','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-08-01 08:35:39.359',NULL),('={շNbn','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','I̳DE)CU\r','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2024-09-24 12:21:01.533',NULL),('?BF]	O½tGSS','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','Z1NǇ(6C','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-06-12 07:40:50.239',NULL),('Ew3>IӢ','jK¾Ku,4%','/5zKJp{YI@',NULL,'.U8BT:mñm[=','jK¾Ku,4%','ConsorsFinanz',NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:24:40.886',NULL),('H`.=JBkU','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','CNډ~\n/z','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-08-01 08:35:11.328',NULL),('K1y7N~0%','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','#*!O9L&4G','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-04-24 12:26:22.101',NULL),('K7B\\M\"ޘ[;','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','ഺR-@	0iT}','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2022-02-03 17:55:05.779',NULL),('N	9GOjr','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','$\"XU)NR2','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-11-14 09:35:39.843',NULL),('UGkpc','jK¾Ku,4%','/5zKJp{YI@',NULL,'M\'eFrM','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:44:29.674',NULL),('V&Cl\ZNV','jK¾Ku,4%','7eF.U',NULL,'`bMC+]','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','44 Musterstraße','8010','Graz',NULL,'+491721234567',NULL,NULL,NULL,'2023-11-14 09:46:31.877','2023-11-14 09:46:32.039'),('WFO=OOZ','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','w@W','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-04-24 09:53:30.364',NULL),('bFFBa','jK¾Ku,4%','/5zKJp{YI@',NULL,'L\'uCL\rTU<','jK¾Ku,4%','Millemedia GmbH',NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstr. 3','22765','Hambrug',NULL,NULL,NULL,NULL,NULL,'2024-06-17 07:38:56.072',NULL),('dECqUd2N','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','DNa@\n-8P','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-11-14 09:40:13.965',NULL),('j=H#9K@8','jK¾Ku,4%','/5zKJp{YI@',NULL,'b|AtZGf,[O','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,NULL,NULL,NULL,NULL,'2022-06-28 10:49:39.450',NULL),('rvԁJ_yY','jK¾Ku,4%','/5zKJp{YI@',NULL,'ОA՘-','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'017612345678',NULL,NULL,NULL,'2023-11-13 12:27:10.373',NULL),('uL\0w','jK¾Ku,4%','>Hڒ(L8$','.>aXN#pJqhV','M@`','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Strada Morilor 43','031216','Bukarest',NULL,NULL,NULL,NULL,NULL,'2024-01-22 12:43:21.826',NULL),('vѝ_8O]\Z!bH','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','jAJJ\0)','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-10-22 16:08:14.006',NULL),('vѝ_8O]\Z!bH','\'HHt)А!','/5zKJp{YI@','~Z.uO1t','jAJJ\0)','\'HHt)А!',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-10-22 16:08:14.006',NULL),('vѝ_8O]\Z!bH','vCL2|g}','/5zKJp{YI@','~Z.uO1t','jAJJ\0)','vCL2|g}',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-10-22 16:08:14.006',NULL),('zGiN⫪|','jK¾Ku,4%','/5zKJp{YI@',NULL,'@Z|DK#','jK¾Ku,4%','Millemedia GmbH',NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstr. 3','22765','Hambrug',NULL,NULL,NULL,NULL,NULL,'2023-03-01 09:56:30.626',NULL),('z[\0(I	xsRr','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','\0ZbC14ϰ','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-05-15 12:45:45.449','2023-05-15 12:45:45.584'),('U7A뿤\n%','jK¾Ku,4%','7eF.U',NULL,'^PXELJv','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-08 12:52:25.538',NULL),('C(Cni','jK¾Ku,4%','/5zKJp{YI@',NULL,'OƻKſYJ','jK¾Ku,4%','ConsorsFinanz',NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:12:37.142',NULL),(':FE y','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','B\'Gq2h','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-10-22 16:07:11.911',NULL),('nD(D⣄-d\0H','jK¾Ku,4%','7eF.U',NULL,'μrEx','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','2276','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-06-15 15:27:26.007',NULL),('>`HݬO','jK¾Ku,4%','7eF.U',NULL,'2dtOJ7U)','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 08:21:23.678',NULL),('6,@v#;-y\Z|','jK¾Ku,4%','7eF.U',NULL,'Gc//NL^V','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse,1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-11 09:59:29.570',NULL),('L\'@Ӥ','jK¾Ku,4%','7eF.U',NULL,'tS	/H#W','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','44 Musterstraße','8010','Graz',NULL,NULL,NULL,NULL,NULL,'2023-05-15 11:27:07.192',NULL),('mDkO&FsO=','jK¾Ku,4%','7eF.U',NULL,'p\n#K]KH','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-08 12:47:27.022',NULL),('q8FxKV','jK¾Ku,4%','7eF.U',NULL,'ўN&Bʧ<>\"','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Reject','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 08:17:48.733',NULL),('nLz8i','jK¾Ku,4%','7eF.U',NULL,'WngDJw`W\r','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse,1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-11 10:49:59.878',NULL),('gD-_/','jK¾Ku,4%','7eF.U',NULL,'UMh[j[','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 08:06:13.034',NULL),(':)vHC\rrE','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','\r\0@ߺϬ`ǝ','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-07-25 08:17:56.006',NULL),('Bi\n','jK¾Ku,4%','7eF.U',NULL,'}ns.HWäLH','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:07:52.081',NULL),('?8\rGl\'km','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','}XIR;Zw5','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2022-02-17 12:48:20.103',NULL),('#Nκ>&','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','\'LG3`J','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-11-01 19:41:03.998',NULL),('9/(#D}صxX<','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','u@fN1pAU','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-10-22 16:13:41.022',NULL),(':uE&knW','jK¾Ku,4%','/5zKJp{YI@',NULL,'Gf\'GZuL\Z','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'017612345678',NULL,NULL,NULL,'2022-07-27 12:15:27.243','2022-07-27 12:15:27.393'),('.;J4B\0	','jK¾Ku,4%','/5zKJp{YI@',NULL,'=܏<N[\0cG@','jK¾Ku,4%',NULL,NULL,'ڀJE9LK>',NULL,'Priya','eFi','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-11 09:35:56.731',NULL),('siLKWe','jK¾Ku,4%','/5zKJp{YI@',NULL,'ݏMس/l','jK¾Ku,4%',NULL,NULL,'ڀJE9LK>',NULL,'Priya','eFi','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-11 09:44:26.666',NULL),('tNK^ڐ','jK¾Ku,4%','/5zKJp{YI@',NULL,'U?EG܂/Z','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'017612345678',NULL,NULL,NULL,'2023-11-29 21:18:20.728',NULL),('ۦ+wEWޮg-','jK¾Ku,4%','/5zKJp{YI@',NULL,'mzH==w','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Pawel','Napierala','Hauptstr. 1','10827','Berlin',NULL,NULL,NULL,NULL,NULL,'2025-02-25 16:47:55.593',NULL),('INrt+','jK¾Ku,4%','7eF.U',NULL,'\"ymE@QUR','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:03:15.778',NULL),('}GL:~V~a','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','GK)DR\0X','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-08-01 10:24:43.991',NULL),('>]Nlhd\0','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','QIŞ֠(|','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Lukas','Beyer','Borselstraße 3','22765','Hamburg',NULL,'01721234567',NULL,NULL,NULL,'2023-07-25 08:33:31.094',NULL),(' 7K\n','jK¾Ku,4%','/5zKJp{YI@','lWN[!GG','IgGëU','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Andreas','Jud','Borselstraße 3','2276','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-11-10 13:12:24.214','2021-11-10 13:12:24.352'),('ʸL~Д)r','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','aAhR(;:$','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-11-01 19:09:40.093',NULL),('ʸL~Д)r','9$9eAHb5/?	','/5zKJp{YI@','~Z.uO1t','aAhR(;:$','9$9eAHb5/?	',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2021-11-01 19:09:40.093',NULL),('RΛOX{U','jK¾Ku,4%','/5zKJp{YI@',NULL,'K_\ZL³\r','jK¾Ku,4%','ConsorsFinanz',NULL,'Q#Ԇ&B0&',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:17:55.148',NULL),('X*G׮4o','jK¾Ku,4%','/5zKJp{YI@','~Z.uO1t','JSB<','jK¾Ku,4%',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2022-02-03 18:46:47.170',NULL),('X*G׮4o',')eKoK2\n','/5zKJp{YI@','~Z.uO1t','JSB<',')eKoK2\n',NULL,NULL,'Q#Ԇ&B0&',NULL,'Paweł','Napierała','Teststr. 123','12345','Berlin',NULL,'12345',NULL,NULL,NULL,'2022-02-03 18:46:47.170',NULL);
/*!40000 ALTER TABLE `order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_customer`
--

DROP TABLE IF EXISTS `order_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_customer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `email` varchar(254) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `customer_number` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_customer.customer_id` (`customer_id`),
  KEY `fk.order_customer.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_customer.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_customer.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_customer`
--

LOCK TABLES `order_customer` WRITE;
/*!40000 ALTER TABLE `order_customer` DISABLE KEYS */;
INSERT INTO `order_customer` VALUES ('\0E=f\"\"Gn','jK¾Ku,4%','NyiwMa(c','CMi2`*0O?','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-02-03 17:37:48.641','2022-02-03 17:40:51.728','84.10.88.0'),('\0E=f\"\"Gn','jhCN-7g','NyiwMa(c','CMi2`*0O?','jhCN-7g','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-02-03 17:37:48.641',NULL,'84.10.88.0'),('9GDuC','jK¾Ku,4%','NyiwMa(c','jAJJ\0)','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-10-22 16:08:14.005','2021-10-26 18:36:59.319','89.64.116.0'),('9GDuC','\'HHt)А!','NyiwMa(c','jAJJ\0)','\'HHt)А!','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-10-22 16:08:14.005',NULL,'89.64.116.0'),('9GDuC','vCL2|g}','NyiwMa(c','jAJJ\0)','vCL2|g}','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-10-22 16:08:14.005',NULL,'89.64.116.0'),('&_F,96','jK¾Ku,4%','28uM~H:','tS	/H#W','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-05-15 11:27:07.190',NULL,'87.138.133.0'),('\rE%L(mN)','jK¾Ku,4%','*jGEzA=1','p\n#K]KH','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10006',NULL,'2021-07-08 12:47:27.021',NULL,'213.95.20.0'),('h Fq`ne','jK¾Ku,4%','28uM~H:','GK)DR\0X','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-08-01 10:24:43.990',NULL,'87.138.133.0'),('NUNȴJjU','jK¾Ku,4%','NyiwMa(c','F-NzB','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-10-26 19:13:35.354',NULL,'89.64.116.0'),('OcK','jK¾Ku,4%','28uM~H:','M@`','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,'[]',NULL,'10013',NULL,'2024-01-22 12:43:21.825',NULL,'87.138.133.0'),('&  O=vVn','jK¾Ku,4%','\n\"KfB8uY','M\'eFrM','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Mustermann',NULL,NULL,NULL,'10004',NULL,'2021-06-17 11:44:29.673',NULL,'213.95.20.0'),(')@T+aIt6*p','jK¾Ku,4%','NyiwMa(c','ഺR-@	0iT}','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-02-03 17:55:05.778',NULL,'84.10.88.0'),('*1.{A؁>3','jK¾Ku,4%','28uM~H:','\np,iKMο+嚠k','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-04-24 12:41:41.729',NULL,'87.138.133.0'),('*)3/ABߨJu','jK¾Ku,4%','28uM~H:','Z1NǇ(6C','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-06-12 07:40:50.237',NULL,'87.138.133.0'),('*CRy\"d','jK¾Ku,4%','28uM~H:','xU8#IxX','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-04-17 08:24:29.845',NULL,'87.138.133.0'),(',6B>n2&','jK¾Ku,4%','yMoB9','@Z|DK#','jK¾Ku,4%','ajud@millemedia.de','Q#Ԇ&B0&','Andreas','Jud',NULL,'[]','Millemedia GmbH','10012',NULL,'2023-03-01 09:56:30.625',NULL,'87.138.133.0'),('- L;Ajͅ3','jK¾Ku,4%','NyiwMa(c','u@fN1pAU','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-10-22 16:13:41.018',NULL,'89.64.116.0'),('1a\rC@k]Ӝ','jK¾Ku,4%','28uM~H:','#*!O9L&4G','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-04-24 12:26:22.100',NULL,'87.138.133.0'),(';j/#LcGZ','jK¾Ku,4%','>iy\0F!','\"ymE@QUR','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 09:03:15.777',NULL,'213.95.20.0'),('<`Q?0N)֧','jK¾Ku,4%','>iy\0F!','UMh[j[','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 08:06:13.033',NULL,'213.95.20.0'),('DFM\"SҦqX','jK¾Ku,4%','yMoB9','.dyO=OpiO','jK¾Ku,4%','ajud@millemedia.de','Q#Ԇ&B0&','Andreas','Jud',NULL,'[]','Millemedia GmbH','10012',NULL,'2023-07-18 11:28:50.297',NULL,'87.138.133.0'),('JW_G%íţ5?','jK¾Ku,4%','LBwBޑ','=܏<N[\0cG@','jK¾Ku,4%','shreya.tripathi@gmail.com','ڀJE9LK>','Priya','eFi',NULL,NULL,NULL,'10001',NULL,'2021-06-11 09:35:56.731',NULL,'213.95.20.0'),('LKd)bAȠD4:(a','jK¾Ku,4%','NyiwMa(c','mzH==w','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2025-02-25 16:47:55.592',NULL,'80.94.28.0'),('OxcCY:J:E4','jK¾Ku,4%','NyiwMa(c','b|AtZGf,[O','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-06-28 10:49:39.449',NULL,'84.10.89.0'),('P9M7','jK¾Ku,4%','28uM~H:','BYKjYu6','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-08-01 08:35:39.358',NULL,'87.138.133.0'),('_kDOá|_!R','jK¾Ku,4%','NyiwMa(c','}XIR;Zw5','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-02-17 12:48:20.102',NULL,'84.10.88.0'),('_u5@Aӓ\\[y','jK¾Ku,4%','NyiwMa(c','B\":hM[\n\"{','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2023-11-13 12:14:15.463',NULL,'80.94.28.0'),('couŜ2Mg','jK¾Ku,4%','NyiwMa(c','B\'Gq2h','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-10-22 16:07:11.909',NULL,'89.64.116.0'),('gI9;','jK¾Ku,4%','NyiwMa(c','\'LG3`J','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-11-01 19:41:03.998',NULL,'89.64.116.0'),('m`ͭK[כ','jK¾Ku,4%','NyiwMa(c','KEN5KPZܹ','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-10-25 13:56:26.335',NULL,'89.64.116.0'),('x\\nO~\0+6','jK¾Ku,4%','>iy\0F!','ўN&Bʧ<>\"','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 08:17:48.731',NULL,'213.95.20.0'),('Or;F	*HZ','jK¾Ku,4%','28uM~H:','|>3CxbO','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-11-14 09:43:17.640',NULL,'87.138.133.0'),('ywIoG4','jK¾Ku,4%','NyiwMa(c','ОA՘-','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2023-11-13 12:27:10.373',NULL,'80.94.28.0'),('0UO-|!','jK¾Ku,4%','H?xFm/$>','μrEx','jK¾Ku,4%','ajud@millemedia.de','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,'10003',NULL,'2021-06-15 15:27:26.006',NULL,'217.93.255.0'),('DDآ(g','jK¾Ku,4%','!o	K2qɜٍ','L	m~I$r/','jK¾Ku,4%','ajud@millemedia.de','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,'10000',NULL,'2021-06-08 13:06:11.893',NULL,'87.138.133.0'),('\"C~_\ra','jK¾Ku,4%','>iy\0F!','K_\ZL³\r','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 09:17:55.148',NULL,'213.95.20.0'),('UJbF&#܍D','jK¾Ku,4%','*jGEzA=1','ggǺ)Gk\rY@','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10006',NULL,'2021-07-08 13:04:45.549',NULL,'213.95.20.0'),('!v`eOU@m','jK¾Ku,4%','>iy\0F!','OƻKſYJ','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 09:12:37.141',NULL,'213.95.20.0'),('rH;','jK¾Ku,4%','28uM~H:','QIŞ֠(|','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-07-25 08:33:31.093',NULL,'87.138.133.0'),('PlIݟ)','jK¾Ku,4%','[UѦH뚹ngh','/Ge2l','jK¾Ku,4%','ajud@millemedia.de','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,'10011',NULL,'2021-11-10 13:16:14.303',NULL,'87.138.133.0'),('\ZB$yd','jK¾Ku,4%','\\ԵTHݟ{sR','WngDJw`W\r','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10002',NULL,'2021-06-11 10:49:59.877',NULL,'213.95.20.0'),('bcLCځZ','jK¾Ku,4%','28uM~H:','DNa@\n-8P','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-11-14 09:40:13.963',NULL,'87.138.133.0'),(')kD4VU5','jK¾Ku,4%','NyiwMa(c','G@@yWLM\0Q','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2025-02-25 16:43:56.291',NULL,'80.94.28.0'),('jzG~K2','jK¾Ku,4%','*jGEzA=1','^PXELJv','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10006',NULL,'2021-07-08 12:52:25.537',NULL,'213.95.20.0'),('?\\7/Aʳ@UC','jK¾Ku,4%','28uM~H:','`bMC+]','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-11-14 09:46:31.875',NULL,'87.138.133.0'),('!alJ92vʋ&','jK¾Ku,4%','yMoB9','L\'uCL\rTU<','jK¾Ku,4%','ajud@millemedia.de','Q#Ԇ&B0&','Andreas','Jud',NULL,'[]','Millemedia GmbH','10012',NULL,'2024-06-17 07:38:56.071',NULL,'87.138.133.0'),('uɳ@wo','jK¾Ku,4%','28uM~H:','w@W','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-04-24 09:53:30.363',NULL,'87.138.133.0'),('gd&C\n_an','jK¾Ku,4%','LBwBޑ','Gc//NL^V','jK¾Ku,4%','shreya.tripathi@gmail.com','ڀJE9LK>','Priya','eFi',NULL,NULL,NULL,'10001',NULL,'2021-06-11 09:59:29.569',NULL,'213.95.20.0'),('HG}','jK¾Ku,4%','vJv_','nYO׉.D','jK¾Ku,4%','dominik.heier@consorsfinanz.de','Q#Ԇ&B0&','Test','Invoice',NULL,NULL,NULL,'10014',NULL,'2024-02-28 10:15:08.302',NULL,'155.140.83.0'),('Bᳳg','jK¾Ku,4%','LBwBޑ','ݏMس/l','jK¾Ku,4%','shreya.tripathi@gmail.com','ڀJE9LK>','Priya','eFi',NULL,NULL,NULL,'10001',NULL,'2021-06-11 09:44:26.665',NULL,'213.95.20.0'),('\\>G؄N~','jK¾Ku,4%','>iy\0F!','2dtOJ7U)','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 08:21:23.677',NULL,'213.95.20.0'),('\"pNI/˓','jK¾Ku,4%','28uM~H:','$\"XU)NR2','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-11-14 09:35:39.841',NULL,'87.138.133.0'),('A#ALۏH','jK¾Ku,4%','NyiwMa(c','aAhR(;:$','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-11-01 19:09:40.089','2021-11-01 19:23:59.174','89.64.116.0'),('A#ALۏH','9$9eAHb5/?	','NyiwMa(c','aAhR(;:$','9$9eAHb5/?	','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2021-11-01 19:09:40.089',NULL,'89.64.116.0'),('>M&MWe','jK¾Ku,4%','28uM~H:','I̳DE)CU\r','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,'[]',NULL,'10013',NULL,'2024-09-24 12:21:01.531',NULL,'87.138.133.0'),('@M5Kx','jK¾Ku,4%','NyiwMa(c','/gK`\"C\rLv\ZI','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2023-10-14 15:45:31.219',NULL,'80.94.28.0'),('-q|F|O{','jK¾Ku,4%','*jGEzA=1','P>CH,','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10006',NULL,'2021-07-08 12:42:07.102',NULL,'213.95.20.0'),('#kN<w','jK¾Ku,4%','NyiwMa(c','Gf\'GZuL\Z','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-07-27 12:15:27.242',NULL,'84.10.89.0'),('ϕaMk2fܐ','jK¾Ku,4%','28uM~H:','CNډ~\n/z','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-08-01 08:35:11.326',NULL,'87.138.133.0'),('!BE>*>K','jK¾Ku,4%','NyiwMa(c','JSB<','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-02-03 18:46:47.169','2022-02-03 18:48:55.248','84.10.88.0'),('!BE>*>K',')eKoK2\n','NyiwMa(c','JSB<',')eKoK2\n','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2022-02-03 18:46:47.169',NULL,'84.10.88.0'),('ޔbL\\MO\0','jK¾Ku,4%','>iy\0F!','}ns.HWäLH','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 09:07:52.081',NULL,'213.95.20.0'),('|Gs','jK¾Ku,4%','NyiwMa(c','U?EG܂/Z','jK¾Ku,4%','pawel@napierala.me','Q#Ԇ&B0&','Paweł','Napierała',NULL,'[]',NULL,'10009',NULL,'2023-11-29 21:18:20.726',NULL,'84.10.89.0'),('H@Ó ތA','jK¾Ku,4%','>iy\0F!','XI]M˗w-bF`','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 09:21:42.157',NULL,'213.95.20.0'),('銨tAݿ!u','jK¾Ku,4%','28uM~H:','\r\0@ߺϬ`ǝ','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-07-25 08:17:56.004',NULL,'87.138.133.0'),('Ą;OSrr','jK¾Ku,4%','_EoMEfpm','IgGëU','jK¾Ku,4%','ajud@millemedia.de','Q#Ԇ&B0&','Andreas','Jud',NULL,NULL,NULL,'10010',NULL,'2021-11-10 13:12:24.213',NULL,'87.138.133.0'),('SIݴN5ޕ?\n','jK¾Ku,4%','28uM~H:','\0ZbC14ϰ','jK¾Ku,4%','lbeyer@millemedia.de','Q#Ԇ&B0&','Lukas','Beyer',NULL,NULL,NULL,'10013',NULL,'2023-05-15 12:45:45.448',NULL,'87.138.133.0'),(':LJt','jK¾Ku,4%','>iy\0F!','.U8BT:mñm[=','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','Q#Ԇ&B0&','Max','Sonnhofer',NULL,NULL,NULL,'10007',NULL,'2021-07-09 09:24:40.885',NULL,'213.95.20.0');
/*!40000 ALTER TABLE `order_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery`
--

DROP TABLE IF EXISTS `order_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `shipping_order_address_id` binary(16) DEFAULT NULL,
  `shipping_order_address_version_id` binary(16) DEFAULT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `tracking_codes` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_date_earliest` date NOT NULL,
  `shipping_date_latest` date NOT NULL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_delivery.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_delivery.shipping_method_id` (`shipping_method_id`),
  KEY `fk.order_delivery.shipping_order_address_id` (`shipping_order_address_id`,`shipping_order_address_version_id`),
  CONSTRAINT `fk.order_delivery.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order_delivery.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.order_delivery.tracking_codes` CHECK (json_valid(`tracking_codes`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery`
--

LOCK TABLES `order_delivery` WRITE;
/*!40000 ALTER TABLE `order_delivery` DISABLE KEYS */;
INSERT INTO `order_delivery` VALUES ('\0(HGFјɍs','jK¾Ku,4%','ggǺ)Gk\rY@','jK¾Ku,4%','3N\'@Ǘ8mY','RޑOjt','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-09','2021-07-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 13:04:45.550',NULL),('d+JCwZ8X','jK¾Ku,4%','P>CH,','jK¾Ku,4%','3N\'@Ǘ8mY','2@e','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-09','2021-07-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 12:42:07.103',NULL),('z#ӝBl2EOR','jK¾Ku,4%','`bMC+]','jK¾Ku,4%','3N\'@Ǘ8mY','V&Cl\ZNV','jK¾Ku,4%',';VGf>','[]','2023-11-15','2023-11-17','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:46:31.877',NULL),('öJگm9','jK¾Ku,4%','CNډ~\n/z','jK¾Ku,4%','3N\'@Ǘ8mY','H`.=JBkU','jK¾Ku,4%','I	\"JѷLt*','[]','2023-08-02','2023-08-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-08-01 08:35:11.328',NULL),('1\'\0IG0jC;','jK¾Ku,4%','b|AtZGf,[O','jK¾Ku,4%','3N\'@Ǘ8mY','j=H#9K@8','jK¾Ku,4%','I	\"JѷLt*','[]','2022-06-29','2022-07-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-06-28 10:49:39.451',NULL),('\n._wCr*\r','jK¾Ku,4%','KEN5KPZܹ','jK¾Ku,4%','3N\'@Ǘ8mY','QAMZ;T[A','jK¾Ku,4%','I	\"JѷLt*','[]','2021-10-26','2021-10-28','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-25 13:56:26.336',NULL),('[2A̽5V','jK¾Ku,4%','@Z|DK#','jK¾Ku,4%','3N\'@Ǘ8mY','zGiN⫪|','jK¾Ku,4%','I	\"JѷLt*','[]','2023-03-02','2023-03-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-03-01 09:56:30.626',NULL),('`JI]','jK¾Ku,4%','ݏMس/l','jK¾Ku,4%','3N\'@Ǘ8mY','siLKWe','jK¾Ku,4%','I	\"JѷLt*','[]','2021-06-12','2021-06-14','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 09:44:26.666',NULL),('_FJ@a:?!','jK¾Ku,4%','QIŞ֠(|','jK¾Ku,4%','3N\'@Ǘ8mY','>]Nlhd\0','jK¾Ku,4%','I	\"JѷLt*','[]','2023-07-26','2023-07-28','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-07-25 08:33:31.094',NULL),('3oE?+:0]','jK¾Ku,4%','tS	/H#W','jK¾Ku,4%','3N\'@Ǘ8mY','L\'@Ӥ','jK¾Ku,4%','I	\"JѷLt*','[]','2023-05-16','2023-05-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-05-15 11:27:07.193',NULL),('#5H1u','jK¾Ku,4%','mzH==w','jK¾Ku,4%','3N\'@Ǘ8mY','ۦ+wEWޮg-','jK¾Ku,4%','I	\"JѷLt*','[]','2025-02-26','2025-02-28','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2025-02-25 16:47:55.593',NULL),('%AH\0g\Z','jK¾Ku,4%','2dtOJ7U)','jK¾Ku,4%','3N\'@Ǘ8mY','>`HݬO','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:21:23.678',NULL),('&0H,','jK¾Ku,4%','L	m~I$r/','jK¾Ku,4%','3N\'@Ǘ8mY','`WFKCeL','jK¾Ku,4%','I	\"JѷLt*','[]','2021-06-09','2021-06-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-08 13:06:11.894',NULL),('&HK不5#','jK¾Ku,4%','nYO׉.D','jK¾Ku,4%','3N\'@Ǘ8mY','\nDw5 ?','jK¾Ku,4%','I	\"JѷLt*','[]','2024-02-29','2024-03-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-02-28 10:15:08.303',NULL),('*B].','jK¾Ku,4%','OƻKſYJ','jK¾Ku,4%','3N\'@Ǘ8mY','C(Cni','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:12:37.142',NULL),('+\0HʶY','jK¾Ku,4%','Gf\'GZuL\Z','jK¾Ku,4%','3N\'@Ǘ8mY',':uE&knW','jK¾Ku,4%','I	\"JѷLt*','[]','2022-07-28','2022-07-30','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-07-27 12:15:27.243',NULL),(',+܇LJ','jK¾Ku,4%','ഺR-@	0iT}','jK¾Ku,4%','3N\'@Ǘ8mY','K7B\\M\"ޘ[;','jK¾Ku,4%','I	\"JѷLt*','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:55:05.779',NULL),('/\r15C:5hq8','jK¾Ku,4%','#*!O9L&4G','jK¾Ku,4%','3N\'@Ǘ8mY','K1y7N~0%','jK¾Ku,4%','I	\"JѷLt*','[]','2023-04-25','2023-04-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-24 12:26:22.101',NULL),('/%K݉n\\o:','jK¾Ku,4%','L\'uCL\rTU<','jK¾Ku,4%','3N\'@Ǘ8mY','bFFBa','jK¾Ku,4%','I	\"JѷLt*','[]','2024-06-18','2024-06-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-06-17 07:38:56.072',NULL),(':yA0|9','jK¾Ku,4%','=܏<N[\0cG@','jK¾Ku,4%','3N\'@Ǘ8mY','.;J4B\0	','jK¾Ku,4%','I	\"JѷLt*','[]','2021-06-12','2021-06-14','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 09:35:56.732',NULL),('>brHE[[<','jK¾Ku,4%','$\"XU)NR2','jK¾Ku,4%','3N\'@Ǘ8mY','N	9GOjr','jK¾Ku,4%',';VGf>','[]','2023-11-15','2023-11-17','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:35:39.844',NULL),('B8`*+MVӎar','jK¾Ku,4%','IgGëU','jK¾Ku,4%','3N\'@Ǘ8mY',' 7K\n','jK¾Ku,4%','I	\"JѷLt*','[]','2021-11-11','2021-11-13','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-10 13:12:24.214',NULL),('MU|K(\r','jK¾Ku,4%','xU8#IxX','jK¾Ku,4%','3N\'@Ǘ8mY','(mKN~','jK¾Ku,4%','I	\"JѷLt*','[]','2023-04-18','2023-04-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-17 08:24:29.847',NULL),('R8xf_E\Z@O_','jK¾Ku,4%','XI]M˗w-bF`','jK¾Ku,4%','3N\'@Ǘ8mY','SB]mmE','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:21:42.158',NULL),('[Gut^','jK¾Ku,4%','GK)DR\0X','jK¾Ku,4%','3N\'@Ǘ8mY','}GL:~V~a','jK¾Ku,4%','I	\"JѷLt*','[]','2023-08-02','2023-08-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-08-01 10:24:43.991',NULL),('e!\nEMCZ','jK¾Ku,4%','I̳DE)CU\r','jK¾Ku,4%','3N\'@Ǘ8mY','={շNbn','jK¾Ku,4%',';VGf>','[]','2024-09-25','2024-09-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-09-24 12:21:01.533',NULL),('hᨋJ:N','jK¾Ku,4%','U?EG܂/Z','jK¾Ku,4%','3N\'@Ǘ8mY','tNK^ڐ','jK¾Ku,4%','I	\"JѷLt*','[]','2023-11-30','2023-12-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-29 21:18:20.728',NULL),('o`xF;!$','jK¾Ku,4%','K_\ZL³\r','jK¾Ku,4%','3N\'@Ǘ8mY','RΛOX{U','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:17:55.149',NULL),('o\"UO﯌W6a','jK¾Ku,4%','/gK`\"C\rLv\ZI','jK¾Ku,4%','3N\'@Ǘ8mY','3R;@gJ۟\nILȯ','jK¾Ku,4%','I	\"JѷLt*','[]','2023-10-15','2023-10-17','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-10-14 15:45:31.220',NULL),('q ׃Iؘ','jK¾Ku,4%','UMh[j[','jK¾Ku,4%','3N\'@Ǘ8mY','gD-_/','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:06:13.035',NULL),('];Cb36?','jK¾Ku,4%','^PXELJv','jK¾Ku,4%','3N\'@Ǘ8mY','U7A뿤\n%','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-09','2021-07-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 12:52:25.538',NULL),('d0IMN#@','jK¾Ku,4%','.U8BT:mñm[=','jK¾Ku,4%','3N\'@Ǘ8mY','Ew3>IӢ','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:24:40.886',NULL),('D@B;','jK¾Ku,4%','\np,iKMο+嚠k','jK¾Ku,4%','3N\'@Ǘ8mY','!6Leu','jK¾Ku,4%','I	\"JѷLt*','[]','2023-04-25','2023-04-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-24 12:41:41.730',NULL),('=fLAҴYB$','jK¾Ku,4%','Gc//NL^V','jK¾Ku,4%','3N\'@Ǘ8mY','6,@v#;-y\Z|','jK¾Ku,4%','I	\"JѷLt*','[]','2021-06-12','2021-06-14','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 09:59:29.570',NULL),('@f}\n|\0','jK¾Ku,4%','DNa@\n-8P','jK¾Ku,4%','3N\'@Ǘ8mY','dECqUd2N','jK¾Ku,4%',';VGf>','[]','2023-11-15','2023-11-17','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:40:13.965',NULL),('p.@t5F','jK¾Ku,4%','}ns.HWäLH','jK¾Ku,4%','3N\'@Ǘ8mY','Bi\n','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:07:52.082',NULL),('+^bOٕ+LH','jK¾Ku,4%','Z1NǇ(6C','jK¾Ku,4%','3N\'@Ǘ8mY','?BF]	O½tGSS','jK¾Ku,4%','I	\"JѷLt*','[]','2023-06-13','2023-06-15','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-06-12 07:40:50.239',NULL),('ߤLέ\"bw','jK¾Ku,4%','.dyO=OpiO','jK¾Ku,4%','3N\'@Ǘ8mY','\'q2H۸ODs','jK¾Ku,4%','I	\"JѷLt*','[]','2023-07-19','2023-07-21','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-07-18 11:28:50.298',NULL),('8EEb','jK¾Ku,4%','\'LG3`J','jK¾Ku,4%','3N\'@Ǘ8mY','#Nκ>&','jK¾Ku,4%','I	\"JѷLt*','[]','2021-11-02','2021-11-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-01 19:41:03.999',NULL),('`WAz}','jK¾Ku,4%','B\":hM[\n\"{','jK¾Ku,4%','3N\'@Ǘ8mY',')VjK/A%','jK¾Ku,4%','I	\"JѷLt*','[]','2023-11-14','2023-11-16','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-13 12:14:15.465',NULL),('JPF_kx','jK¾Ku,4%','|>3CxbO','jK¾Ku,4%','3N\'@Ǘ8mY','%aD{;?q','jK¾Ku,4%',';VGf>','[]','2023-11-15','2023-11-17','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:43:17.642',NULL),(')JėTAw','jK¾Ku,4%','ОA՘-','jK¾Ku,4%','3N\'@Ǘ8mY','rvԁJ_yY','jK¾Ku,4%','I	\"JѷLt*','[]','2023-11-14','2023-11-16','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-13 12:27:10.374',NULL),(':bC	6%$','jK¾Ku,4%','\0ZbC14ϰ','jK¾Ku,4%','3N\'@Ǘ8mY','z[\0(I	xsRr','jK¾Ku,4%','I	\"JѷLt*','[]','2023-05-16','2023-05-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-05-15 12:45:45.449',NULL),('TXIb.lE','jK¾Ku,4%','F-NzB','jK¾Ku,4%','3N\'@Ǘ8mY','PYaN嬕\'`','jK¾Ku,4%','I	\"JѷLt*','[]','2021-10-27','2021-10-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-26 19:13:35.355',NULL),('HA\'.6T\Z','jK¾Ku,4%','M@`','jK¾Ku,4%','3N\'@Ǘ8mY','uL\0w','jK¾Ku,4%',';VGf>','[]','2024-01-23','2024-01-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-01-22 12:43:21.826',NULL),('DriUFeQ[i','jK¾Ku,4%','ўN&Bʧ<>\"','jK¾Ku,4%','3N\'@Ǘ8mY','q8FxKV','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:17:48.734',NULL),('$]@DW6','jK¾Ku,4%','\"ymE@QUR','jK¾Ku,4%','3N\'@Ǘ8mY','INrt+','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:03:15.778',NULL),('3?,ZF\nTU','jK¾Ku,4%','jAJJ\0)','jK¾Ku,4%','3N\'@Ǘ8mY','vѝ_8O]\Z!bH','jK¾Ku,4%','I	\"JѷLt*','[]','2021-10-23','2021-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:08:14.006','2021-10-26 18:36:46.445'),('3?,ZF\nTU','\'HHt)А!','jAJJ\0)','\'HHt)А!','3N\'@Ǘ8mY','vѝ_8O]\Z!bH','\'HHt)А!','I	\"JѷLt*','[]','2021-10-23','2021-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:08:14.006',NULL),('3?,ZF\nTU','vCL2|g}','jAJJ\0)','vCL2|g}','3N\'@Ǘ8mY','vѝ_8O]\Z!bH','vCL2|g}','I	\"JѷLt*','[]','2021-10-23','2021-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:08:14.006',NULL),('unAHL\'!L','jK¾Ku,4%','}XIR;Zw5','jK¾Ku,4%','3N\'@Ǘ8mY','?8\rGl\'km','jK¾Ku,4%','I	\"JѷLt*','[]','2022-02-18','2022-02-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-17 12:48:20.103',NULL),('݆H=a*','jK¾Ku,4%','aAhR(;:$','jK¾Ku,4%','3N\'@Ǘ8mY','ʸL~Д)r','jK¾Ku,4%','I	\"JѷLt*','[]','2021-11-02','2021-11-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-01 19:09:40.094','2021-11-01 19:23:46.207'),('݆H=a*','9$9eAHb5/?	','aAhR(;:$','9$9eAHb5/?	','3N\'@Ǘ8mY','ʸL~Д)r','9$9eAHb5/?	','I	\"JѷLt*','[]','2021-11-02','2021-11-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-01 19:09:40.094',NULL),('ʥS%KVݳ5]','jK¾Ku,4%','u@fN1pAU','jK¾Ku,4%','3N\'@Ǘ8mY','9/(#D}صxX<','jK¾Ku,4%','I	\"JѷLt*','[]','2021-10-23','2021-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:13:41.022',NULL),('˃HIN՜','jK¾Ku,4%','CMi2`*0O?','jK¾Ku,4%','3N\'@Ǘ8mY',',XH͢mw','jK¾Ku,4%','I	\"JѷLt*','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:37:48.642',NULL),('˃HIN՜','jhCN-7g','CMi2`*0O?','jhCN-7g','3N\'@Ǘ8mY',',XH͢mw','jhCN-7g','I	\"JѷLt*','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:37:48.642',NULL),('ӎAU,Kɒq8','jK¾Ku,4%','/Ge2l','jK¾Ku,4%','3N\'@Ǘ8mY',' 85Ek\\','jK¾Ku,4%','I	\"JѷLt*','[]','2021-11-11','2021-11-13','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-10 13:16:14.304',NULL),('ߜVPBJs','jK¾Ku,4%','B\'Gq2h','jK¾Ku,4%','3N\'@Ǘ8mY',':FE y','jK¾Ku,4%','I	\"JѷLt*','[]','2021-10-23','2021-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:07:11.911',NULL),('G@\Zeg','jK¾Ku,4%','M\'eFrM','jK¾Ku,4%','3N\'@Ǘ8mY','UGkpc','jK¾Ku,4%','I	\"JѷLt*','[]','2021-06-18','2021-06-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-17 11:44:29.674',NULL),('GGIM)p}','jK¾Ku,4%','WngDJw`W\r','jK¾Ku,4%','3N\'@Ǘ8mY','nLz8i','jK¾Ku,4%','I	\"JѷLt*','[]','2021-06-12','2021-06-14','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 10:49:59.878',NULL),('6á@4j','jK¾Ku,4%','μrEx','jK¾Ku,4%','3N\'@Ǘ8mY','nD(D⣄-d\0H','jK¾Ku,4%','I	\"JѷLt*','[]','2021-06-16','2021-06-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-15 15:27:26.007',NULL),('hx[7J>!c8','jK¾Ku,4%','\r\0@ߺϬ`ǝ','jK¾Ku,4%','3N\'@Ǘ8mY',':)vHC\rrE','jK¾Ku,4%','I	\"JѷLt*','[]','2023-07-26','2023-07-28','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-07-25 08:17:56.006',NULL),('CIm','jK¾Ku,4%','w@W','jK¾Ku,4%','3N\'@Ǘ8mY','WFO=OOZ','jK¾Ku,4%','I	\"JѷLt*','[]','2023-04-25','2023-04-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-24 09:53:30.364',NULL),('3)DҠnca','jK¾Ku,4%','JSB<','jK¾Ku,4%','3N\'@Ǘ8mY','X*G׮4o','jK¾Ku,4%','I	\"JѷLt*','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 18:46:47.170',NULL),('3)DҠnca',')eKoK2\n','JSB<',')eKoK2\n','3N\'@Ǘ8mY','X*G׮4o',')eKoK2\n','I	\"JѷLt*','[]','2022-02-04','2022-02-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 18:46:47.170',NULL),('DD~U','jK¾Ku,4%','G@@yWLM\0Q','jK¾Ku,4%','3N\'@Ǘ8mY',' |1En\\tgz<','jK¾Ku,4%','I	\"JѷLt*','[]','2025-02-26','2025-02-28','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2025-02-25 16:43:56.293',NULL),('0_A1}}','jK¾Ku,4%','BYKjYu6','jK¾Ku,4%','3N\'@Ǘ8mY',':YRJ ','jK¾Ku,4%','I	\"JѷLt*','[]','2023-08-02','2023-08-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-08-01 08:35:39.359',NULL),('4yHʢ0m)[;','jK¾Ku,4%','p\n#K]KH','jK¾Ku,4%','3N\'@Ǘ8mY','mDkO&FsO=','jK¾Ku,4%','I	\"JѷLt*','[]','2021-07-09','2021-07-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 12:47:27.023',NULL);
/*!40000 ALTER TABLE `order_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery_position`
--

DROP TABLE IF EXISTS `order_delivery_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery_position` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_delivery_id` binary(16) NOT NULL,
  `order_delivery_version_id` binary(16) NOT NULL,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `total_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `unit_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `quantity` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.quantity'))) VIRTUAL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_delivery_position.order_delivery_id` (`order_delivery_id`,`order_delivery_version_id`),
  KEY `fk.order_delivery_position.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  CONSTRAINT `fk.order_delivery_position.order_delivery_id` FOREIGN KEY (`order_delivery_id`, `order_delivery_version_id`) REFERENCES `order_delivery` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery_position.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery_position.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_delivery_position.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery_position`
--

LOCK TABLES `order_delivery_position` WRITE;
/*!40000 ALTER TABLE `order_delivery_position` DISABLE KEYS */;
INSERT INTO `order_delivery_position` VALUES ('ThALԇ}e_','jK¾Ku,4%','ʥS%KVݳ5]','jK¾Ku,4%','ɡI 39y','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-10-22 16:13:41.022',NULL),('K\\hIU/@²j','jK¾Ku,4%','`WAz}','jK¾Ku,4%','q=EȜ!:6./','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2023-11-13 12:14:15.464',NULL),(',O B=Q','jK¾Ku,4%','hᨋJ:N','jK¾Ku,4%','@?4.','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2023-11-29 21:18:20.728',NULL),('͍H(y','jK¾Ku,4%','B8`*+MVӎar','jK¾Ku,4%','5*!C֍A~','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-11-10 13:12:24.214',NULL),('S`\0Hŝ|	','jK¾Ku,4%','>brHE[[<','jK¾Ku,4%','ɚ#J\nI3','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2023-11-14 09:35:39.844',NULL),('q߮@B@t','jK¾Ku,4%','R8xf_E\Z@O_','jK¾Ku,4%',']9Q[@ڧي.7&','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":239.88,\"quantity\":12,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',240,20,12,NULL,'2021-07-09 09:21:42.158',NULL),('HGBѐT`n\\','jK¾Ku,4%','#5H1u','jK¾Ku,4%','.MɲQ\Z\"1','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2025-02-25 16:47:55.593',NULL),('=XJ~oW','jK¾Ku,4%','3)DҠnca','jK¾Ku,4%','UL͸dN=','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2022-02-03 18:46:47.170',NULL),('=XJ~oW',')eKoK2\n','3)DҠnca',')eKoK2\n','UL͸dN=','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2022-02-03 18:46:47.170',NULL),('#\nUFJ8g','jK¾Ku,4%','CIm','jK¾Ku,4%','1(oMz(G','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-04-24 09:53:30.364',NULL),('),3rLႷm','jK¾Ku,4%','ߤLέ\"bw','jK¾Ku,4%',')ZmAUdTª','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2023-07-18 11:28:50.298',NULL),(')لGKʫ$Q1','jK¾Ku,4%',',+܇LJ','jK¾Ku,4%','rKûg4','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2022-02-03 17:55:05.779',NULL),('3	Z30HN/','jK¾Ku,4%','`JI]','jK¾Ku,4%','i]$E\"dI	w','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-06-11 09:44:26.666',NULL),('8Jp \ZaL','jK¾Ku,4%','o`xF;!$','jK¾Ku,4%','(X7%MTr','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":239.88,\"quantity\":12,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',240,20,12,NULL,'2021-07-09 09:17:55.149',NULL),('@Ɛ\ZIm5Ad','jK¾Ku,4%',':yA0|9','jK¾Ku,4%','zbG^>','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":279.86,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',280,20,14,NULL,'2021-06-11 09:35:56.732',NULL),('Gg\"zDF\\3=','jK¾Ku,4%','@f}\n|\0','jK¾Ku,4%','MQVIo)	','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":100.0,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.97,\"taxRate\":19.0,\"price\":100.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2023-11-14 09:40:13.965',NULL),('J7IwX	g','jK¾Ku,4%','\n._wCr*\r','jK¾Ku,4%','CjK$	','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-10-25 13:56:26.336',NULL),('UB8LJgtP`','jK¾Ku,4%','0_A1}}','jK¾Ku,4%','\"ByN./Aq','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-08-01 08:35:39.359',NULL),('W|A6(6!','jK¾Ku,4%','3?,ZF\nTU','jK¾Ku,4%','ZowH?5;','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19.0,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',2480,496,5,NULL,'2021-10-22 16:08:14.006','2021-10-26 18:36:46.448'),('W|A6(6!','\'HHt)А!','3?,ZF\nTU','\'HHt)А!','ZowH?5;','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',2480,496,5,NULL,'2021-10-22 16:08:14.006',NULL),('W|A6(6!','vCL2|g}','3?,ZF\nTU','vCL2|g}','ZowH?5;','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',2480,496,5,NULL,'2021-10-22 16:08:14.006',NULL),('Y\\Y<mE];\'','jK¾Ku,4%','o\"UO﯌W6a','jK¾Ku,4%','$i$@zccAQv','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-10-14 15:45:31.220',NULL),('ZgJ:swt>o','jK¾Ku,4%','ӎAU,Kɒq8','jK¾Ku,4%','hK@F3JE~b','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-11-10 13:16:14.304',NULL),('_|ccF0P','jK¾Ku,4%','ߜVPBJs','jK¾Ku,4%','}wF?L˞J','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":4959.5,\"quantity\":10,\"calculatedTaxes\":[{\"tax\":791.85,\"taxRate\":19.0,\"price\":4959.5,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4960,496,10,NULL,'2021-10-22 16:07:11.911',NULL),('`[..wE(V7','jK¾Ku,4%','q ׃Iؘ','jK¾Ku,4%','b\n<M!W','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',420,20,21,NULL,'2021-07-09 08:06:13.035',NULL),('dkCSHyh<[','jK¾Ku,4%','e!\nEMCZ','jK¾Ku,4%','ſOB M(3\n','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":991.9,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',992,496,2,NULL,'2024-09-24 12:21:01.533',NULL),('d2SD}[.X2','jK¾Ku,4%','1\'\0IG0jC;','jK¾Ku,4%','@\';˄O&l$]Z','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2022-06-28 10:49:39.451',NULL),('ejd\'J4=\'','jK¾Ku,4%','[2A̽5V','jK¾Ku,4%','@ ҅S0','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2023-03-01 09:56:30.626',NULL),('lM\08!$','jK¾Ku,4%','&0H,','jK¾Ku,4%','1E^SPk','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-06-08 13:06:11.894',NULL),('mG9tL˝ES)','jK¾Ku,4%','];Cb36?','jK¾Ku,4%','Odl_','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":360.0,\"quantity\":18,\"calculatedTaxes\":[{\"tax\":60.0,\"taxRate\":20.0,\"price\":360.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',360,20,18,NULL,'2021-07-08 12:52:25.538',NULL),('mJkDĜ@C!','jK¾Ku,4%','z#ӝBl2EOR','jK¾Ku,4%','>@$H\nt','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2023-11-14 09:46:31.877',NULL),('n ?2LVfb','jK¾Ku,4%','/%K݉n\\o:','jK¾Ku,4%','XD^J','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2024-06-17 07:38:56.072',NULL),('v%AגB*b','jK¾Ku,4%','&HK不5#','jK¾Ku,4%','-aTF珽t','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2024-02-28 10:15:08.303',NULL),('x:|AUR<','jK¾Ku,4%','\0(HGFјɍs','jK¾Ku,4%','yRTmO#;BD','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":199.9,\"quantity\":10,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',200,20,10,NULL,'2021-07-08 13:04:45.550',NULL),('y<@)QPOg','jK¾Ku,4%','$]@DW6','jK¾Ku,4%','ioI΂h9]O','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":439.78,\"quantity\":22,\"calculatedTaxes\":[{\"tax\":73.3,\"taxRate\":20.0,\"price\":439.78,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',440,20,22,NULL,'2021-07-09 09:03:15.778',NULL),(']JrOzTYg','jK¾Ku,4%','G@\Zeg','jK¾Ku,4%','ɫe#Gr.o\n','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":279.86,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',280,20,14,NULL,'2021-06-17 11:44:29.674',NULL),('!מyGWG','jK¾Ku,4%',')JėTAw','jK¾Ku,4%','=vLMi:Lg','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1600,800,2,NULL,'2023-11-13 12:27:10.374',NULL),('\rGnG*','jK¾Ku,4%','MU|K(\r','jK¾Ku,4%','hDxӭ41','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":199.9,\"quantity\":10,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',200,20,10,NULL,'2023-04-17 08:24:29.847',NULL),('B@+Fpq','jK¾Ku,4%','/\r15C:5hq8','jK¾Ku,4%','SJOשLʄA','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-04-24 12:26:22.101',NULL),('L(y-','jK¾Ku,4%',':bC	6%$','jK¾Ku,4%','+9^O[oHvS','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-05-15 12:45:45.449',NULL),('֛3ON	W3','jK¾Ku,4%','DriUFeQ[i','jK¾Ku,4%',';A `j','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":380.0,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',380,20,19,NULL,'2021-07-09 08:17:48.734',NULL),('\Z	}FH\rq^','jK¾Ku,4%','4yHʢ0m)[;','jK¾Ku,4%','\\ܸH_\"Iش','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":380.0,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',380,20,19,NULL,'2021-07-08 12:47:27.023',NULL),('CNr','jK¾Ku,4%','1\'\0IG0jC;','jK¾Ku,4%',',ŴL\Z/ϡ','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1488,496,3,NULL,'2022-06-28 10:49:39.451',NULL),('1bL@Mןq','jK¾Ku,4%','JPF_kx','jK¾Ku,4%','U&MJ2Ag','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":140.0,\"quantity\":7,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',140,20,7,NULL,'2023-11-14 09:43:17.642',NULL),('1;@__Y','jK¾Ku,4%','d+JCwZ8X','jK¾Ku,4%','%Apw`ɠz','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":259.87,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":43.31,\"taxRate\":20.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',260,20,13,NULL,'2021-07-08 12:42:07.103',NULL),('Yb-@I߉','jK¾Ku,4%','TXIb.lE','jK¾Ku,4%','g^W;I+m8,nU','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-10-26 19:13:35.355',NULL),('SjNL4#uYr>v','jK¾Ku,4%','d0IMN#@','jK¾Ku,4%','߬[Ej|W','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":63.83,\"taxRate\":19.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',400,20,20,NULL,'2021-07-09 09:24:40.886',NULL),('KG|','jK¾Ku,4%','*B].','jK¾Ku,4%','%0M.u','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":259.87,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',260,20,13,NULL,'2021-07-09 09:12:37.142',NULL),('gڌ|vHŷqA','jK¾Ku,4%','%AH\0g\Z','jK¾Ku,4%','`YH\0Ft','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',420,20,21,NULL,'2021-07-09 08:21:23.678',NULL),('(X=Mc;ȵp1!','jK¾Ku,4%','_FJ@a:?!','jK¾Ku,4%','iyjM*KZr@4','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-07-25 08:33:31.094',NULL),('8+LWQp~/wQ','jK¾Ku,4%','+\0HʶY','jK¾Ku,4%','GJ\\u\Z','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2022-07-27 12:15:27.243',NULL),(':%vJǕ@\n]','jK¾Ku,4%','6á@4j','jK¾Ku,4%','m;BlNC6M','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-06-15 15:27:26.007',NULL),('Ƥ?5D\rK^','jK¾Ku,4%','GGIM)p}','jK¾Ku,4%','b A_	v','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-06-11 10:49:59.878',NULL),('y櫝K`\r{8%','jK¾Ku,4%','=fLAҴYB$','jK¾Ku,4%','hfNu=>~','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":280.0,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":46.67,\"taxRate\":20.0,\"price\":280.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',280,20,14,NULL,'2021-06-11 09:59:29.570',NULL),('F!+&D}&F','jK¾Ku,4%','˃HIN՜','jK¾Ku,4%','PC-h','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2022-02-03 17:37:48.642',NULL),('F!+&D}&F','jhCN-7g','˃HIN՜','jhCN-7g','PC-h','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2022-02-03 17:37:48.642',NULL),('ʌBH`2\n','jK¾Ku,4%','hx[7J>!c8','jK¾Ku,4%','D^Bߥ %','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-07-25 08:17:56.006',NULL),('	\"%B9\n\r|','jK¾Ku,4%','öJگm9','jK¾Ku,4%','bF@ڡL[\n','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-08-01 08:35:11.328',NULL),('c@`H','jK¾Ku,4%','p.@t5F','jK¾Ku,4%','ĽD9נM','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',420,20,21,NULL,'2021-07-09 09:07:52.082',NULL),('xTLӔH','jK¾Ku,4%','DD~U','jK¾Ku,4%','C:sgFe\Z2Ձ','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2025-02-25 16:43:56.293',NULL),('*߸B̗6r','jK¾Ku,4%','݆H=a*','jK¾Ku,4%','yULSM','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-11-01 19:09:40.094',NULL),('*߸B̗6r','9$9eAHb5/?	','݆H=a*','9$9eAHb5/?	','yULSM','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-11-01 19:09:40.094',NULL),('ۘfCjnl{','jK¾Ku,4%','8EEb','jK¾Ku,4%','=HS)IF','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-11-01 19:41:03.999',NULL),('Y3OCD1','jK¾Ku,4%','3oE?+:0]','jK¾Ku,4%','6pzE)=','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-05-15 11:27:07.193',NULL),('mD>ܚ.C','jK¾Ku,4%','HA\'.6T\Z','jK¾Ku,4%','e˜9B̴G','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2024-01-22 12:43:21.826',NULL),('|Ok/(Y_','jK¾Ku,4%','+^bOٕ+LH','jK¾Ku,4%','ҴOTG	*s','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-06-12 07:40:50.239',NULL),('0\rL@u$','jK¾Ku,4%','[Gut^','jK¾Ku,4%','Z*7@ T7!/','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-08-01 10:24:43.991',NULL),('us!Af','jK¾Ku,4%','unAHL\'!L','jK¾Ku,4%','ck\ZLz%','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2022-02-17 12:48:20.103',NULL),('zMGB0hƲi','jK¾Ku,4%','D@B;','jK¾Ku,4%','2xUOu[h','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2023-04-24 12:41:41.730',NULL);
/*!40000 ALTER TABLE `order_delivery_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_line_item`
--

DROP TABLE IF EXISTS `order_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_line_item` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `identifier` varchar(255) NOT NULL,
  `referenced_id` varchar(255) DEFAULT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `cover_id` binary(16) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `unit_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `total_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `type` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price_definition` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `stackable` tinyint(1) NOT NULL DEFAULT 1,
  `removable` tinyint(1) NOT NULL DEFAULT 1,
  `good` tinyint(1) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_line_item.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_line_item.parent_id` (`parent_id`,`parent_version_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  KEY `fk.order_line_item.cover_id` (`cover_id`),
  CONSTRAINT `fk.order_line_item.cover_id` FOREIGN KEY (`cover_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `order_line_item_ibfk_1` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_line_item.payload` CHECK (json_valid(`payload`)),
  CONSTRAINT `json.order_line_item.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_line_item.price_definition` CHECK (json_valid(`price_definition`)),
  CONSTRAINT `json.order_line_item.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_line_item`
--

LOCK TABLES `order_line_item` WRITE;
/*!40000 ALTER TABLE `order_line_item` DISABLE KEYS */;
INSERT INTO `order_line_item` VALUES ('@ ҅S0','jK¾Ku,4%','@Z|DK#','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-03-01 09:56:30.627',NULL),('߬[Ej|W','jK¾Ku,4%','.U8BT:mñm[=','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',20,19.99,399.8,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":63.83,\"taxRate\":19.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:24:40.886',NULL),('1E^SPk','jK¾Ku,4%','L	m~I$r/','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-08 13:06:11.895',NULL),('D^Bߥ %','jK¾Ku,4%','\r\0@ߺϬ`ǝ','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-07-25 08:17:56.006',NULL),('@?4.','jK¾Ku,4%','U?EG܂/Z','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-11-29 21:18:20.728',NULL),('ioI΂h9]O','jK¾Ku,4%','\"ymE@QUR','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',22,19.99,439.78,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":22,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":439.78,\"quantity\":22,\"calculatedTaxes\":[{\"tax\":73.3,\"taxRate\":20.0,\"price\":439.78,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:03:15.779',NULL),('\"ByN./Aq','jK¾Ku,4%','BYKjYu6','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-08-01 08:35:39.360',NULL),('%0M.u','jK¾Ku,4%','OƻKſYJ','jK¾Ku,4%',NULL,'jK¾Ku,4%','070cafb181954d90a43140970b398c33','070cafb181954d90a43140970b398c33','M1@93','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',13,19.99,259.87,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.601\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":259.87,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:12:37.143',NULL),(')ZmAUdTª','jK¾Ku,4%','.dyO=OpiO','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-07-18 11:28:50.298',NULL),('+9^O[oHvS','jK¾Ku,4%','\0ZbC14ϰ','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-05-15 12:45:45.449',NULL),(',ŴL\Z/ϡ','jK¾Ku,4%','b|AtZGf,[O','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',3,495.95,1487.85,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-06-28 10:49:39.451',NULL),('5*!C֍A~','jK¾Ku,4%','IgGëU','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-11-10 13:12:24.215',NULL),(';A `j','jK¾Ku,4%','ўN&Bʧ<>\"','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',19,20,380,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":380.0,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 08:17:48.735',NULL),('>@$H\nt','jK¾Ku,4%','`bMC+]','jK¾Ku,4%',NULL,'jK¾Ku,4%','69b07cf864b2448aa5c32118f725877f','69b07cf864b2448aa5c32118f725877f','i|dD!%','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.602\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-11-14 09:46:31.877',NULL),('@\';˄O&l$]Z','jK¾Ku,4%','b|AtZGf,[O','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2022-06-28 10:49:39.451',NULL),('MQVIo)	','jK¾Ku,4%','DNa@\n-8P','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',5,20,100,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":100.0,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.97,\"taxRate\":19.0,\"price\":100.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-11-14 09:40:13.965',NULL),('SJOשLʄA','jK¾Ku,4%','#*!O9L&4G','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-04-24 12:26:22.101',NULL),('U&MJ2Ag','jK¾Ku,4%','|>3CxbO','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',7,20,140,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":140.0,\"quantity\":7,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-11-14 09:43:17.642',NULL),(']9Q[@ڧي.7&','jK¾Ku,4%','XI]M˗w-bF`','jK¾Ku,4%',NULL,'jK¾Ku,4%','070cafb181954d90a43140970b398c33','070cafb181954d90a43140970b398c33','M1@93','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',12,19.99,239.88,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.601\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":12,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":239.88,\"quantity\":12,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:21:42.158',NULL),('ck\ZLz%','jK¾Ku,4%','}XIR;Zw5','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-17 12:48:20.104',NULL),('e˜9B̴G','jK¾Ku,4%','M@`','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2024-01-22 12:43:21.826',NULL),('g^W;I+m8,nU','jK¾Ku,4%','F-NzB','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-10-26 19:13:35.355',NULL),('hK@F3JE~b','jK¾Ku,4%','/Ge2l','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-11-10 13:16:14.304',NULL),('hfNu=>~','jK¾Ku,4%','Gc//NL^V','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',14,20,280,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":14,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":280.0,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":46.67,\"taxRate\":20.0,\"price\":280.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-11 09:59:29.571',NULL),('i]$E\"dI	w','jK¾Ku,4%','ݏMس/l','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-11 09:44:26.667',NULL),('rKûg4','jK¾Ku,4%','ഺR-@	0iT}','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 17:55:05.779',NULL),('yULSM','jK¾Ku,4%','aAhR(;:$','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-11-01 19:09:40.096',NULL),('yULSM','9$9eAHb5/?	','aAhR(;:$','9$9eAHb5/?	',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-11-01 19:09:40.096',NULL),('yRTmO#;BD','jK¾Ku,4%','ggǺ)Gk\rY@','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',10,19.99,199.9,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":10,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":199.9,\"quantity\":10,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-08 13:04:45.550',NULL),('}wF?L˞J','jK¾Ku,4%','B\'Gq2h','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',10,495.95,4959.5,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":10,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":4959.5,\"quantity\":10,\"calculatedTaxes\":[{\"tax\":791.85,\"taxRate\":19.0,\"price\":4959.5,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-10-22 16:07:11.912',NULL),('ɡI 39y','jK¾Ku,4%','u@fN1pAU','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-10-22 16:13:41.023',NULL),('b A_	v','jK¾Ku,4%','WngDJw`W\r','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-11 10:49:59.878',NULL),('CjK$	','jK¾Ku,4%','KEN5KPZܹ','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-10-25 13:56:26.337',NULL),('zbG^>','jK¾Ku,4%','=܏<N[\0cG@','jK¾Ku,4%',NULL,'jK¾Ku,4%','070cafb181954d90a43140970b398c33','070cafb181954d90a43140970b398c33','M1@93','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',14,19.99,279.86,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.601\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":14,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":279.86,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-11 09:35:56.732',NULL),('PC-h','jK¾Ku,4%','CMi2`*0O?','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 17:37:48.643',NULL),('PC-h','jhCN-7g','CMi2`*0O?','jhCN-7g',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 17:37:48.643',NULL),('ĽD9נM','jK¾Ku,4%','}ns.HWäLH','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',21,19.99,419.79,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":21,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:07:52.082',NULL),('$i$@zccAQv','jK¾Ku,4%','/gK`\"C\rLv\ZI','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-10-14 15:45:31.221',NULL),('Z*7@ T7!/','jK¾Ku,4%','GK)DR\0X','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-08-01 10:24:43.991',NULL),('.MɲQ\Z\"1','jK¾Ku,4%','mzH==w','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel (Tablet)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2025-02-25 16:47:55.593',NULL),('6pzE)=','jK¾Ku,4%','tS	/H#W','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-05-15 11:27:07.193',NULL),('JB\"!Q','jK¾Ku,4%','jAJJ\0)','jK¾Ku,4%',NULL,'jK¾Ku,4%','2c431dd8c32a4570b91ba06abe52e2bb',NULL,NULL,'jK¾Ku,4%','Test-Gutschrift','credit line item',NULL,1,-10,-10,'credit','[]','{\"price\":-10.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"type\":\"absolute\"}','{\"unitPrice\":-10.0,\"totalPrice\":-10.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-1.6,\"taxRate\":19.0,\"price\":-10.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-10-26 18:36:37.350','2021-10-26 18:36:46.447'),('JB\"!Q','\'HHt)А!','jAJJ\0)','\'HHt)А!',NULL,'jK¾Ku,4%','2c431dd8c32a4570b91ba06abe52e2bb',NULL,NULL,'jK¾Ku,4%','Test-Gutschrift','credit line item',NULL,1,-10,-10,'credit','[]','{\"price\":-10,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"type\":\"absolute\"}','{\"unitPrice\":-10.0,\"totalPrice\":-10.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":-1.6,\"taxRate\":19,\"price\":-10,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-10-26 18:36:37.350',NULL),('%Apw`ɠz','jK¾Ku,4%','P>CH,','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',13,19.99,259.87,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":259.87,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":43.31,\"taxRate\":20.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-08 12:42:07.103',NULL),('q=EȜ!:6./','jK¾Ku,4%','B\":hM[\n\"{','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-11-13 12:14:15.465',NULL),('-aTF珽t','jK¾Ku,4%','nYO׉.D','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel (Tablet)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2024-02-28 10:15:08.303',NULL),('=vLMi:Lg','jK¾Ku,4%','ОA՘-','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',2,800,1600,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-11-13 12:27:10.374',NULL),('XD^J','jK¾Ku,4%','L\'uCL\rTU<','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel (Tablet)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2024-06-17 07:38:56.072',NULL),('ſOB M(3\n','jK¾Ku,4%','I̳DE)CU\r','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel (Tablet)',NULL,'pR \\E	Z[G	J*',2,495.95,991.9,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":991.9,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2024-09-24 12:21:01.534',NULL),('iyjM*KZr@4','jK¾Ku,4%','QIŞ֠(|','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-07-25 08:33:31.094',NULL),('ɚ#J\nI3','jK¾Ku,4%','$\"XU)NR2','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-11-14 09:35:39.844',NULL),('ɫe#Gr.o\n','jK¾Ku,4%','M\'eFrM','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',14,19.99,279.86,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":14,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":279.86,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-17 11:44:29.674',NULL),('bF@ڡL[\n','jK¾Ku,4%','CNډ~\n/z','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-08-01 08:35:11.328',NULL),('(X7%MTr','jK¾Ku,4%','K_\ZL³\r','jK¾Ku,4%',NULL,'jK¾Ku,4%','070cafb181954d90a43140970b398c33','070cafb181954d90a43140970b398c33','M1@93','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',12,19.99,239.88,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.601\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":12,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":239.88,\"quantity\":12,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:17:55.149',NULL),('1(oMz(G','jK¾Ku,4%','w@W','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-04-24 09:53:30.364',NULL),('ҴOTG	*s','jK¾Ku,4%','Z1NǇ(6C','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-06-12 07:40:50.240',NULL),('m;BlNC6M','jK¾Ku,4%','μrEx','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-15 15:27:26.007',NULL),('b\n<M!W','jK¾Ku,4%','UMh[j[','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',21,19.99,419.79,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":21,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 08:06:13.036',NULL),('hDxӭ41','jK¾Ku,4%','xU8#IxX','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',10,19.99,199.9,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":10,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":199.9,\"quantity\":10,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-04-17 08:24:29.847',NULL),('`YH\0Ft','jK¾Ku,4%','2dtOJ7U)','jK¾Ku,4%',NULL,'jK¾Ku,4%','08cc3794410945a08fb9780c61c2c036','08cc3794410945a08fb9780c61c2c036','7A	Exa6','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',21,19.99,419.79,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.708\",\"releaseDate\":\"2021-06-08 11:48:27.258\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":21,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 08:21:23.678',NULL),('UL͸dN=','jK¾Ku,4%','JSB<','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 18:46:47.171',NULL),('UL͸dN=',')eKoK2\n','JSB<',')eKoK2\n',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.261\",\"releaseDate\":\"2021-06-08 11:48:27.256\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-02-03 18:46:47.171',NULL),('Odl_','jK¾Ku,4%','^PXELJv','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',18,20,360,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":18,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":360.0,\"quantity\":18,\"calculatedTaxes\":[{\"tax\":60.0,\"taxRate\":20.0,\"price\":360.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-08 12:52:25.539',NULL),('GJ\\u\Z','jK¾Ku,4%','Gf\'GZuL\Z','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2022-07-27 12:15:27.243',NULL),('ZowH?5;','jK¾Ku,4%','jAJJ\0)','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',5,495.95,2479.75,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19.0,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-10-22 16:08:14.007','2021-10-26 18:36:46.446'),('ZowH?5;','\'HHt)А!','jAJJ\0)','\'HHt)А!',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',5,495.95,2479.75,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-10-22 16:08:14.007',NULL),('ZowH?5;','vCL2|g}','jAJJ\0)','vCL2|g}',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',5,495.95,2479.75,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":2479.75,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-10-22 16:08:14.007',NULL),('=HS)IF','jK¾Ku,4%','\'LG3`J','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-11-01 19:41:03.999',NULL),('C:sgFe\Z2Ձ','jK¾Ku,4%','G@@yWLM\0Q','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel (Tablet)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2025-02-25 16:43:56.294',NULL),('2xUOu[h','jK¾Ku,4%','\np,iKMο+嚠k','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.438\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2023-04-24 12:41:41.730',NULL),('\\ܸH_\"Iش','jK¾Ku,4%','p\n#K]KH','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',19,20,380,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-06-08 11:48:27.519\",\"releaseDate\":\"2021-06-08 11:48:27.257\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"d788d3efaa994dde83a5f2e254db9980\",\"tagIds\":null,\"categoryIds\":[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":380.0,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-08 12:47:27.024',NULL);
/*!40000 ALTER TABLE `order_line_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_tag`
--

DROP TABLE IF EXISTS `order_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_tag` (
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`order_id`,`order_version_id`,`tag_id`),
  KEY `fk.order_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.order_tag.order_tag__order_version_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_tag`
--

LOCK TABLES `order_tag` WRITE;
/*!40000 ALTER TABLE `order_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction`
--

DROP TABLE IF EXISTS `order_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_transaction.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_transaction.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.order_transaction.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction`
--

LOCK TABLES `order_transaction` WRITE;
/*!40000 ALTER TABLE `order_transaction` DISABLE KEYS */;
INSERT INTO `order_transaction` VALUES ('VL7\0z','jK¾Ku,4%','w@W','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-24 09:53:30.364','2023-04-24 09:53:30.464'),('hFԝLZT_>','jK¾Ku,4%','tS	/H#W','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-05-15 11:27:07.193','2023-05-15 11:27:07.328'),('ydMĔ*a \0','jK¾Ku,4%','mzH==w','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2025-02-25 16:47:55.593','2025-02-25 16:47:55.720'),('Z HO','jK¾Ku,4%','F-NzB','jK¾Ku,4%','GC8\r\nD>c',')h<iHay','{\"unitPrice\":99.95,\"totalPrice\":99.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-26 19:13:35.355','2021-11-01 19:02:48.933'),(';KABy]	x','jK¾Ku,4%','u@fN1pAU','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:13:41.023',NULL),('\nrbMӬ\nOK','jK¾Ku,4%','xU8#IxX','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":199.9,\"totalPrice\":199.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-17 08:24:29.847','2023-04-17 08:24:29.962'),('(\ZKYkfW','jK¾Ku,4%','p\n#K]KH','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":380.0,\"totalPrice\":380.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 12:47:27.024','2021-07-08 12:50:44.914'),('yEӀ','jK¾Ku,4%','ݏMس/l','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 09:44:26.667','2021-06-11 09:50:00.132'),('!ծjIbig','jK¾Ku,4%','XI]M˗w-bF`','jK¾Ku,4%','@VJoO݁fW.','\'Md\0G%','{\"unitPrice\":239.88,\"totalPrice\":239.88,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:21:42.158','2021-07-09 09:24:00.211'),('\'\0Eկ?Q+','jK¾Ku,4%','\r\0@ߺϬ`ǝ','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-07-25 08:17:56.006','2023-07-25 08:17:56.106'),('\'3K0:5K','jK¾Ku,4%','\np,iKMο+嚠k','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-24 12:41:41.730','2023-04-24 12:41:41.822'),(')4ZHfU','jK¾Ku,4%','}XIR;Zw5','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-17 12:48:20.104',NULL),('.]LK9Bo','jK¾Ku,4%','QIŞ֠(|','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-07-25 08:33:31.095','2023-08-01 08:34:24.917'),('/!QHCy<6','jK¾Ku,4%','WngDJw`W\r','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":133.33,\"taxRate\":20.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 10:49:59.878','2021-06-11 10:58:00.057'),('@یCZ\0','jK¾Ku,4%','GK)DR\0X','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-08-01 10:24:43.991',NULL),('FGVIVI1\r','jK¾Ku,4%','I̳DE)CU\r','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":991.9,\"totalPrice\":991.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-09-24 12:21:01.534','2024-09-26 13:56:44.825'),('M2ǜMC\01;','jK¾Ku,4%','Gf\'GZuL\Z','jK¾Ku,4%','<pE/@\0tE',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-07-27 12:15:27.244',NULL),('QwdVc@˵g&','jK¾Ku,4%','.U8BT:mñm[=','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":399.8,\"totalPrice\":399.8,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":63.83,\"taxRate\":19.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:24:40.886','2021-07-09 09:27:26.163'),('W.WjEVPd','jK¾Ku,4%','ggǺ)Gk\rY@','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":199.9,\"totalPrice\":199.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":31.92,\"taxRate\":19.0,\"price\":199.89999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 13:04:45.550','2021-07-08 13:08:00.125'),('WqsN61k6i','jK¾Ku,4%','CNډ~\n/z','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-08-01 08:35:11.328',NULL),('\\pL&Q','jK¾Ku,4%','ഺR-@	0iT}','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:55:05.779',NULL),('^ٟDI>lRҮ','jK¾Ku,4%','Z1NǇ(6C','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-06-12 07:40:50.240','2023-06-12 07:40:50.373'),('`	F(vZ','jK¾Ku,4%','b|AtZGf,[O','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":1507.85,\"totalPrice\":1507.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":240.75,\"taxRate\":19.0,\"price\":1507.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-06-28 10:49:39.451','2022-06-28 10:49:39.569'),('`ҦKJz,c','jK¾Ku,4%','M\'eFrM','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":279.86,\"totalPrice\":279.86,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-17 11:44:29.675','2021-06-21 08:40:25.700'),('eΉD','jK¾Ku,4%','L\'uCL\rTU<','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-06-17 07:38:56.072','2024-08-07 13:06:34.883'),('gG#gKd߉','jK¾Ku,4%','BYKjYu6','jK¾Ku,4%','<pE/@\0tE',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-08-01 08:35:39.360',NULL),('h=&oEx','jK¾Ku,4%','ОA՘-','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":1600.0,\"totalPrice\":1600.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-13 12:27:10.374','2023-11-13 12:27:10.488'),('i^/HHk','jK¾Ku,4%','nYO׉.D','jK¾Ku,4%','@VJoO݁fW.','t,8FIJG]nc','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-02-28 10:15:08.303','2024-02-28 10:15:08.726'),('wJ#(Dp	b','jK¾Ku,4%','#*!O9L&4G','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-04-24 12:26:22.101','2023-04-24 12:26:22.194'),('xO0)[','jK¾Ku,4%','$\"XU)NR2','jK¾Ku,4%','-T&!D(c','\'Md\0G%','{\"unitPrice\":119.94,\"totalPrice\":119.94,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:35:39.844','2023-11-14 13:45:00.429'),('{f>jD{? {','jK¾Ku,4%','jAJJ\0)','jK¾Ku,4%','˫Do@J=Ḑ','t,8FIJG]nc','{\"unitPrice\":2479.75,\"totalPrice\":2479.75,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19.0,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:08:14.007','2021-10-26 18:35:16.847'),('{f>jD{? {','\'HHt)А!','jAJJ\0)','\'HHt)А!','˫Do@J=Ḑ','t,8FIJG]nc','{\"unitPrice\":2479.75,\"totalPrice\":2479.75,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:08:14.007',NULL),('{f>jD{? {','vCL2|g}','jAJJ\0)','vCL2|g}','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":2479.75,\"totalPrice\":2479.75,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":395.93,\"taxRate\":19,\"price\":2479.75,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:08:14.007',NULL),('|ANQAI짫','jK¾Ku,4%','.dyO=OpiO','jK¾Ku,4%','-T&!D(c','\'Md\0G%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-07-18 11:28:50.299','2023-07-18 12:43:01.204'),('~*mgLO85','jK¾Ku,4%','@Z|DK#','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-03-01 09:56:30.627','2023-03-01 09:56:30.735'),('~H !K?','jK¾Ku,4%','|>3CxbO','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":140.0,\"totalPrice\":140.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:43:17.642','2023-11-14 13:57:00.364'),('n!GgXq\Z','jK¾Ku,4%','μrEx','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-15 15:27:26.007','2021-06-17 11:43:10.069'),('~EՇ','jK¾Ku,4%','=܏<N[\0cG@','jK¾Ku,4%','-T&!D(c','\'Md\0G%','{\"unitPrice\":279.86,\"totalPrice\":279.86,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":44.68,\"taxRate\":19.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 09:35:56.732','2021-06-11 09:42:00.106'),('ik	ZAW>&lO2','jK¾Ku,4%','OƻKſYJ','jK¾Ku,4%','-T&!D(c','\'Md\0G%','{\"unitPrice\":259.87,\"totalPrice\":259.87,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:12:37.143','2021-07-09 09:16:00.222'),('P\"HgHz1\\','jK¾Ku,4%','ўN&Bʧ<>\"','jK¾Ku,4%','@VJoO݁fW.','\'Md\0G%','{\"unitPrice\":380.0,\"totalPrice\":380.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":63.33,\"taxRate\":20.0,\"price\":380.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:17:48.736','2021-07-09 08:20:00.136'),('jKK-yvo','jK¾Ku,4%','aAhR(;:$','jK¾Ku,4%','GC8\r\nD>c',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-01 19:09:40.097','2021-11-01 19:25:02.782'),('jKK-yvo','9$9eAHb5/?	','aAhR(;:$','9$9eAHb5/?	','-T&!D(c',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-01 19:09:40.097',NULL),('ol9Nʲ}\\ݐ','jK¾Ku,4%','KEN5KPZܹ','jK¾Ku,4%','<pE/@\0tE',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-25 13:56:26.337',NULL),('[Fԃ','jK¾Ku,4%','G@@yWLM\0Q','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2025-02-25 16:43:56.294','2025-02-25 16:43:56.457'),('E}Oж)x','jK¾Ku,4%','K_\ZL³\r','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":239.88,\"totalPrice\":239.88,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":38.3,\"taxRate\":19.0,\"price\":239.88,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:17:55.149','2021-07-09 09:21:00.118'),('\"	6O>}db<','jK¾Ku,4%','/gK`\"C\rLv\ZI','jK¾Ku,4%','<pE/@\0tE',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-10-14 15:45:31.221',NULL),('ThD?\'','jK¾Ku,4%','`bMC+]','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":119.94,\"totalPrice\":119.94,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:46:50.100','2023-11-14 09:46:50.131'),('x2&>KNⓡ{O','jK¾Ku,4%','Gc//NL^V','jK¾Ku,4%','-T&!D(c','\'Md\0G%','{\"unitPrice\":280.0,\"totalPrice\":280.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":46.67,\"taxRate\":20.0,\"price\":280.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-11 09:59:29.571','2021-06-11 10:11:00.082'),('KAʻ','jK¾Ku,4%','P>CH,','jK¾Ku,4%','-T&!D(c','\'Md\0G%','{\"unitPrice\":259.87,\"totalPrice\":259.87,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":43.31,\"taxRate\":20.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 12:42:07.103','2021-07-08 12:46:00.100'),('5$FN]KT','jK¾Ku,4%','B\":hM[\n\"{','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-13 12:14:15.465','2023-11-13 12:24:59.962'),('ֱݏ@ۼDT','jK¾Ku,4%','QIŞ֠(|','jK¾Ku,4%','<pE/@\0tE',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-08-01 08:34:25.085',NULL),('F{Lz2B','jK¾Ku,4%','L	m~I$r/','jK¾Ku,4%','@VJoO݁fW.','\'Md\0G%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-08 13:06:11.895','2021-06-08 13:16:00.131'),('\r@Efiҫ','jK¾Ku,4%','\"ymE@QUR','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":439.78,\"totalPrice\":439.78,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":73.3,\"taxRate\":20.0,\"price\":439.78,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:03:15.779','2021-07-09 09:07:00.410'),('k/ԗGՄ\n(','jK¾Ku,4%','IgGëU','jK¾Ku,4%','@VJoO݁fW.','t,8FIJG]nc','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-10 13:12:24.215','2021-11-10 13:12:24.467'),('瑧Bٟ3i%','jK¾Ku,4%','/Ge2l','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-10 13:16:14.304',NULL),('Þ~	G9','jK¾Ku,4%','`bMC+]','jK¾Ku,4%','GC8\r\nD>c','t,8FIJG]nc','{\"unitPrice\":119.94,\"totalPrice\":119.94,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:46:31.877','2023-11-14 09:46:49.946'),('ZRqIԏBT=>','jK¾Ku,4%','\0ZbC14ϰ','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-05-15 12:45:45.449',NULL),('[6D¸E>4ȩ*^','jK¾Ku,4%','2dtOJ7U)','jK¾Ku,4%','@VJoO݁fW.','\'Md\0G%','{\"unitPrice\":419.79,\"totalPrice\":419.79,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:21:23.679','2021-07-09 08:31:00.284'),('!<TBL蒇7KW','jK¾Ku,4%','B\'Gq2h','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":4959.5,\"totalPrice\":4959.5,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":791.85,\"taxRate\":19.0,\"price\":4959.5,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-10-22 16:07:11.912',NULL),('+w_K\'k#X2g','jK¾Ku,4%','^PXELJv','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":360.0,\"totalPrice\":360.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":60.0,\"taxRate\":20.0,\"price\":360.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-08 12:52:25.539','2021-07-08 12:55:00.122'),('PXC&9	','jK¾Ku,4%','DNa@\n-8P','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":100.0,\"totalPrice\":100.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":15.97,\"taxRate\":19.0,\"price\":100.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-14 09:40:13.965','2023-11-14 14:10:54.263'),('tIlj','jK¾Ku,4%','UMh[j[','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":419.79,\"totalPrice\":419.79,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:06:13.036','2021-07-09 08:14:14.934'),('޾XG@6Ng{Q','jK¾Ku,4%','M@`','jK¾Ku,4%','<pE/@\0tE','7Au','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2024-01-22 12:43:21.826',NULL),('!E@ae=&','jK¾Ku,4%','JSB<','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 18:46:47.171',NULL),('!E@ae=&',')eKoK2\n','JSB<',')eKoK2\n','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 18:46:47.171',NULL),(' dL\\','jK¾Ku,4%','U?EG܂/Z','jK¾Ku,4%','$LI','\'Md\0G%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2023-11-29 21:18:20.728','2023-11-29 21:18:20.838'),('ʬ+Ho','jK¾Ku,4%','}ns.HWäLH','jK¾Ku,4%','GC8\r\nD>c','\'Md\0G%','{\"unitPrice\":419.79,\"totalPrice\":419.79,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":69.97,\"taxRate\":20.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:07:52.082','2021-07-09 09:11:00.195'),('qJʦ|6ai','jK¾Ku,4%','CMi2`*0O?','jK¾Ku,4%','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:37:48.643',NULL),('qJʦ|6ai','jhCN-7g','CMi2`*0O?','jhCN-7g','<pE/@\0tE','t,8FIJG]nc','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2022-02-03 17:37:48.643',NULL),(' &_sM]Qp','jK¾Ku,4%','\'LG3`J','jK¾Ku,4%','<pE/@\0tE',')h<iHay','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-11-01 19:41:03.999',NULL);
/*!40000 ALTER TABLE `order_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method` (
  `id` binary(16) NOT NULL,
  `handler_identifier` varchar(255) NOT NULL DEFAULT 'Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `after_order_enabled` tinyint(1) NOT NULL DEFAULT 0,
  `availability_rule_id` binary(16) DEFAULT NULL,
  `plugin_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.payment_method.plugin_id` (`plugin_id`),
  KEY `fk.payment_method.media_id` (`media_id`),
  KEY `fk.payment_method.availability_rule_id` (`availability_rule_id`),
  CONSTRAINT `fk.payment_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES ('㽬+NדйM','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',1,1,0,NULL,NULL,NULL,'2021-06-08 11:48:44.950',NULL),('\'Md\0G%','Mille\\Efi\\Checkout\\Payment\\Handler\\MilleEfiPaymentHandler',1,1,1,NULL,NULL,'H@cp*[<%','2021-06-08 11:59:14.788','2024-01-22 11:13:45.998'),(')h<iHay','Mille\\PlatformConsorsFinanzRK\\PaymentHandler\\ConsorsFinanzDebitPaymentHandler',131,1,1,'	YrMWkѥ\rނ',' -UF\n1Y','#1M\0ID_','2021-06-28 08:07:35.644','2024-01-22 11:00:28.307'),('AIFM/','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\InvoicePayment',5,1,1,NULL,NULL,NULL,'2021-06-08 11:45:56.938',NULL),('[YO+\r>}L','Swag\\PayPal\\Checkout\\Payment\\PayPalPaymentHandler',-100,0,1,NULL,'cYcHvKmV	',NULL,'2021-06-08 11:48:41.291','2021-06-08 11:48:41.348'),('߫@ƜH','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DebitPayment',4,0,1,NULL,NULL,NULL,'2021-06-08 11:45:56.937',NULL),('	$WMJ1R=ؠ','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\PrePayment',2,1,1,NULL,NULL,NULL,'2021-06-08 11:45:56.939',NULL),('`lNGR>AJ','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',1,1,0,NULL,NULL,NULL,'2021-06-08 11:48:44.948',NULL),('7Au','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\CashPayment',1,1,1,NULL,NULL,NULL,'2021-06-08 11:45:56.939',NULL),('t,8FIJG]nc','Mille\\PlatformConsorsFinanzRK\\PaymentHandler\\ConsorsFinanzInvoicePaymentHandler',130,1,1,'	YrMWkѥ\rނ',' -UF\n1Y','hXҡED3\r','2021-06-28 08:07:35.632','2024-01-22 10:59:41.911'),('7!?E˪44I\"]','Swag\\PayPal\\Checkout\\Payment\\PayPalPuiPaymentHandler',-99,0,0,',Oy#&','cYcHvKmV	',NULL,'2021-06-08 11:48:41.292','2021-06-08 11:48:41.348');
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method_translation`
--

DROP TABLE IF EXISTS `payment_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method_translation` (
  `payment_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`payment_method_id`,`language_id`),
  KEY `fk.payment_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.payment_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method_translation.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.payment_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method_translation`
--

LOCK TABLES `payment_method_translation` WRITE;
/*!40000 ALTER TABLE `payment_method_translation` DISABLE KEYS */;
INSERT INTO `payment_method_translation` VALUES ('㽬+NדйM','/_MpXT|','Shopware Markets - Ebay','Shopware Markets - Ebay',NULL,'2021-06-08 11:48:44.950',NULL),('\'Md\0G%','/_MpXT|','Finanzierung by Consors Finanz','Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.','{}','2021-06-08 11:59:14.788','2024-01-22 11:13:45.998'),(')h<iHay','/_MpXT|','Kauf per Lastschrift by Consors Finanz','Früher freuen, später bezahlen. Bei Zahlung per Lastschrift ziehen wir den Kaufpreis erst nach Erhalt der Ware ein. Die Zahlung wird 30 Tage nach Rechnungsstellung fällig und dann von dem bei der Bestellung angegebenen Konto eingezogen. Auf Ihrem Kontoauszug erscheint Consors Finanz als Zahlungsempfänger der Lastschrift.','{\"consors_finanz_rk_template\": \"@Storefront/storefront/consors_finanz_rk/payment/consors_finanz_debit.html.twig\", \"consors_finanz_rk_payment\": \"1\"}','2021-06-28 08:07:35.644','2024-01-22 11:00:28.307'),(')h<iHay','r`gAͮc','Consors Finanz Direct Debit','If the payment method \"purchase by direct debit\" is selected, Consors Finanz will only collect the purchase price 30 days after receipt of the goods.',NULL,'2021-06-28 08:07:35.644',NULL),('AIFM/','/_MpXT|','Rechnung','Sie zahlen einfach und bequem auf Rechnung. Shopware bietet z.B. auch die Möglichkeit, Rechnungen automatisiert erst ab der 2. Bestellung für Kunden zur Verfügung zu stellen, um Zahlungsausfälle zu vermeiden.',NULL,'2021-06-08 11:45:56.938',NULL),('AIFM/','r`gAͮc','Invoice','Payment by invoice. Shopware provides automatic invoicing for all customers on orders after the first. This is to avoid defaults on payment.',NULL,'2021-06-08 11:45:56.938',NULL),('[YO+\r>}L','/_MpXT|','PayPal','Payment via PayPal - easy, fast and secure.',NULL,'2021-06-08 11:48:41.291','2021-06-08 11:48:41.348'),('[YO+\r>}L','r`gAͮc',NULL,'Payment via PayPal - easy, fast and secure.',NULL,'2021-06-08 11:48:41.292','2021-06-08 11:48:41.348'),('߫@ƜH','/_MpXT|','Lastschrift','Vorab autorisierte Zahlungsvereinbarung, Zahlungen werden direkt vom zu belastenden Konto abgebucht.',NULL,'2021-06-08 11:45:56.938',NULL),('߫@ƜH','r`gAͮc','Direct Debit','Pre-authorized payment, funds are withdrawn directly from the debited account.',NULL,'2021-06-08 11:45:56.938',NULL),('	$WMJ1R=ؠ','/_MpXT|','Vorkasse','Sie zahlen einfach vorab und erhalten die Ware bequem und günstig bei Zahlungseingang nach Hause geliefert.',NULL,'2021-06-08 11:45:56.939',NULL),('	$WMJ1R=ؠ','r`gAͮc','Paid in advance','Pay in advance and get your order afterwards',NULL,'2021-06-08 11:45:56.939',NULL),('`lNGR>AJ','/_MpXT|','Shopware Markets - Amazon','Shopware Markets - Amazon',NULL,'2021-06-08 11:48:44.948',NULL),('7Au','/_MpXT|','Nachnahme','Zahlung bei Erhalt der Ware.',NULL,'2021-06-08 11:45:56.939',NULL),('7Au','r`gAͮc','Cash on delivery','Payment upon receipt of goods.',NULL,'2021-06-08 11:45:56.939',NULL),('t,8FIJG]nc','/_MpXT|','Kauf auf Rechnung by Consors Finanz','Früher freuen, später bezahlen. Mit dem Kauf auf Rechnung überweisen Sie den Kaufpreis erst nach Erhalt der Ware. Der Rechnungsbetrag ist innerhalb von 30 Tagen ab Rechnungsstellung an Consors Finanz zu zahlen. Bitte entnehmen Sie die Überweisungsdaten und das genaue Fälligkeitsdatum der Rechnung, die Sie von uns erhalten. Zusätzlich erhalten Sie auch eine E-Mail von Consors Finanz mit den Zahlungsangaben.','{\"consors_finanz_rk_template\": \"@Storefront/storefront/consors_finanz_rk/payment/consors_finanz_invoice.html.twig\", \"consors_finanz_rk_payment\": \"1\"}','2021-06-28 08:07:35.632','2024-01-22 10:59:41.912'),('t,8FIJG]nc','r`gAͮc','Consors Finanz Invoice','If you choose the payment method \"purchase on account\", you transfer the purchase price 30 days after receiving the goods.',NULL,'2021-06-28 08:07:35.632',NULL),('7!?E˪44I\"]','/_MpXT|','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-06-08 11:48:41.292','2021-06-08 11:48:41.348'),('7!?E˪44I\"]','r`gAͮc','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-06-08 11:48:41.292','2021-06-08 11:48:41.349');
/*!40000 ALTER TABLE `payment_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_class` varchar(255) NOT NULL,
  `composer_name` varchar(255) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `managed_by_composer` tinyint(1) NOT NULL DEFAULT 0,
  `path` varchar(255) DEFAULT NULL,
  `autoload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `upgrade_version` varchar(255) DEFAULT NULL,
  `icon` mediumblob DEFAULT NULL,
  `installed_at` datetime(3) DEFAULT NULL,
  `upgraded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  UNIQUE KEY `uniq.baseClass` (`base_class`),
  CONSTRAINT `json.autoload` CHECK (json_valid(`autoload`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
INSERT INTO `plugin` VALUES ('cYcHvKmV	','SwagPayPal','Swag\\PayPal\\SwagPayPal','swag/paypal',0,0,'custom/plugins/SwagPayPal','{\"psr-4\":{\"Swag\\\\PayPal\\\\\":\"src\\/\"}}','Shopware','(c) by shopware AG','MIT','3.1.0',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0(\0\0\0(\0\0\0m\0\0\0bKGD\0\0\0\0\03\'|\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\0tIMEW\0\0\0tEXtComment\0shopware AGV\0\0.IDATXˏQ[Un3ě\rZ!$+^;5l#$@ȈWbDb!\"	&DDF0bkE/U]-\"ΦSUT>s~㦪s1Ng@{mSj\0a\0^<)O|h`q[QrxΡ F\r`eDWF\nd#Rs!Yԕpmggh\0s3h\0\rYА!2E\04bZYZ>v5|xhڀ*0A`J[;4:pt%Їھ!o`m1>-9yY/`.>HGp$<)r)RR\n9\\,_97T`7dۦtӔPRV\"ʄgZV(@ɫ0p(X\ZZ=a`6Q^~f?\\rf\0La&WYsH~^p@j[%ŦVuʿ;,Њt 	$Lڢ^4N0cRe=jdpɥMwBbRD^E׺̊Mt_̘p߆0]v2:v)\Z\nQP!O+߯,~uрʛNe`z#WދJxTCycpN$$Lb	cOg\rbĜң\nmꤡ*Ui3TzG[뤊\n%9)X*5 o6|0|7\n4F9J0_(~9ٍnX\']\0\0\0\0IENDB`','2021-06-08 11:48:41.350',NULL,'2021-06-08 11:48:40.450','2025-02-25 16:47:38.730'),(' -UF\n1Y','MillePlatformConsorsFinanzRK','Mille\\PlatformConsorsFinanzRK\\MillePlatformConsorsFinanzRK','mille/platform-consors-finanz-rk',1,0,'custom/plugins/MillePlatformConsorsFinanzRK','{\"psr-4\":{\"Mille\\\\PlatformConsorsFinanzRK\\\\\":\"src\\/\"}}',NULL,'(c) by Millemedia','proprietary','2.0.0',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\\rf\0\0\Z	zTXtRaw profile type exif\0\0x՚Wr߱YYl,,RHueMU%1@9W&Rs/|j~w6oyUoOX-}->?}i ~_k7k,V%\\oo~[wpL 3_A\"P\Z|\'aVwp3d-]~Ý|p?gUs~Vc& ^*O^W\Zwe|Mל\'-E\\ws߾IZ\r7?57O|Kha/&\r}۽t/\'c0R0@䝳=V˫2|VGk 醹n3HU[p`k\0{\'&م䲳q3P!A\n\\J~1KC$zݛk?/Y$\nԴUب+5SH1SI5s1s^B%\\J^C5\\KڛopL-jkwnsu?#<ʨ>)gyYl/\'V^eVnSJ;.N8O9߳̓/_553qi)oC8IRȘeʙ.Fo:6OW$,2Fv>7ʛ˜Q3J/25odm	\rfHm@mֱ\'VE:.fe+A_wc\0|,^9Vc2bД*<KxP֑5%m/{4#{i=|LW6,u}u[}a۽?ݙzo{6^?[٢͟E?Iw6m$`iM$)k՝fI)R@Hp#@Hd7F;E>׉9&\0~JKoɝ}\nc&3ZłI5/7rO;+xxҴR{?ǚiXgZެo̜X	T>Dzn$}:䝁=~\';i`r;6\'+yBzOmBf\r[(Ŵ}*y8OazT-;BuBm%JŶRX	l@\nl0D\'SK%Wb\">ϖ*;db3[nKR+ũ֩\"=^\\3iڮĽ8$G;7=O#ܲ<(\Z_9x54VSc<&\0PewF3\"?y,mMZ,$@\rHeKwq8uD5-|h\Z>o􌖅d٭54lq0f,`)*<D=|i}tre̱B%Jϔ[4{\\+mzNmIP	ř5jw3[.pe4BU!t!8x@&G3tb\nF6})lIvE[iH1d͛^An&̝`IRi6\'iO\0m1@&G=?PFB<}\0a@-([T]7%kGW\"{3H\r,():!2H]EJZiyHg7Xei8UԓJJ}v\"gثzz0VW?y(<wZn>\\\"wK\"YIm& >=dptJnb}`W@6߅Lh\\g>f`HZ饁d\Z036Dke=2xJ6cdNÝ(ic{\'>D?;<ա;1j2+͡黩,(]\n\n\Z,i^·D<;ɧx}ya~}RT̟V2/5%T\ru@m4H9꤀{}[,47\n%A*L /$CZuu\nC6>)[!ơPnr<MSn}0}_DNL( %®d[P輽Tb΁ \rZ)i*<}=)ftI-h\r%0]sFs!F\rV+6WH\\ݎ)%?*Hymhiq,@nUzhAw!;1QD	/<0!Mb6:@o*#fem9TZwپ\'<>`@=@!)tZt:0¶.q\"m	\0Y5Bcn?%\r53IjD뵹>X`\000ӧPVV[ ~VH,\r\r,3BmR(ߊZ񘢴b\r$>\0ܠHDr$rX\rCQ:h\"sBxw	+yȚ&U=75mܷ!(<-T3`[)i}V\Z\'FWYs/hXFt:O툈DF%3A\'\0x,Mc3فu{{.is^Z$NuH3kqZ\r`Gn=H\nc^j!\\kdE-ʂd*s hy\Zxz\rc\ZCEe6hZ,v/#@< \"C\rH;]ԦFcp@(*Ϡ_M]!V6lbBNH4s%}c`IE?rO96G߭$B\";Q(,78:@TߒTen7Xd7DHs;ejj\"FSu݆5DZ+cq˟Oe~fӉܦ)3cKzBn.N\n@`{,wCY q[1#%ڭ2,|q&8R˂u@s!5a/O,XBdZ9҄<`@Hl+ryiQ4-*\0rу-fv\r*\rtd[M8.B+%/4TF\0B)F`鬀C[MJCN8?((Q0j˛Z=LJ3.w=i둩,(Mq2tʈ@n\r{p(.\Zooby%O\00*کX\\NACȝt7|k:BRbS36:oaUdK=\0[\0P,Hn\n\\$\nA{:D,0k9SM-G\rWc/hΤ,dY0cLt)\0qT\06aEu@hr,*[Az\0qü}<\nh&蕵`bNe`FڻI.3}Ow>8EJ,.0TʶmdB-</5(.y\n	\\AruUm>+?Ђh#2ϱ\rШVRhs$d;3\0R4&e]\n0,iP7FHR[, jm[A[dЀtBECTQbkÎ;TYj`7\\hFR]:p$ϖo􍲤D#tc̍%i\'2`-vjR(n[,~ Pvt!uʞ40PwA)[IO%`q8\rfE\nVO<frQVt\"}$IX.ADcץMy35g\ZEGShŖʈl\0JksDȪ`-H%kXͼҰAuEg hu*D㨞(H]b@TmAU3Nb,8wϲ	ʺ-G+`5HNC*iBP\'9`*8Iy$h\ZPZ4\"quѵ!BȷH&Q3YzO|-}ĺ/\rJBN\"\'H^3	&yO_礪H\rHԆ_2=ҽ@dT[mDEͣ6}s.y:m\"\n/Nko@^E8q%ʎ4\rǾۨ/a\nVD!T=r|bjvC̆.dL0n=Br@co1qu}d|/[50V\0nލuBm|?V\\L&!+]O,B7Ѻ<Jc6(~+]n],8Q:_%҇ r]Nu\'cvY6P_D\"{sK^!SW1OAH*9GC\nmd$n|D;==\ZHݡ	\nݗFt׿_n\\?p\"@@w׈&]|xz-$i]\nk|J!Pcic` \0xgL@f$gmV܎b+A#&b\ru~6^^@5\'^jCm	NpuB5r!o`O~n\ZaXN\r6wӪ_XuZ4q\\;~}^\rERRՆFBpGd\rUFҮ{lEK~EFD\n|z$\'wΘM7s#pzGvС>D&\n$$`\Ze\'z!\\<]Ch0nK.c?R0\ZZARE	t.+rۘ{D$@v}K05ƌF&ф6ܱ=<:2)\"]N&ePǄ U$`icUo#)OLwi8W@:0wa:8$ϣљB#/=)h[m&^ab_sX/RdOWFJ!_*P+d(\Z~I-^mjV 	\"`üO-\ZZ_Hg~j.\\o}Y>5vx;__wTǑ@=mU[!1GA2*E-a0!Ghc\0JUع􁓋i+Ŗ]ü9;Jy5țWkCzP)hOnaap:TdEDں҈˴O3^ώ@\0inۮLqzaBN=zŔJsċ8P郪E\'Zw\'@\\XK\'ԊQ<P08e!մ*X[r8h֢Ʀftyj%QO %0DPim]T`6]zAtF i_zH1\Z\n-rpwWEͰr˫Qۯz*\0Omt*!`2mjJ1r6i|%m\nqN^ͻubMQh#[\Zx1dY4\rhqjppxOd_\"b4q!?쨒	Rsk2VqЗ^.ڥ֮Nyjit<\0a;Trj&u4N)xJ2촗DTGcɚ3\nd3iOem<!\'[3!((`so=O)\'TÏܲyKO֣\\-<m~Rj̚F1\rB6BQW׻KH玒M=㲢r5ܠ{Vs$pYD\rЭDPM=E<LIWJ;0Gp]-0XGji뜺FS&FDXuV(NE[K[jd邞{zpm3:kwNYO= ;	e#.{6^RPA/i%%eai*ڬ,\Z=䬽¥Vw+V`	xh#dB{_ɼdtDF&pp-M8I\'N)Th{yi@9=B;:>j099:	IiONzaz.<8<wֻ)nN}ӒB}20,&50v)ȡ$idޡ\\<W&Fߒ\'uzvѴt_aB,0gk?\n<p10=.{DDKOw+5{C5AxJ\r&0!w\Zx<h_K<2\ZTr/io~{y_h,V#B5u?)5](ߧ&6Y2NGt#TsG:ο;o_=Z;2ٳ6f!G7m&5k{/Xf\0\0iTXtXML:com.adobe.xmp\0\0\0\0\0<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"XMP Core 4.4.0-Exiv2\">\n <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n  <rdf:Description rdf:about=\"\"\n    xmlns:iptcExt=\"http://iptc.org/std/Iptc4xmpExt/2008-02-29/\"\n    xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n    xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n    xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n    xmlns:plus=\"http://ns.useplus.org/ldf/xmp/1.0/\"\n    xmlns:GIMP=\"http://www.gimp.org/xmp/\"\n    xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n    xmlns:tiff=\"http://ns.adobe.com/tiff/1.0/\"\n    xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n   xmpMM:DocumentID=\"xmp.did:66F55F8A313611E9B4E0A5D7D7924082\"\n   xmpMM:InstanceID=\"xmp.iid:04006e3e-67b0-48ee-9e42-75d5413e28cb\"\n   xmpMM:OriginalDocumentID=\"uuid:5202E6E4352FDE1186E98BF595E57255\"\n   GIMP:API=\"2.0\"\n   GIMP:Platform=\"Linux\"\n   GIMP:TimeStamp=\"1612879145029814\"\n   GIMP:Version=\"2.10.22\"\n   dc:Format=\"image/png\"\n   tiff:Orientation=\"1\"\n   xmp:CreatorTool=\"GIMP 2.10\">\n   <iptcExt:LocationCreated>\n    <rdf:Bag/>\n   </iptcExt:LocationCreated>\n   <iptcExt:LocationShown>\n    <rdf:Bag/>\n   </iptcExt:LocationShown>\n   <iptcExt:ArtworkOrObject>\n    <rdf:Bag/>\n   </iptcExt:ArtworkOrObject>\n   <iptcExt:RegistryId>\n    <rdf:Bag/>\n   </iptcExt:RegistryId>\n   <xmpMM:History>\n    <rdf:Seq>\n     <rdf:li\n      stEvt:action=\"saved\"\n      stEvt:changed=\"/\"\n      stEvt:instanceID=\"xmp.iid:5377d120-d4e8-4c84-b762-68084cc7675a\"\n      stEvt:softwareAgent=\"Gimp 2.10 (Linux)\"\n      stEvt:when=\"+01:00\"/>\n    </rdf:Seq>\n   </xmpMM:History>\n   <xmpMM:DerivedFrom\n    stRef:documentID=\"xmp.did:6c1b4942-bcb3-4246-805f-54653521479b\"\n    stRef:instanceID=\"uuid:6923ba0c-749e-5d45-845e-4d4507757ef0\"/>\n   <plus:ImageSupplier>\n    <rdf:Seq/>\n   </plus:ImageSupplier>\n   <plus:ImageCreator>\n    <rdf:Seq/>\n   </plus:ImageCreator>\n   <plus:CopyrightOwner>\n    <rdf:Seq/>\n   </plus:CopyrightOwner>\n   <plus:Licensor>\n    <rdf:Seq/>\n   </plus:Licensor>\n   <dc:title>\n    <rdf:Alt>\n     <rdf:li xml:lang=\"x-default\">BNPPF-2019_IMG_FR_Credtk_P</rdf:li>\n    </rdf:Alt>\n   </dc:title>\n  </rdf:Description>\n </rdf:RDF>\n</x:xmpmeta>\n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                           \n<?xpacket end=\"w\"?>b\0\0iCCPICC profile\0\0(}=H@_S*-vqP:jP!\n:\\M\ZGbYWWA\0qssRtZxp܏ww\0^b1hzLcb:*^!!LcTf1\'I	x{zY!5k1\'2ìoOmVaVUs.Hu7y6Sy0ocYԈ\'#SvYY+UYucK BAEPAVIڏyD.\\E0r,\rZq7):_lcmv?Wz_3ZZ.[\\\0Olʎ)r}Szޚ8}\0RU88=r\0\0\0bKGD\0\0\0\0\0\0	pHYs\0\0\0\0\0\0\0\0tIME	\r;ɕ\0\0 \0IDATxw|\\ՙs.iԋnwH!!!d7&a7nYIuCl\r,!\0BLq6E%ْ^ϽcƶfF\ZYH3֌̹}{Ko(FB\\A\rA(Pe8=!36U(2H4h$BDZX\0W\0u,m[+W(2|ttu0Q˚k\ZXPׄkj,@ (˧OUY/z̚F6@P(QPXkٰs+Y\0E,oBJltqҕ<cL\0Y5!XѸ]\nENr^=/9/-|/B\nEP?]mXi\0\ZiJ\\pR_XJs-\0M\nEn!1;aܓfWBV_OQ\0*_QlS}{e+ HLPCܿBXR!,\0M8\\W(r\0,\0nGU+9jX1&gLnÆP.B!\00?4`˃.P	ЅPWB1+,I<S(r\0$rT\rBo%\rJ)sP03I?tvJ*\0,30^kw	M)9L2\0Ɠ\"]הP`%l5nS*	R00a$`cOԺE\0\0)+\"0-˹qE,.AC6t1jNͤ`K:,	_;ܲ2VUΧe8g8?Do`0Gñ@5M,\r8;R\0TK#>G]{-Y?31N82Ρ\n(s0\0SZDL0]A`0$hEJ* @Len\Z\n*&y0>\0n\\K/cEycZgIXR2Op-νSC/=h$t?E}\n	gM˭FP}}yy+XX<oRfD2tqhC#=a6L?`4:FE_wN!^XR]2 v7Mye|<2tm$:<@4Ṣ[֕5P$@2QS6,8UMÏ$1n5Tk`:v:0y,7.:rwʬ. -Cݼ:.`Z&BӂzѵnG]\rUj+NMy,+XtGw?kD!\ru! 6U[D)-#AҜLtu`3^L&\0\n8k25S?\Zy\r]D5yܶj._Ms\'Z{ډ1eyrV̱԰%U\0K*X\\פfbZxe~&e,+TGK}-!:\npޖ(K] *o1|5Sӂ]7v3Y@8o]u3P?wԃ{+fMY#g6PjsoFfm\01p;>\'1L-W4RURfbڱڣ!t;\\r5.\\O3Z&smD\"^ط8n<r8q.uMos3Swwak]ETN[cZMh9sʚlGYQd|B._H㗩^ݡ\'Ō	g>B>~}%F;iVR>T pvVrn^zF997VK;\'a!BPWZnjR׌_6͠]H=P$F\nMXPTCM4\"ΩX@oZDJt\'a`bO?0i\Zk.neIQ∯ÝJ*oyK_pzqCGS6M(`(@htt\nl..nJnlN-ya$\Z><:ΖǃB,puy:;ãGydryܺui,*miikBP.ԙO+b́csj*C4XY6i\Z(rPdncUQ-ծBux+|e\r\\XcBcuy#KKjо%4.d\Z\ni7Kʤ.u)@}8>#lsًKկU0#۸nŔmeMg	@zĔR\0&tTQ(`P;ٶ?9EeǺM\'6@ꆮVESpQiGx?5,{=o[zK=OT1\n@ZI7E&\0tM?^Pd3YRPE᣼kן\rѵ׏x$\ZVJr2p\09\\^{5Yy-)kϳ<{\0O>iZ\0\"۩r泺b=E;s[\ZL~)ڋSMM*隲\0Y\\w[ISA%]rpog;q1*,: 4M\0(2&n*V䭠ؕ&_m=ܾ^Zܺ}+fa$\0(\0e(f\'<\nXZ8UTduo&xm\'a]1eKBҳ=\r(FS㜒VPPӰX}Lgw)f|eR)ـ*VL=6M:,gAa%\"1{yb2)9  PY\0jGgpvY#9s9y<pT@14v+_Ěj\nJɳ9XsfV$4RHńWz)spqig52{6GȒL/	-V\\\08\\\\\\Ui(iԠЍx!N_\"c2&йt>U.bQq5sԼ*j3,d\n Q@\0(@q*sERΪ\\@3QiXiGG\"!huKf/D_Ȥ,IRmN\0+\0uo\\ERWP6%GwI^Qˢ/c(	\n\Za$#2\r	\r\ri<vܵ8n~vk:+k/*X,2bCN!@\00u\\S}k+ൻz)%C\0Hh$LOp0!f?}	p88JPZH,\ZаCh8ds4tae?YGW_U}\0\"hR\'(\n4YcH\\Zg\nf$|13\rqdtA}Avte?hhfXolB` 	]vʄCЄiB&b[c=r$̺N!lE3qW>B U4phkWPWPvJnq?p`ZGz\rmG9\ZS4<Bǣxt;KlNZLE\\cW\"q,+hfz%T!\rR9h4uR{\0I6fs2[WpY\n\\\'[_p/ObP; V\Z\ZN!p\rf0YS14fą|bmr~EOnw4?n_.8]H0$R\0*\r\0js_R.z:G󤯋!pi\Z^͆۰@sttN5O.a=o}f^3¯w=}%\rȨ1=N\rB%P1Y/\Z⾮۵S tRf>[Cm/eaѼ=ds><e#{(wl㝃OD7ŒN/N@\ZZl9\\+WOvUx|^E{$=o=C!U$0q1.A=N/Z~:k3|V\ZmN\n[=FC\ZߴoVTLhFGW\"R*pXPd1\\u4Gzga&,Mg[\\<-v4#D\0bJS\0T@KXR\\{Gs|E\"BR[.źGgFtE\"	ӀKɿ\"`\Znx~:/x0gi+Ww޽|>0B;{Z\0gHq2ЩHXPd%\ZnYv8D-l.Z,vW[(oX5\rhf*7UC!l#˲,qzo\Z7d7_#EZϋ[Lzi+l<*\0b3	\0\rjɵ.>?U-guEv}Ϝ|./~SR[qJ[{b\\|ЄO\Z>_xNPrJ\rYE˨ct@{7\Z__y=J:}ܿyIJ׏S%z6 a<޲	?&Ǳ\0NMH!Up1\\_ܚc>U723ŗq^1?Ё|aSI\"Nea:n -R; ÝOK)R<<&(*8#Bpa<>\"V7&<g8૯>9m\rן4}C>jeO4@a\\+wjPbg{++JRITl糦b>FjT./;	d6WvG)mT{v[x 7K9n;pe)ȉZ\0YpA^2ΪZ8nk\0?i}q=\Z5m(;󬿏\"FE<0b46!\"M\"u~0Aif)i@xʩ{%WpaNOHO4CO㼼\n>w[pvWǽ\r*lF̉Rh?3:@4K,q@)!t~o]|%iԮwa닱p;DȌ-ŶMFL!G4tg\\pma4K|fu,*Nlosfmnn7?!3DnWl#ZRQtfM,-3HPiW]O?m3+]3b1>P3(^g#=)_ΚϞW\0&o\"^_׼%5VE{$\\9Yo \Zp\nAIuf\\ |M،AȘ	0~\0_5\06ev7vݎCǷx%*-Va1	2	2\Z\r5|pUxIe?_@#՘<MCH	u\0GYp4c\0YQ  Mw]BKƼ7NOl;ijJ&iw=09Uaʅo,Af4%V?ȵԓMu\".(ibia5%xvmҝ]5HK)DY䰿3\n{>ǒe[[(c ɪk2BHV\nys\"װhy9<9=ֱ;:NvPA^\rTaaY%9hkkve\0DZGeo OӹWret}ʸ\r;\r4sּEXRoVv\0l>|p\0)%0ޱ\0=fҎklTKk!W\'|\\.n/vwʈg	]XPNcA9W4/k]-<ڱG2\"0H(Z\nf K8	mc|xT:[uT[A)85&[4UTTϡ\'0̎xK{4MS %N\"2{78&%I]D\nPDAwpqOU\"VsI7R.̪㣧6#(wyL.kX?Gy}8jE*qh92ؙU.6\\o\"N`eeŕ%&񸿏;:v\0pKq#Wy/T\"W>ԭ䒺es^к{T4i	72yw܍0f$-rz#G`\"0u!\ZvxG2޽BUZ5,.庅#`#ɫ\nN\Ze(ά^SPk*.cmM4Z_xuߪVp+_X1\'M383\Z*6~UuceIާ\'ѱ$XB:wt7{knٓ>o.(rxpd7w/+Wƶg dY	w+eBF14n\07&Sqi*ίYG{{7t2ѓ\0QiRρHNƖ3ky}9;ʊ&WAniᮽOsGv4!hE	YQ݋}a>i9w>Y\\qOiL)Z&4xD,ŔQBCh4=v FPx!5\r\'YI,/睽;\'=b)8iFpc\nyH0r+im:8`-͙!$	Ow`GGkGkhv3fFMG6j\'56567NbgB\ny8nJ\\8<*)uo_r+=z|({\0Iچ]/&.J[˗{7v׌w0cS>6fڂ#a>n}K&\'qEZ&͑ cVx(4,+㜂y,+.!|%ʏ[+L:6$-\"Qi[Rnxi@P]ʷ.|?Ůaر-z튛	ׄVh b%U>6h;ӖNζ]L[^L6w@\r88ˁ1#_m8yPj>_v7R휤PW44z\"A	z^	3#RbfF쌏\\4s+t>fgϵpBpo%<т84s:\nKZD,;ve7\rxjpjˮ32;Q~\Z~$Ғt޽Y<PAn=:7YvvE_ǔ솶:\0Ro	n_?攇q^%A3rZٶDT\"-\0p_5?՟SLt%ey,\n=8B3oR\nyE<)e9\Zf5<ֺzyR\0	Jg:o}Muo{GG{XMwme Q|L8q2\n@H1W_ȕӯB8V=Bc_Ǥ3;cYD	ٟ	6[?.3~\'?xνi˰/\Z#ە\"x1SJCx5/.iLԼϼ(c;h\Z<7wBpPw[gĒ	~0khb-p(\Z䕞>GdUX\\Q\0Z\00+|[NА|fq+DB)²<׹u)Έ?hR\".6Ps{.ܹ74lVJSwdIo\0Qχ	QgJ(f\"_@*߱OgЌ߻u/=D<mgB/:~L\0R0]W,%\nwicKk}?y\'\0\0\ZSIDAT_@:@ٹO+vHCCƻcρ?\"v޵]CfmWdN(-.=MU)MGƻ:uzHMeIqur?CÝJS)ӀkT_j̥~/0M[6|v|fXCE,T$\0rTD׳oH7dF+OONQ1H:v%$uwTL 4-/d9p;>W~o\\7 }[`%Ec\0iX\0ZY\0^n>\r>:||~=\nCS	sG^M\0>+Wd2^@P%\0}Tx\n`<}\'wᇘ+	PB	b\nGeZ%q G5pc}[!>-0zhf)!*\0Rd,o2i@]h|z[pekI▍w>73w0e\')\0	iS\".\0v-j֜䞽~Gp̖ކCu\"\00ȼɯ$k?u=a(oד|tXљ7aBA^5\0A2xDWdpw\\q	-;ɌbF<ut`+E+HIΥܸR|qnO4񇣻`r.::Q ;ϐϒn_V\\żC|b/fX^g٧0)%טӁc@v.[k\\iǃ{!%QDΛW*_y@t2gV\\COh=}\'ٓ=`zBSd=cb\0Ϟ)V8(,)]%/; m0?\"A5\0ƍ$(N[6Ѿm%M_PL	!)>A6\0B/Ý~7,T?;ӀFGr#Yɑ1+ \rXO\nbgZMA5UP̲@BPB1k?\n`\0BP\Z@$8\\Y\0\nŬSeQ% 0U@8\r9J\'i[)宎])*}68fd[WX\r])\0bR:@qLOqLSPPĚt(vIЏ\0jO1E4#4)\0tֳ%\ri,P.`IAz\nŤ,\0^W`]hّ:./\0oh\\ý-i*i\0f$Y\0Mp1Pe\nEt\Z]L[W\0j@U\r\" @j1+k\\\0M\0㝥Ma*i}5Ȗ4Qlw4l]H=M\"M\Z0ScLuy\'v)b#HQAHCH2INCV4IAUx5M=Q\"`YSz	؅N8Ýw\\\'mL*up]b~ױ[=UbJipj\Zጚڂ\n7-X:^QOU QKtD?r\nʿ$߰iOv!e\0\nE)\03R>&\r(8D3Rc\nj+;O=Ub\n@Z)Ӏ	]\0ǱjL[\0#lv^7,rD=Yb1=@=Hءka},X*pJPJb.@c|ay-ז4H_z\nxe!e:`˂j@d7]7i*r$J(\02k1e\"8j^?:͈z\n\\\09Q@ bw]1\'0\ZJ%q]\01.ߙeȌ$ u:4T[\0	]DAWO$geBPZSV(Z\08dLOt=AH0VF-kTOXH Ǯe>\rx CS{ux\'P$\Z@]02mH	h(+ϟ!\0\r</eHpiSؕ`;3`3%a)_v\\AW\n%4\r;kJ븴ruŕR-r{~5{o&RJ&1\0L/+rO缙	ZqvA92EeuWP-[1a/<ν{Q AہɆ;(	}qN\"ʋi*pv8cN\'#|j=j(fQJ3	WFI7 aHOn;ou;O!5٥\0d̹O\06f4\n	P۸sF5c\niYH!.	]\0hRRx:@aڵ\\޸~F)/XP1b\0ӒIw\'ttM5) %WrMә`Kj(pSi4eFrﶿm(Y)%4Ii&iB\"n^q).YKSY5Q`3IP/}>@1k-\0KZ$m5iZ|.+Êe@_[_x_\0B#q&HANa+33S_xRLqdJ$6ÀH?|w }ޗhXY\0\0iU\rԬ|yxO4C}|k#jẂL$6AnOiE#xwûXf汗7\r2h{sfc\02i3qp\0~W_nێK.fqQUFe$۟D-cInlXE`j<2\00y.c#C-Py|?𩺵sѹ8ftP^:pe<+e˶=Mv7Fڴ xg3e\rAZfa6fxΣEB|e#>K<v{_M7?ʦ=_7S)Efc\0L\\K(@Ӵ%زQسͯ<MÖ́9>)෗ʺIE<|̣ԳА\ZL[\0[\0$y]%#hi<dU?m7%vZH/x	?=EK/uW δ]>\\>q;(+,/=ʿ? +++K!&elЩ6SMAFGC0O[Xo?j{~fГ7n8_^u՜ WWn\0FƕE<O}Ro1k¯Ȓ@H&I\0aM1˸kwCx-pcpBMQ9]dAjr5|M,8=>Ev>ܸJ\n\\F#!AqQ+)u\0I]\0fL>Dޘ2(-}tsKl(2i(և~Ds7g&.4~v͇YVsrЯؕϕW󯣾p/lmy2f)Kq4h:d^߲z|U>Pf܆}Jn%kKC:^~W:oOlv;a2/n\\&k<M?8ʿpھ|>g)e@\niXO]]EEfe˧Ve]aM0<]_/}KBfw\Z)4Q{,<N\0>:\'{wn@@IY&\0M`\rB2N5͘k׏ĝ6r8NS7q9_y7uMuǝ$vpj:77;]YMb	<ǟ_}BA0BuBf4\n{t㲚eS~!/7>/>%\Zd\"S\ng߾c\'?]__,8F% ~n5rg̤dW\0مE~iuyХo/\"YtA˿]>Ƣs쬨Y0F-)ye.c1W\0xp§M0}rL\\SjBo?ԅ/!B{ꆅu|冏pC˥ȮnqUb3&{c/PXTb3PVxnd72nwW.xy;sJYXRrl2k\Z뚖njϟw_Z91}\r\\$P8/\0=ݱ%94RU6#{5}w7Nؼ[_2\rvb{=-sVQ5+)s{)v哗 0lkZƥ|p3x<Y\'9q\r8prl[w5TD!adag[6qi2x+R`\0@逼<p9lv>@f]Ȳ\nVuP*f+kpo⯻7㩡m*4y\"ΪZ%kOJM,l$ys?\0/4Z-\0RSa3l٭{x\'޹7L2%Ob v!Agy(y7Wkwc80<6=bne晕V,l`ie=入xIʁwx/ V,\0@0#k\ZWM*{|hlp6#;N\0Nc)gTڝw]L2R-Bg&&\'c8x7*7{b\0q4~o+?>:e]d,v!b%Қ|\\	hOn4V^-gS`s`\r܆<aCu݆Mj֡,.}Jzfr2{`zLͷ.Zjˏs߁8uܙ?uEZ`P<U9L\"to?5Ҳz\nm~vbxI%=H{/\0n@ta`	=3.+rz7A(k!.؛{Wre)ʙ	*ЄPV#P\"ѰRx ~pe\\Ywrы~Ϳ68nz %>Eu\\UUe4X톢r{+xa[IP+\0o.dz.kM s̘+Ѽ\"Wff\"b^/x<|Q&4ֺjKji*(%ƦMϖm]ӹeѹA%A9\0A@ aFsFÕU||wRm|łvˢX/XғGcǚ7@ppsI#[s혘Gj5<%LzC~Gh>B \'8>YC{~o% ?8m:xpyȡ~u2c=vp\n>qi	H?\"\r:[Vhh$v,1퇕%.%eGf0αI0<6;<[n؝YJvGrIF	󙒳9oȕ7!͛AV񸎈X-eƲ\ZQ3vPHmU1Id\0^\r>0t~&Z(;zVU/~?\\}\r{	D\rxNںXPp7S?+0<f\0\\HF_:wtŶ]܊Ca떟W)-Z{ye208sPM$Z\0\0Z.+\0	t#+ݼu/]r\\W|?+OɃf]yew3cP]J\rMr{H	PV3x\Z춺5|SױKl	 Xg	ocr;pj`3ܟ@kfA4۸7pKbq8Qiac~k#]F±ܾxyjڡ8y\rTG \0q|	=ֽ\'k\nŪyM}^vLw3o	z0۫\n0Gc-)&Z|\0§qxW#;6~߱zHl~Bq\0]$r3jO17ZO!z1:hlecQɼb\n@J.85\0n;j;+\Z_CП8jWLR$MY\ZB7!ĪLb.JHz@Y\075M5Ӆe)zN${zl\'BQ`%HuG)\0Lu,\0\"\\P¯P|@NV(9$\nN@hJDH֍Kb\'FU5B\n iR\0ĊR)inKdi	:*P$l:,\0\ZQ(9j\\U]6OQ\n@Eb@&bAT&P9tqY\0\0\0ڦPL\\P\n@54l/@zZ@UJ@\"&剃ib\0@ȕ߅I\Z޴\\cVEXf%CdnL$WJ@Z/ uoiJ S|;L4Ɨnt۰ba\"\"D@&\"iX9\nEv`%\nbbC?9\0\0\nU\0P(P((.\"\0\0\0\0IENDB`','2021-10-22 15:41:31.547',NULL,'2021-10-22 15:34:43.163','2025-02-25 16:47:38.725'),('WN36d56ld','SwagMarkets','Swag\\Markets\\SwagMarkets','swag/markets',1,0,'custom/plugins/SwagMarkets','{\"psr-4\":{\"Swag\\\\Markets\\\\\":\"src\\/\"}}','shopware AG','(c) by shopware AG','proprietary','1.3.4',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0T\0\0\0T\0\0\0k\0\0\0sRGB\0\0\0\0DeXIfMM\0*\0\0\0\0i\0\0\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T\0\0\0\0\0\0\0T\0\0\0\0h@\0\0IDATx͝{gYowi)U\nr#((bq9j<1!j&\"3:񄉇	j15HR`8S!x±c(d@\"Z{w]ϷLY{wX_wԸqxƱ_m~]cOjY\Z\\1do}a`Q|ŻW$ǆH5~8ѐGk+]T>ͳWwk|ˮsc_ڟ{Ə/URGrJEl 2\'EMn.(K*Ks)O|\Z\\xWviv:\rW>芗wn]*8O`	6Iqᤊe͸5*spSd\'k;eqO	js90[~MS6v)\Zaa@qr#J*!\\Kk.mL{ǏWVQ)BNwiO,&ۂu(S|AyxG6em	!걭!a(}H&gk_Fõ\'=bbG|{>]əݳxLl(I6D>>_0N`ҊưUV+7]fa,Fǎ# wcT(:>IVG/>ä\0kɰc]p	\ZUA݈$#\Zr\n<i<,4t\\%{&ŏD{t\Z<\0&?#g&Iyvηpwi0>օVp U3(G/Ǒf3Nꬷ]Bj؍gf9Oi-y\"\\7꾙יs@Ҁ܍<u&PONNial0i|_^a0 i^Zٚw6Ljn>t	ܰwĕt6$;>pk2Hw5iAs/gԃ~)#P=BJa0o{wp_qr9Hs!;.FB>V8<|L將nGWLŘ7xϜ+DǇSÔyUnf|bl!@M5.\ZrdQsˡh^)\ZSsl\'hPuFZc7IvXP`\\v^*=s*D/\Z_2z:94\0.\'#%f$3I\ZΎH5^Z|Kf*rld cwN_ܷ{(L.v2MLމN2~!/{[G\0{N{!:Af7u=(8>:0rj3:5>.]S{Zή\0;d[@J׸MR:؅llgⓟ\'Z۰*fI\'F.2S~\r\\;9p/mjF\'%igB뒂_c7S\'p(/KR/o\nf=ury\'@pm_Jg\n	-ӊ܎Jgy&ɳ.$l زe|NxW>gTfCWӧQi\"Y!.?(o\ZSCnEP4HoYtBZF `jܔ%^G堇,q\nAüטͧ4$rCri_?)9cYj\"\r.8 =xchКV.89Ʊt}ow8.Y|Pg&<8bi+T;*.)/OUgo?\Zgw>;mn]Zuc URMf/Zvwya_M͂z$jf_\"f?Lw3jߌaw?r7^g8~(-5e]s6	WEm!YGqq?Ew7/y4ҴQA;y/lƭ$q75տzѸ19Pyi_l]җ䔞IDgw(F[krя[tRyOe~df%o&2fuۚs* vQb?Ugǳ>*M}~|\Zl4<yWo=m/904۴:.~\'7??I陵4f6S\"N5IrffZ:ew\Z|P\r/ߝvv7s9gIr% p$ItU2^.A+_?Np9h7E\'+$N]h`8\\\"1{`?M/9;ΈԼM0u}r9<j¯f\'˜0Zf\"w㱏ݏoC͊C#sw~NGÌ-a߈m%<WCDN_vA0ܵvN\"R\ZEiN)\nb^wf_J?VC*F̑+\\6s~1o9>r< vMy*\"Y\0ɪotW,/73ѣ}VпkΎЫni׊#}nuE<_v).9ίO5u&_L~h2G\'.3[ag(Bg1Αot@Ǔ_t	O`;n?7}Nrj0҂kzc|\'_:&W \nՉ­ZW\0/;4Ln\\%9A!\\g/r}~hs2nx$DӜSV\\aܚSon{usk̒+-Jf\ZIahmtܞq)ODXN^-BTP1g\rR5¼>YQ4A2d9>ܹGFm%8|3+[#YԬ˿󬬕babطlHv]H;Adgҕ\r&]YV߶\rz١_d׳y}b&Bݳt?rcꊡC,.>׼AϞ38gA:ri& 6\n?8p_ibۖxc\r2=\"/4>xeДǼg]4zp[>i7wuWǗ}=+鵮O܍Oxrrpq?m	<71n_nfHYwTKzmaJ*y^ƽ؏{xv7~x\Z:Dt|nh=7^?EgDqpnzn\'g8Əs׮\'pg?A|e|s\nd^ܿ9ՠU_YX.~مՙ1Hby!_/z}g-5o8>M;=><?ƣt~\\_@t9=nv+yg\\\\C[dG|^ѵ#\"F5.@58}b-k?e/8|?Ⱥ-)Wr2xvoQH7Nu2yxn\r\\9=\\3t\r\ZqaoϽhgp{?o9W̺RK|K[}zhYnp:\r`n.<kX.	xsv.4L|_513:z<>G=NY2{`?~\'0sõc|gOyvq/W>	|4ό\'-9Ư^>k/\\Z^n쓚{+tT~1[1qc;1/v~|O7^adXtُ8<۞>\r|}1m*4͏I{K񹔿c:T煗tc4V5N\Z3,%Cc$t!r_f\'GdRj\0^\'\\X0MHR$Js~+J:i}S:ot̚	!\n$e@`jY6}fڡu@C7\"OFޛQxbX	.֕لSaZ JWN:	|zv@Q\'qc-pOi̲vQctjcfVʓyFj$\r[vyâ._; -pafRO3q;ħiȈo~tűrF#\\py)9M?3 7\ZA,TadPȲN\nd5Bi:}iݨpjvOTcfw<f]SNL^7\'C8vc=4[&1T&f-\nuX|!)Ij݇.q\"W\\OUdoL,\r	,vy\nh/;mLo|_7\"`iR2wО%ͳ|46Id 6Y\rWq_OPQp(<O1u|͎N Uin	pC2mKѝ:d]R3F0j[ښSMDt3V$O\\Z5igY+@r7DN1V#b<9`z =6eS|q#6;dhn}81&g\"=\rQpX֚ApÑzduvqx<>xOiwx>c- ۋ+Vx/Y;0rt_̂inÉ|\'TeV3ITߧ:zFqKD2Fb^\Zq.GsS	N J}R0owq	mѡz!ga7Qx>5;UEti΅$UI)VU#qƞEةܩO~󁣣~f^H\r	]c(N?I\"kl>Zh}sm_H3Tu`FyQ%h$!:H|?݁㖈kD^<,|1Xur9řlpJgutBAx2U줫6n-ћPf{$mV\'b#o\0\'P\\}+rrP/O·4ی	sݛ#:7a5\'mm~݋Umn1w87vĨ\\1;a\"Y?vsNt׶.$w59?{Yh4f/ kN\\`~j#r;[[:rوq[D*bXyfm1vc{UEo\n\\u[9qzl9ee*s6K.3C#۹e4})좄赹8ŉ4o{{O[B \'x}¦\"\0VS˚]kM@eD[9nIsM6!w1\0!EmF^K!<I݈?q.HZVہW0?X\ZmۡA5|&P-4ZS[7lֺW$ln~,8Q~|rXSIeo:OrҌz{/_``nt\Z23p}r=~*䊵xcG1Yn%x1jƴ[ߺ\nFmpr\'=>%w89hyexͣyY\"s!	$S<3\Z<x|blj󲱞{2~b\'9	!%q!7v0ђ/_<nT9n^XOPX\0|Sm%7+Z&**Ȇ@)jp[p *b;#RNsň>~jj8)|\nĽIUNs/뉔Y:f-nlGnK6.{\0\\mQvV2sR\Zl>3㶧Mԇ@3Q\ZF@ףkd\'}t9\ZvELl=ioJ+ᇟN5{i7Ahd#Y>õs}ƌD*\'OȌ;_\"x-3i[\'$83a^akڋ]~~gڮ./\r7nScwjmڄu 5Q|!<A?EjSX69 %ƑKB.r|#%9r1<GƽݶS?ﻙ	*}CHZFl{V\"B8a=|ukIz$_*	[x&TKRכoU|r>]b\0֣ĚgkL/pb58W۾\\	?uu9_;=V(9n)>tL+tI\ZˊDX Cщuu՞=br1emOsdi&al|fpq5S~[LFR%O1D_p&C\rPTJ8F4k/J*\r@p#\"3ġr!w#+Ÿr	kp(LP]\0JI]k=AƉM!sI䫯<lObgR@Mň66ɢ<K7.+bQktUSܑaN$\"JNi\r)nr%4q+-k6X]wK\"L5Dxx=c-iu$5LV*i5NX\'f-ąb:\"\\Li)k-`\"`LQؠRZ݋w*>뎓JDMJ:l8|p\\폾>`,q	9XN\0+yfB̝%?2c+>\ZX04?h_NR> \ZR*4Q-ʺ4\ZkkrfEo^\n$qXK-I8ÜI+^HiND?igZywK䠏^DS۟!0e`Il$0`U\'$I<xt_C8\' }~bOrJsOk!!gH١0xi\\Rxluob8NV%>?g],.G[ֶa\\3hfݯh?aw\0Tzߐe\\rݬ&k`,=\"IN+|<O4CHHp\"TnLl\\8A;upι*6MNՕ:ACIp֚T\'f	I J8{Z8io]|ZbҦtl۷lLK1S_{jNNhRu0Lq++8)9	41\nn0%0#Gn%<s\Zq<X\0`8@zS(#GweYU\\:~֥QZ,K~I(b.]g_!uٙVu){#K\rbO!A9|e$ZA.[&͒qIe1Xv0:TiJNN0yn;׎\\R$7H;)Z$X7n& [ZP 囵2iٹY\'_X.{ymN@&~H:Q;GR<j|w=mxoܟ 5u9[\rqd~m7&2MP! wVQ\'u\0!-桌sdLaM/z赻q\'}/%L\0\0\0\0IENDB`','2021-06-08 11:48:43.975',NULL,'2021-06-08 11:48:43.176','2025-02-25 16:47:38.728'),('ZVOH42ʙ','SwagPlatformDemoData','Swag\\PlatformDemoData\\SwagPlatformDemoData','swag/demo-data',1,0,'custom/plugins/SwagPlatformDemoData','{\"psr-4\":{\"Swag\\\\PlatformDemoData\\\\\":\"src\\/\"}}','shopware AG',NULL,'MIT','1.0.8',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0tK\0\0\0sRGB\0\0\0\0DeXIfMM\0*\0\0\0\0i\0\0\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0@\0IDATx{]z}N8[(Ś\"-h4\"Hx P#4%Z(\'吖(1@cDpwLsz{{}ZytX}Z}]}={?~ޏr??ׯ|5O^ӟ^קQx݌G]07̬>\nM#[[MCmCY?\Z<3~_V9<Az*7P7)̝_-`7i;:dV{[qlm~& {FW>z*mO??_O5^OpI\0zz/z}jz5198,<i䆧Yu0fX\ndاy3T?%9J|C7?`|lBuk@>΄>=Z^ ,4q~ǃїX_A=/_}<UEtH|7=}{ʧOPoQ%CIJ>Y[Ak-_㓸kW\nҟ}66|\nz0&m̯R8XKB.,WHXKzT)D]\'9ziY.OOz\'w&7JQ9\r^?;vkY揪)|7Zz(6nxR۫JWXC>ѵZM<g@51dx+;úw[bD|GNGo]UF\Z 7\r_џu}4s3O\'/_\\7]C3-<(Ik86	;;3JUp*Il$gٜP~ۃ[5K,igtO-D>P٥S;C&Crݟ6g?D5q9MSo|?ޡG^8sG\'\\\\\rɧІ4᪂n]%xl/Fl%G+>Cv5\'Bκ8I\rtL\Zq9(o\'o	;7	UGO5	뵺pZJ,ǸwgЊ>`m>Pc&zZC^&xQX\'bu\'):m\Z&?m/T[Q=zv_S)ױP~ϩOQB&$&,uvI013_n0]QAw<23[|8kW	/xXC^>C	A鑭SHD4zMZMxksǀ=L\Z}Vl)`\0ךBReyFP=&{WO_=O]O{ΑBlA-nl)G\"bh(%0? \Zk&&{p;G~0Y{jS|#~Fex%ÏZ2	W{xպ|f9%bb֙\ZuMOz)WV_+0ߟ=>uӔw2#eᕚYqzP1blcYP!։w%s\0#5QF+)0\\_^>Ƙ[HĿ?cG\rCU\rk`Dhw}kR^ͥ!=zb8j)*\ZG>TwL>i/|Szh;Θl	Q{Lnf<؛w>4	iV~H,gvTքzѧkx~9?+8hYJVota*U=)5\'2#q7:U?RWwm%	r,sU pc7?Ud\'DdclDNCu[`l)\r32yd5RDG%&4H?%so}J54۞?{R9Pa	\n\rQt]Q#-tc>@?ثHolniAtc;b9nguDɌJu7>=~GǗ2z<<8R蘅ͱ6Q7\\DfKCᅰyP\"K#BioZӗFhogSvO#D]/m`֚ybmgJ8{-&|pGk\"2Ȓ!M	~\\|pGg^|1Wgmr̃!> re\'T$ּ)10W#A&nNSi2cD\nw;7jW5ʟh߼pUk\Z]jC<>{6=\'ycW9Q9\Z5ϋ9.d!ms\n\'B.:cq\\`OߧMfZVbDtp8y+D\Z&\"?!Ahfsg4{hLJ4K=\neT\rAd8C?uz~V/6b;!Fk\0dMq8aPh}9t!uAf\rH-iVe\n98ր jkv f\'V<ֲE(u9#SG?sYEu3}\",V\\|\r_N]z20µ&s?Ip?3^O\"	23Ox}˜DBoD\0b00xeOR#M\r:XpYC|\rL0QmÓ>4/SPG<:vi?$7?NԵ`D,E>R\0X\Z\rwߠ}2,:Y<~N\"9Olc\'dLgī=;υHzC-v!?F fsJ:bڞjGun\n;5*ИV=#k݉UvsƢR:H4[_{mR+m$1\rA\Z_u򷘥-#80B{xˎo#6ǒ2s!s8o\Z1{\r:M\rׇb[ۇڛj\Z%OJ5|5מY\nƕ]WY!ޘ	xkZ5h\nDDj[5E!W\ZWUp\"\\BOSpSOaxP:\0c,!4WH.8\nQa7\0UnBUa<BQM/_#P_`?3rm˿=qkL`^k+Qֹ\r#8]Zx?9KN\059~zs\r@a\Zfi@쀵bi!ac)PnZ4:GR-GG⇬<\\2jickyƇ6\0Klx-8+T3rÜ=ʑ`WV/X̞U\n$FeFݫۿpBiU͗zCb1g`S\Z cHˈ\\\0N^Y9u_I:q\ZiqfY@;w& `\Z#3K#;y[=AXJ:ʚYB73V:Yg\0?,e/3V+fZk\0YgRd1ۿ?.3[/x\"=a-Mi\"(^xp21]-5a\0pa^pd:<Wg9%[ ^sܿV]%Mmf}#3c^zf	1]&_Ժo1k+E17	$fDɱ	|4i*#Nk.NG*>rrjVt?eZ/l1г=X8]	,HM6ص#3%Bw?~p^j9詵?-\n`Xz.*s]\'Zmyy|r+?>ypfZG\ny̢{恙t8g;1G(}\n^Gc9<✰7$߃0%CES1YĎ\n:k#r(3u*(uSVD)-g.}g\0gĚVeO\05%/>Qq(h\Z8ԪEgpw0\0:{ǃL\Z~&GSl97a7R\r4mc7׉ܼ,tB_ZQ`:n(_Q\'a9zXpg;י45T`@QFb?{ɭ!gT/k[n>9		r,&3\0Z}{\'\'zd=wh\n@\r׵#D#9\ZIAH$\rJH#㑲\ZpaM#kDQɧVެE:萡^gxΓ}-`h=O6&DMB\rV@o&NΝw#씴/[\'QĴ-xx|g)@\"@fh1	ec<Kvhk֟cN়co>\'̃>v^dSk-~	;kbD?</RMց	\\}pG#G=[}?,=^zBֻ7XIݜǘ2j%`I2e<B8\Z	?כn15$.0v;MgTK4(k~[bR|ʫjH&~sk){<	3VIg>S;1+kayaa	8rCEchMވM|~ a-U)^hsMF/\ZЋf6ߞ\\_3Csbu\'I<?Y\0kdiCqO[|M@IM.W5U$M)g\\oAݯAes>R\05K羟3gSYp+9X@ҵ\"&\\8ߗUx7Zy=x7a,~wΦ~7kLGqx2$I \Z[$\\yY=q^0?Mʡe6tFsK^X[FF,.\\Yj`\n<֏OrIlWG<:@j#15;QךFrܿƯ6MA0x$^,!k$y/\"\Z?Zєy$pXy:SϠ	:AN\rlp@?k$oXNps/Ty>݀`u6^kbn}(hybF4igc	_{+R-*Z\'JQ#gVp.3s\n]=h\\Ej3fHYAu:\"5+)d\ZY6pZ[X\"+9[i&5J\"kj\\n/yfuӝ]J6ںP3cP\r­1Ѵ\Zv<}h\ZТtjRmbv>\ZϏ|?>6Br]I.Lp˨1v]>\r:.f)\0|D|\\k!j,`kbBGhM\\DYs~InXo*g\'\0uV-%LÜ:񵶣v\r1T9tcUaRO\n\")\ru为9->)`j!1BX;͛^TH`wE\neE\"+	T:ƃ^2Z!C3˿>xq/gah0\\]sz\n(Ik^\'i͆5xQ4Ar=$|ulU4gߵ\0i3/X^1N4;ʎN-޵WY JfYM9V@\rּWMGb\Z\0ug~mY 7en\"V9?$ݪx+q\Znc1\\S8EksuU84=5:\'v\"?99F?r.YP{?8`vl>pkU|\r19u0`SxGX42I\nb\0Lb*X>A&\\`\rP(oA(({=sc!ijlYC\ZF|ֆhmb4u;23f1>uuź\"Π?-}OM?Tan< uD~P)\\ xhPa21\\~\Z\0>=DCu|y7 [u8k_=K^G뎯\\Vs!|buV/׷D5.8zڏׅ4,g{qNXp#YI%WB{_{#(&WMD,l\\Sp;I;[ j=\Zu>سN5&O}`l\0ǽ^zi񏮏}uO̫׷\Zx^\Zݑ47:Qzŧ\'{!G>덏|]oS3OwS@k։q/F>-(:Q텽s>Vy1vɱ&}ל7LQ|		6xeq8ԥ\Z8F\r?I3>fD?zȏ~<^sz1<_MIOkqSكsqxt}?}k~b~=zxߡ׋zx×yWGu`!^sJMܬgύ.~\'2eh\"CzPӨ͑q$wHD@`\nN$+]pbI5>OE ~G_s?`P/Ы׷G.C<n8Ω\r}c?Om~4k\\=}y^eĖCn%.=WgEQ]AlIߦTU\0W\'/\r)6Nvmhh3>G>>\Z#\"Q?=(e-7-}me\":;g)G=<9>S]_y7T~y>C[=O|O{N7HmMGc׭tots޽U?~hX~JYޗO9QjF>#{-lOwث6<;>Q5g5+87*>z@O|}حJ9ښp*V*BC9\0\\%j̹6f<z῝߃N\n䭣J;-\\Z|i\Zg(]/~G138}_xϿɥAн\0s9{\'0u4?tH|\rӭyv8)g6T<kD2E/wDt\\QPa솂_z~IXlGHϿg/]ț]7zb#HO#*i$W|{wowMOI{?\'J}$Sh=0s:1Fp{wCѽG-qv~&62ggX@\nf}$WJYHR\r7a:tCng_}ODC/goAKGxcj}>RP{;Ww__}vy8_mźZ{>|~\'!7 \Z@Ow=~W?$f\\}6,ha+?S^Jǣ7Y~ˏ8`B<bk͇:E&/{|<>\nzG= \02i.8Em/O~3aA7~>q@O_yrѿg>O[?A>wKu/_^Z#g6yY?f@}Wz>1[4rÂ3lm$^ukS6#h~%ا9qKY׹ߐ\n>TG?>Ri]_{_/yeM÷MH2>>?gɟ_tO0˗pd]|2/R?=|hM*c%>o_^⬅̓M050/+<ހ5}İ1091̴kNoXO)\'8&h#oӟ|ws.%w%JhpܵmǇ{#\\_]x|8+/|u?~[<i3}>غ.Зp:[0>s9o]?7brw|~5\"{j%nvC#b\Z9{/v`˒7$Xk\ZXo|]rf)&_VxtElmB,e@c\0Q73`{zM\\?4Z\Zы	i@PSw/S\rl<Ou?^>2t\r~I_W,쇢n!N~7ڧw$ӠuN,{Yv}p5rcCzb-?W3OxV\rj.²b&ZLqSAn~9ju\Z@@f<Jӥ@z߻)Qϰ;~ŗ`>\\?/+?/]m5nQ=a1IN{|bx/1M܃P5ɛǇ_LWDI\Z.@Df\nGT63HFnGfDL\r~hEZƇYC3k\'7q*xJSxr]}7|sۨ|H|˫\\?޼1}*KS8.:=5_߿ʾ[K<%/qqf?ǅmCe~;($B\ZIAO$4$<&@\rqE+iv߭\ZoGPka}4\"^j V`%o+cxMuX~}/yL_V=|ros_Zy`p`_gl\ZgxhG$xR3Dg\Zgq?t\0zC@A<z@\0a0h$xYt҆whf`DƳP>4S~NFD_2S^m~!Q&s:8~Y]oO/G\'c-{|[o\'?u0J1nV`c!f16{x_7\",dω/U(PEiQ0_YǬ1ڧ$7%T<;1UyR-n{JDsJ]ӗ6OR$LڨW/1{V(ܸaSW\Z]l\Z0!|{}h<Ж{Z84q	cDn&>`JN4Y/1}ͺ9.535\\dr=<өXaXꈓ4@)9ĺ(_<D\'a;zC{$?U_~´}\ZU\rSbNeÓ0\\-JQLq\0@FpISv8q[E<OreE`w|\0_bR~x\\ri`v\'~*?	⦛K>p#-R1ED/YdbGI]˼ZJw\'5+ypާWDZvUO`ɥgVI͜zlG2FIU)iOOPĤO^\ZK^bdkjxQ>g\'_usO\0\"pcU/$UZiZ|x{֗q\0?P#Oc,[>蠟AΒŬW?pn}v\Z{|-2Xι\\sOK<j*&CbʙNSy{ usa`{5uyz@C7UcGw5\"?1AIBA|T{FhJإ z)]\rOW,~K<IhR{xw#xQKۧLrhz\'wu|0{\'HO6sַ]ǯڝfxHT9znv5[*R[AkCmpkO47C47}OPs$[qFA@j1ȃ-?Šj`jј̑=_aĕ</1@v\r\"Ŭrx.K3K>7o\'|pm!<+%Pt/q<f|޽y]l8G>pRKWa/BnHoOA]\\%Q+ӟ%s&ȴx<@i\"=	Vhֹ:\'hZؘY	Ծ`bD&-~!6#}IK_j;<<\"@ow8E0op#}m|;}$pGXtް	(7=ǁl<U7u~ k1{F<EzI3CX$,xj֋ʕR6{2̺|}oi:0l4uĽya@Xꘟ<^=/r|T,NF/yzxQi	4ymF9\'bkM \\V7\06PDKYa5jWKb9zfi/1J8?|!껁ɹp?gz	>$A$g@0ǗPXZ6mt\rqwXJJ*?OުoZOl;TaX**o2kLDDRxD2R\ZSZrE7u؞Y\'N~?MC/1}$\\^ \\_X;oբ:+\nF6ha\r)vbˌM󉻕h3-RԶiB5&2mXU;\r+qe1:~^ Y~oLOoq!\Zcl-V?z x(Aoȍ?xF2KJhrMj|~VI3TY/~wRBe,cckn#=L>.L~܈rZФ<4,ӱOr/jO>_f)<h\"\0F?745qfkoc\n3]LzbjR>ka]f+|4릘lKfK8eY1sքuE7.\Zo?kpaS{꺹VR)FۿVpwA~X\n`͋&8^+&<\0go~c(,v[sۤE}sj4\Z>5rGgJ5Ng9c{Pt9_|y5d/qCF!5ĄjMa.?^漨S?)9{\\_{oԹϧ&8gpqKW@:|!C1O6?OC}fFi}㿛\'m$Edb=,~9M&Ԥ}9ެZ6Gǿ$Z}_7NLQtf۬C+֨f^FФ\Z-2Ji\'zD\0M$bA\ZZ#9Q]wtC(_bz>V2C$ <t<0{︉\"M2$6sڂ(<E;F$4r\r{9R_\na+{^>\"u_D7#T`#P;9bsI|?o~_G~x,պOG2}c\rj_}6ucظp#t.bp~7ؘ˨ՄX V@4aSF硯NC{72+H􈵞dk>\rOkY9]mYu_k_@|NJ\0hM?I\rOkNkD->^rQřO67$%@!4XۂE)љ5bR߬_FU|gz`Ù^\0\ZeI߫W#>o&<O~?_^9~zTlNZKs^\Z	|NA:;^ϟ$Eoan\n\rDWFӝ1φh7wA?1~,+>A)tO9(kaӆĝsfV.*|FhCl⓴ޯ!^b\')-Hk\'YHhi\'V:#b#oSU#hH3B&(/ώX1m]_{+w֒_AW/ϑw\'|<\"uY[@dH ᜫ·J9pӑ<->kP?{~K׏P?SݛsA*\'|N#{CH6|qf.j2$\rGyj6T4d\r͉Qih7>ɏ	]cwH|c1ݍ(ޟjo_71?`pF\0Ø+hKQLՇXrPCt}RC//^0u}>)?9!}8nR;l-@9ru_|\nNٜ,\n[`ʡwb!\rkYk|\Zv0^}R:Ōkâzd50T3wfbO>\ZU48\0OO)g˿׏@@G*x~fCuY!{0޾\Z\'_D}P:nO߸\nr4F^|57sѪWfbq#F\\\">OEEjb78H6Ƒ[(lPs#Zs7\'6Tp	~{^@~At>k})geo9dE]PoJ+&\nDpl7|\"\0/x#ul\Z#2\\um/0Ru\rBʍCѕv\'5?J.|e嬏NQw?S=XLr%Uz暿F\'{/|y)e!oF7\"#fs>X6C81ea9Sc7u^3Y>z5lkƈ+ 0\\5P]b^|1N1q2.E8oq\r4o:~tg4HO\ZAN#Ir$ށhG\Z#lq(\Z7ytP1̱43\"45n<\r8jZa#Xvoӏ}WU:эᇴ\ZOplw`vpP4Աٰ3?W6՚Vq}U֫pJ4hp?\nY@\"܍Bc2#LF\\Gl(6X;(_eBsAur8	3u@XC@z9<A;mJsbl\Zkl~Wg*آ\\|-3`5z%ȍdᆣ7-ЃB(6Nms#|H4FC:>Bj-=`\rƧQʃODbkE=Oy጗hYz1.H*uf	ibetw`AfbҸ}`-}-Og>b+;:-M=,;8#fL	m>kZ-Џ\n֙h4:\nINro1t*|n.{WJޜ[X[Sb[<<X6sPr[BeyYhfֆwOd 5ko(}9lmykNOÙWγg?Ev{^>{GcF#Ƿ\ZhLnѭLQVU6T;j땄GP=9W|Ǟ\'N[ѱ.bDk|D\r1j,\\qni$(-^C(CW,*Lm.}\n%LԵH#\r_ׅ;\r^j꛿9`98hf[v\ZH|rlyfYGKWXa$ruOa$?fV^?)ߋk[na͍@Fk\\#x3[¡cn/Y~-5PV䭗N\\ǫ2kʱ5憟ԋPBI׺;cAc=<{I;xPqUuS|I ~ޘᣙ(\'*f9];tw! &8hM\r3]4\\Θ6.LֈBگ\ZMَ-rX_~5$AE/MxRÅCQuhos1f:0RgIIԇ}L)\0<ȱdFAy!̯Y_G̡\n@Hk\Z946YN\n6qv[#^7cthSNawt0o~@oZ8^?=@o)|ts|;}s?~\Zf&8>\ZC6X6^?{tJNRuz+&s18?90N{h搫^d2Ϋڞ-&^)X2<b{!`˩kd{I,?n`,\0a-\\6:#τDGZ,A_G}>Ire>24_eϝp-_A׉\'j<X_{PDCDZEi\rܧ̀5(3/iSzM	X˽#thP<oW79T!u%.\ZT ^I?y4Zڛؿĳ@b&j{/@#1bjЈ:[\008Ifn8ڹ☎81̫vs/?!uqj\'f58ltNex2G\0yi:[~lo@>+xyr|	7ʅ0|L5O	\'wEE}(xEx~4h2\0VTͤ)\"%H犻?\0eHT/*W{\\0^lzSVp\rwOZ7g&Oف6+[cz5\ZO`W\\BV3\'?ko֬k\rhl4=%t:{f=UN[{m\\j.t҃o^Y`9\0\0-GIDAT镬?=ھ:o=,1yADϱvG0PC0{VnV(tbPϖPK1r}xl,ngj]\'7`a12Fl\ZZF>B)\\߾%NT:bQ~fzhYϾTs6n\ZOuHܛ~ZRk|0Ѣ֤`6V}_y\"\"ޮXL-SykkF2qGY%>XrHԇ7yr;!S\nRzxGν~c.9sz=qCk@!m	!ciz:3Yб!L\rvwܿXxVt+Z\"t9Sh=(ssjz<3]m*~1n36ca5\'lՌ騂Ӑ֘Zc\\yʐjVtuIp.Ľ#\Zlyx#}Q˱֎<pZ>#Ү~bU\'xTjj1sSrfЁs,C\raA}i}&*쉳JOv]Oyf%G]h]xIp\0)\rs.7uj:޵񵶣vq1+ߕj|̥ڮrٕmG/RfiVTXOu5cJIӄ#7Y?gc0*/30qs?a1`vJ:<]O\'m1/]^i&|IP[R`|[\"޵쟚^\r\"\r׌H\r*YzMӘH\rRY?^Gn`hԜșoMpb\"/{Itƭa2)}8V-g!Bh9݃$bK!l^<z0U3uO+ݹ֪Pb$F\'ÞᆮSg7hD>?$}\\c{3Q͛oFǩwu0yH^z;$M}	Kh1ùeM4kC2A̙L`ؼ&?R,@ЂsݚoEZxgVAWOqI+1=I?}9E>p~N3ҿs+jT,{<7	\052^#61Gf ͂M\ZsCҵ\\K\'6N7kuL;7<X}c֢msrFX_	FV{ߦ6_w\0=dni\"3#\0,>rf,菠s%CEcpqrـ@N1g6oR\nL(\n΢{O:Sc#kK@h,R58\'τ`ɾ\0hK,\Z&wE|Ìꡙ\"P[\nWg22qJ%͹^^]9/#7juoDtOw΢D.>Q9Dlq,JvC0ZXԢ387ߑDt;\Z=rYJ\Z>o\rԜ7&7dn[b$6q\0Oq>wu\0u޿șgԓ~b6uI}IJ&7H\0qFZWkPCAYrCÅ\\ёzWfV]]RǻbL³^=s<CxEzAq}r9#3GW7cY8rr_\ZX6y#+l`wG=4a{P-ad`QpebhrJMLa3KkA\"\Z۫ޮDR\0IΨ\n1P@cKKX[~;-b]\"ea-\\6Z!yc/d-\0<\'>GuϩEc✮jS@8nqH\ZMqQMX1b>95lO\rP`ga!d\'\"]euᠭOܔ̃Dz^Ӧ/f#%sC,틻|pAe4/˥2u__\\E˂k(m|N1AW]cimq9A8IH1\\nS\0o8mQ0fNL:E!<,6nHjgie\"jЪ({Cy=\0wШ<yzA-.%Qzm&qy{ɐ5ٰVs冟b>H*0Z֌pg{O)p?৩rouB+̏CL\n\"e~=Ӝ=\rT?}Ig8\"S]WW|)c5ҹWaS0;5Fʻq7\"o>ߺ@5o1  \\(H\\qho5[ׅTӦ&bqsMLsd<\r8çK15EWm\\c\ZQ;6UljU{MC[᠟ZfQҖH#?Ub\\-FR>fJ.XM,&WꙻjQ=o~Iju:1^yi2S#|/0\nw@/M=eۘ!kHc#F\rxOqʑu\\b5f#ك|}x䋓@JDTkcw5Ж7}81z*=iypRG}Ў\rkj۸;X]y9cy#n\rŰD0	YMd;:n\rZvRf磀\ZD0\"E^zH\r|̍v9-4}BsozZZO\'s\'/Rz缔]u.i0#-8)f@q]lZ\"+qe=MiKF1!.5\rnc`Y+g*J)v4fAƺ]\'쩝d<Q#+|J#hy\0֋/Gn$UJɱ<q RIs!ܯk}Y_|J01I\'O<RSy{1%q\\NqE.\05[@N%H\nu/ =^mb,\',Rב\'>?k[\Zs?>n=<wMiid5VEyhX+T2 ȺǝNݴ%W\ZЖxhDռx|T|n@\Z2Ϻ\nn(LCoоU]ճs\rͭV_USWkTNP |PBƿzf[CKa658s?S+;1\rL]K?ތ<Dazμ\Zv|;oCƱ-5A85\r\ZZ$5`l·WCZj\Zog;q/DĢF-ƺ[o4%0gc3,g4=_MPڶI!@%L13qm4iJ\0鳆2H#g^BB97T|hRy٦G¹	ؚ|㗳)fBL8{3l?\\/wZZy?gFѪk8>8f4Z֑B	`ىM6LV,7nXBl#K\0?<a}\0N_Y~fOtyǦʰ!muʥ{S1罫04yijIvv;i\r}4ՏnQɾ!)H n\Z.ؓFsP;djXNhR/*ƍc\"\n~ňx*)B+\"j>ߊS?*1f=x΃s^xԆcfi>ڊG5\')j<<Baρf827\ns82	j.x̌k =Z5?vxuI-lip]KPY4?95B]=Y\Zb>ߓoS觏|]噗tnzS-{q?P̓Z\\ַS<h=,h8.ũ~Vl4k:\n95\r(8ҙGk|ᠪoQMaZU+?]ӗ}gZyV7?n箛|}s\rBLZsVrGŔa}fN/b+DƐ\rG-`	KmՆ?:a_uY[dy8Zu>]//9^%Aʽ?}?;2Rk{y$ޠ0g]41빩F2A3y\0y`#O[i?r(%\0[{@\'Xb6Y1ơ>K\\sr~|0>b	?;z.AVR?Y7rF\0h##l0Ch6Kw,BKi4! \Z\\p\rVlc$1Wu<LwVM˯<ޞg͝9lrd>>orv=\nzy^Uk;?[<r!k%3ŨGv67B0[M9\rgLBYkOgWWMKϊg\0C>@	=}.wv/+n\r=v,i\0`%T<xچmѱH$g.b\'DQ~<B5BG_^u{ď\nφ=_yRyYg5ҽiorg~#)[LL|aql#au``Kgӛ=,.0l6FbaiC5Z`\Z8 B:TOMOԫ\rۍN}x0kSs);=ZMjW/LgF?g%|%ᛀmh1}!\r͆;tTƿ4\"?S|*bRÓm3)4r\"Zk50Z}V(\ZТt4ɛ=\"Aۿ@RX0~DK^1U8dki\nLY䨥b~Xp\\; zʛw {{Cjt\Zw\r]n@CHkL	Xs9xT\ZFờdw_k;\Z\0O{SliKl2\\0݇|6>ב\\U<4/%%5pYj^>E^U*8|ѐ!\'$h &A`& k-}VDynJ\rbX+!@>	bkP>\0qMtZ+,q*Yz\Z#,\'hmgyJ+gRvBE9l\Z\rѳ?,gpүD?B⸦+\rh$X<u6Z2Pz`n\Z5poLEk~N4Z1?(VSs7hDAA9$9<2@sHh\r\nՉ[Wuz2F9K9+xſWkvSL6H}?Ej,>mHReϻzgyD<ٯb%މ6/hSnf7ljEF͠F|p%{z\Z]!S8}/N*v=\Z_-n\"l-Nq?q0kB>{YhZ?Z{.	[a_pH05\Z\':F1h&z@cF8ðonyApR)#-Ps>Aev3uY_ALyJ3\'83Tk}~oOENWə§~)032tC=7|_/YtP`b.<c,3ÀĖNhksYZ!}?g,sMBIsN44}Ŷr`GCc7n%|$gfo?ⶇĭp{aܤ=M]ҥ}^c&r&ACu]z?5Ƃ\n=95kk]0Z+~0F\"Ô1\\]ZSLԢsM.|Zj-xKknl7}ZAlS>dٺ`Kq0qPD00eŕ-.bB6%Z\'x}b+9C5WaО5FSzףqB{ozsP? Eo\\.k:#Y	PC/%0Xo16rbW^|$6/ֶ@`3/\rhӁWj֜C	OnlDs\' KhaIfVmĘ+ibeq !]h]7^OK+nA=WQa0LO,$c񑄯S.\'RQj,oz>;oC$PV\'AQr$2Qw,-E)tڴ0.F7H8-fAe6mFgc&㌠ygꆟm>hvKlt3V,c@ԏAj)dC[>\\>	nspM@jE\\Waː%c?1Os1k)W˩C#6D@Zu\na\'E]W~fFNr,xq-\nxM9>(Wf;O6Fk3s~[`T\n\\|1}ԣpkW\rmAѸU%-sM_ԍ,0=̟Ň2!oT#Nq`Aun#dwdO)RvUߴl|j`o.o:s.#{T]HxqL{	<3n)zC2E̡9Oƣ~+Ǩ7ByJ;Ihkr?vY02\r&֞@x6f$Qly<v~p86\"6U\'#4\'O\"\\9_-r[;u/&Sc|j\Zz]q!o<\re/_\'Vۀ(̳fg>B>Qa64E*$05wT]GTdQ~f[\"_i5ɇO𲗲r\rb|MYTo^ȺD˔>	PhVO}Y m\ZIN\'d?>}AhߙzY^uhS~/4bTA!ZF,#ZA.g`E٭a2kn:ӣnJ#H)pꁙ,}D\Z^kտM;tm<BZHg]ur_}5-cS֥C\rK}6֮\'#`^Ztrk?%j9^ͪ2ϽsIH1hlV;+@h4Tv&X 5Bp{s/\rMJz62V6~\Z/sp\'K`.dNyʩ\'ҽ<G2⁂t^0Ӂ~eg6?ʈWJ\0O8g>gXm\r{aU\Zh/aHn~9\";)٥BfBea%V~H}:]TnCDoHpo\n=(ߠ1[kIƹt׹Yh\\YOwL8SĎ_*rx0<y\'D<zX{-0b@q_ڗ|~֤?we᏾@+Ο3`Ds0QQdS\Z̾ۧ\\(rm%35OCP߃~Qn\n5|5rtR\"(dchX_\r\r-pV!W{}`g~3cz|B5Lwj9ϒ}qZ?sD|?ŗ oN{/\nxgO୧!< Zfn|M@f-O->px9m\Z_uꊖ_rk 9@_ONqL\ZVtw?BŇ9|J\\zJ̫>c Xhg	έEh+AzTǉ0bxP<zk1M| 7k`ͪvsah[#\\\r_UV~&N/w]S]Jw5#g9\\\rv[x\\3u709&?MFK\"=X(Ykp:j\\/o{[JjPFu߰\0&A?\r6?ϙZ%C<FT%ΰ/z_UW֨o>uiIP U5I\Zm|\0 ®B1PK_s櫸8pPgGAc0۟L%kVa؟ZpZl$g~DޣuYrFhZuz6\rXވmRg4q2toVh!n=QR[#$ɶ_xP/idϜ(|z/~8yњ:4 /䟲{G?G2vo5hSgs?IhyIo_Y(\Z4=]hm3X0ay\ZZ\"\ZJ.\'>%V5Wm({&JbZ4gb+E:\0LEh6ܵiq=|^& -˧N>h\"bMrΔz/B	#>YONp`YxݿWyѧ>>[ \'.\0+/uj3!a;<`jy\"HB)E8U\ryZb;F;tq(s:ubJ=2o糏,Lv>|*^O\r?kslX:\'5RNr]5UAѕ9M@~Iݍ?Ѥ8K/PSX$Eۇbs`GYذ\ZjK _\njLbo8ΫҍG9=H\r/O}2^s4;m9?Z\\Buku \07O\0xL5^tR\nGUՅ{k%НsRcnCC+HiMJ2??r痊d<Z <LKLf^ޓL\Z)H[5%?g-/cBNI*ZYE5!c\n8&Ckxs hM\ZkLTA\0piSjCԯxͳ\\C{._<<<KϪjyLHs<}:p?55~#X8/9C_2g\r0ԼYB+ٿoo>M]H,ieRS[;ɬS)?wv~1*2,z<J%4$6<\Z({^/JBƥz 1Ez2N	hQްKV\Z0uf\ZΖ>sֽB-1iD(A{mPB<aK7;@~Aؔ1M͜`@şi%l`}Cݬ,~˿@\06zT֓fOɳ/[]/9\09u鞺M?DJcn7p\ZJig~*\\~slJVWgMk_Y?7@8N2!*>2*;tr0僄w|v]FP@a1_@+zB̾*|ԁ)M%i0T|gOUwo8E\'W8<Y24<Յe3ݧ >4̤\\>VMO=?ǿ?q1(@Ǎf-`\\7fE>CAǣV}V@K9L3>Ο ݇bg,Xyqʨۢx/O;ĉ;W>ϵ\ZBfY2>g\'|>pw=,W_j{F:0z`	r5\rnf\rr\Z&he=ݷ jw%`\\7[8?|i-+|\\WݿMZê|%*~\r{:?-;wkֳ]:~/ΗGw[CZ=cl^Olh\\VP9=﷚zr3cz~VUJW2L8XDO<D .\nN\r5[J̐\\+>g9+5zZtFDkv?}xYY}c|^SpJ?+o[׽81>rj{zLxTZ3wcqaCxndAȧ= I_\0yy_<gΧ8O83N219S7ϻsO*}|?~;y7;/ٷuF/\n1bno&/ox\\tnTW~K\r%]h.+>&җz ;	@7Fj_Ggi20\'_3uF87ѪY3)5yë	[W|xz1/_?Ͼ2J9oo}ZL7F-{37VmKFL\\Ʃw]kRCjlZ3L苬shrX;M,8-NNW蜾Ҷ}\\iZX/L1?zoq-wNDL\0\0\0\0IENDB`','2021-06-08 11:48:26.111',NULL,'2021-06-08 11:48:25.006','2025-02-25 16:47:38.733'),('ISEc)','MilleEfinancing','Mille\\Efi\\MilleEfinancing','mille/efinancing',1,0,'custom/plugins/MilleEfinancing','{\"psr-4\":{\"Mille\\\\Efi\\\\\":\"src\\/\"}}','Consors Finanz','(c) by Consors Finanz, BNP Paribas S.A.','proprietary','2.8.3',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\\rf\0\0\Z	zTXtRaw profile type exif\0\0x՚Wr߱YYl,,RHueMU%1@9W&Rs/|j~w6oyUoOX-}->?}i ~_k7k,V%\\oo~[wpL 3_A\"P\Z|\'aVwp3d-]~Ý|p?gUs~Vc& ^*O^W\Zwe|Mל\'-E\\ws߾IZ\r7?57O|Kha/&\r}۽t/\'c0R0@䝳=V˫2|VGk 醹n3HU[p`k\0{\'&م䲳q3P!A\n\\J~1KC$zݛk?/Y$\nԴUب+5SH1SI5s1s^B%\\J^C5\\KڛopL-jkwnsu?#<ʨ>)gyYl/\'V^eVnSJ;.N8O9߳̓/_553qi)oC8IRȘeʙ.Fo:6OW$,2Fv>7ʛ˜Q3J/25odm	\rfHm@mֱ\'VE:.fe+A_wc\0|,^9Vc2bД*<KxP֑5%m/{4#{i=|LW6,u}u[}a۽?ݙzo{6^?[٢͟E?Iw6m$`iM$)k՝fI)R@Hp#@Hd7F;E>׉9&\0~JKoɝ}\nc&3ZłI5/7rO;+xxҴR{?ǚiXgZެo̜X	T>Dzn$}:䝁=~\';i`r;6\'+yBzOmBf\r[(Ŵ}*y8OazT-;BuBm%JŶRX	l@\nl0D\'SK%Wb\">ϖ*;db3[nKR+ũ֩\"=^\\3iڮĽ8$G;7=O#ܲ<(\Z_9x54VSc<&\0PewF3\"?y,mMZ,$@\rHeKwq8uD5-|h\Z>o􌖅d٭54lq0f,`)*<D=|i}tre̱B%Jϔ[4{\\+mzNmIP	ř5jw3[.pe4BU!t!8x@&G3tb\nF6})lIvE[iH1d͛^An&̝`IRi6\'iO\0m1@&G=?PFB<}\0a@-([T]7%kGW\"{3H\r,():!2H]EJZiyHg7Xei8UԓJJ}v\"gثzz0VW?y(<wZn>\\\"wK\"YIm& >=dptJnb}`W@6߅Lh\\g>f`HZ饁d\Z036Dke=2xJ6cdNÝ(ic{\'>D?;<ա;1j2+͡黩,(]\n\n\Z,i^·D<;ɧx}ya~}RT̟V2/5%T\ru@m4H9꤀{}[,47\n%A*L /$CZuu\nC6>)[!ơPnr<MSn}0}_DNL( %®d[P輽Tb΁ \rZ)i*<}=)ftI-h\r%0]sFs!F\rV+6WH\\ݎ)%?*Hymhiq,@nUzhAw!;1QD	/<0!Mb6:@o*#fem9TZwپ\'<>`@=@!)tZt:0¶.q\"m	\0Y5Bcn?%\r53IjD뵹>X`\000ӧPVV[ ~VH,\r\r,3BmR(ߊZ񘢴b\r$>\0ܠHDr$rX\rCQ:h\"sBxw	+yȚ&U=75mܷ!(<-T3`[)i}V\Z\'FWYs/hXFt:O툈DF%3A\'\0x,Mc3فu{{.is^Z$NuH3kqZ\r`Gn=H\nc^j!\\kdE-ʂd*s hy\Zxz\rc\ZCEe6hZ,v/#@< \"C\rH;]ԦFcp@(*Ϡ_M]!V6lbBNH4s%}c`IE?rO96G߭$B\";Q(,78:@TߒTen7Xd7DHs;ejj\"FSu݆5DZ+cq˟Oe~fӉܦ)3cKzBn.N\n@`{,wCY q[1#%ڭ2,|q&8R˂u@s!5a/O,XBdZ9҄<`@Hl+ryiQ4-*\0rу-fv\r*\rtd[M8.B+%/4TF\0B)F`鬀C[MJCN8?((Q0j˛Z=LJ3.w=i둩,(Mq2tʈ@n\r{p(.\Zooby%O\00*کX\\NACȝt7|k:BRbS36:oaUdK=\0[\0P,Hn\n\\$\nA{:D,0k9SM-G\rWc/hΤ,dY0cLt)\0qT\06aEu@hr,*[Az\0qü}<\nh&蕵`bNe`FڻI.3}Ow>8EJ,.0TʶmdB-</5(.y\n	\\AruUm>+?Ђh#2ϱ\rШVRhs$d;3\0R4&e]\n0,iP7FHR[, jm[A[dЀtBECTQbkÎ;TYj`7\\hFR]:p$ϖo􍲤D#tc̍%i\'2`-vjR(n[,~ Pvt!uʞ40PwA)[IO%`q8\rfE\nVO<frQVt\"}$IX.ADcץMy35g\ZEGShŖʈl\0JksDȪ`-H%kXͼҰAuEg hu*D㨞(H]b@TmAU3Nb,8wϲ	ʺ-G+`5HNC*iBP\'9`*8Iy$h\ZPZ4\"quѵ!BȷH&Q3YzO|-}ĺ/\rJBN\"\'H^3	&yO_礪H\rHԆ_2=ҽ@dT[mDEͣ6}s.y:m\"\n/Nko@^E8q%ʎ4\rǾۨ/a\nVD!T=r|bjvC̆.dL0n=Br@co1qu}d|/[50V\0nލuBm|?V\\L&!+]O,B7Ѻ<Jc6(~+]n],8Q:_%҇ r]Nu\'cvY6P_D\"{sK^!SW1OAH*9GC\nmd$n|D;==\ZHݡ	\nݗFt׿_n\\?p\"@@w׈&]|xz-$i]\nk|J!Pcic` \0xgL@f$gmV܎b+A#&b\ru~6^^@5\'^jCm	NpuB5r!o`O~n\ZaXN\r6wӪ_XuZ4q\\;~}^\rERRՆFBpGd\rUFҮ{lEK~EFD\n|z$\'wΘM7s#pzGvС>D&\n$$`\Ze\'z!\\<]Ch0nK.c?R0\ZZARE	t.+rۘ{D$@v}K05ƌF&ф6ܱ=<:2)\"]N&ePǄ U$`icUo#)OLwi8W@:0wa:8$ϣљB#/=)h[m&^ab_sX/RdOWFJ!_*P+d(\Z~I-^mjV 	\"`üO-\ZZ_Hg~j.\\o}Y>5vx;__wTǑ@=mU[!1GA2*E-a0!Ghc\0JUع􁓋i+Ŗ]ü9;Jy5țWkCzP)hOnaap:TdEDں҈˴O3^ώ@\0inۮLqzaBN=zŔJsċ8P郪E\'Zw\'@\\XK\'ԊQ<P08e!մ*X[r8h֢Ʀftyj%QO %0DPim]T`6]zAtF i_zH1\Z\n-rpwWEͰr˫Qۯz*\0Omt*!`2mjJ1r6i|%m\nqN^ͻubMQh#[\Zx1dY4\rhqjppxOd_\"b4q!?쨒	Rsk2VqЗ^.ڥ֮Nyjit<\0a;Trj&u4N)xJ2촗DTGcɚ3\nd3iOem<!\'[3!((`so=O)\'TÏܲyKO֣\\-<m~Rj̚F1\rB6BQW׻KH玒M=㲢r5ܠ{Vs$pYD\rЭDPM=E<LIWJ;0Gp]-0XGji뜺FS&FDXuV(NE[K[jd邞{zpm3:kwNYO= ;	e#.{6^RPA/i%%eai*ڬ,\Z=䬽¥Vw+V`	xh#dB{_ɼdtDF&pp-M8I\'N)Th{yi@9=B;:>j099:	IiONzaz.<8<wֻ)nN}ӒB}20,&50v)ȡ$idޡ\\<W&Fߒ\'uzvѴt_aB,0gk?\n<p10=.{DDKOw+5{C5AxJ\r&0!w\Zx<h_K<2\ZTr/io~{y_h,V#B5u?)5](ߧ&6Y2NGt#TsG:ο;o_=Z;2ٳ6f!G7m&5k{/Xf\0\0iTXtXML:com.adobe.xmp\0\0\0\0\0<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"XMP Core 4.4.0-Exiv2\">\n <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n  <rdf:Description rdf:about=\"\"\n    xmlns:iptcExt=\"http://iptc.org/std/Iptc4xmpExt/2008-02-29/\"\n    xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n    xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n    xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n    xmlns:plus=\"http://ns.useplus.org/ldf/xmp/1.0/\"\n    xmlns:GIMP=\"http://www.gimp.org/xmp/\"\n    xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n    xmlns:tiff=\"http://ns.adobe.com/tiff/1.0/\"\n    xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n   xmpMM:DocumentID=\"xmp.did:66F55F8A313611E9B4E0A5D7D7924082\"\n   xmpMM:InstanceID=\"xmp.iid:04006e3e-67b0-48ee-9e42-75d5413e28cb\"\n   xmpMM:OriginalDocumentID=\"uuid:5202E6E4352FDE1186E98BF595E57255\"\n   GIMP:API=\"2.0\"\n   GIMP:Platform=\"Linux\"\n   GIMP:TimeStamp=\"1612879145029814\"\n   GIMP:Version=\"2.10.22\"\n   dc:Format=\"image/png\"\n   tiff:Orientation=\"1\"\n   xmp:CreatorTool=\"GIMP 2.10\">\n   <iptcExt:LocationCreated>\n    <rdf:Bag/>\n   </iptcExt:LocationCreated>\n   <iptcExt:LocationShown>\n    <rdf:Bag/>\n   </iptcExt:LocationShown>\n   <iptcExt:ArtworkOrObject>\n    <rdf:Bag/>\n   </iptcExt:ArtworkOrObject>\n   <iptcExt:RegistryId>\n    <rdf:Bag/>\n   </iptcExt:RegistryId>\n   <xmpMM:History>\n    <rdf:Seq>\n     <rdf:li\n      stEvt:action=\"saved\"\n      stEvt:changed=\"/\"\n      stEvt:instanceID=\"xmp.iid:5377d120-d4e8-4c84-b762-68084cc7675a\"\n      stEvt:softwareAgent=\"Gimp 2.10 (Linux)\"\n      stEvt:when=\"+01:00\"/>\n    </rdf:Seq>\n   </xmpMM:History>\n   <xmpMM:DerivedFrom\n    stRef:documentID=\"xmp.did:6c1b4942-bcb3-4246-805f-54653521479b\"\n    stRef:instanceID=\"uuid:6923ba0c-749e-5d45-845e-4d4507757ef0\"/>\n   <plus:ImageSupplier>\n    <rdf:Seq/>\n   </plus:ImageSupplier>\n   <plus:ImageCreator>\n    <rdf:Seq/>\n   </plus:ImageCreator>\n   <plus:CopyrightOwner>\n    <rdf:Seq/>\n   </plus:CopyrightOwner>\n   <plus:Licensor>\n    <rdf:Seq/>\n   </plus:Licensor>\n   <dc:title>\n    <rdf:Alt>\n     <rdf:li xml:lang=\"x-default\">BNPPF-2019_IMG_FR_Credtk_P</rdf:li>\n    </rdf:Alt>\n   </dc:title>\n  </rdf:Description>\n </rdf:RDF>\n</x:xmpmeta>\n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                           \n<?xpacket end=\"w\"?>b\0\0iCCPICC profile\0\0(}=H@_S*-vqP:jP!\n:\\M\ZGbYWWA\0qssRtZxp܏ww\0^b1hzLcb:*^!!LcTf1\'I	x{zY!5k1\'2ìoOmVaVUs.Hu7y6Sy0ocYԈ\'#SvYY+UYucK BAEPAVIڏyD.\\E0r,\rZq7):_lcmv?Wz_3ZZ.[\\\0Olʎ)r}Szޚ8}\0RU88=r\0\0\0bKGD\0\0\0\0\0\0	pHYs\0\0\0\0\0\0\0\0tIME	\r;ɕ\0\0 \0IDATxw|\\ՙs.iԋnwH!!!d7&a7nYIuCl\r,!\0BLq6E%ْ^ϽcƶfF\ZYH3֌̹}{Ko(FB\\A\rA(Pe8=!36U(2H4h$BDZX\0W\0u,m[+W(2|ttu0Q˚k\ZXPׄkj,@ (˧OUY/z̚F6@P(QPXkٰs+Y\0E,oBJltqҕ<cL\0Y5!XѸ]\nENr^=/9/-|/B\nEP?]mXi\0\ZiJ\\pR_XJs-\0M\nEn!1;aܓfWBV_OQ\0*_QlS}{e+ HLPCܿBXR!,\0M8\\W(r\0,\0nGU+9jX1&gLnÆP.B!\00?4`˃.P	ЅPWB1+,I<S(r\0$rT\rBo%\rJ)sP03I?tvJ*\0,30^kw	M)9L2\0Ɠ\"]הP`%l5nS*	R00a$`cOԺE\0\0)+\"0-˹qE,.AC6t1jNͤ`K:,	_;ܲ2VUΧe8g8?Do`0Gñ@5M,\r8;R\0TK#>G]{-Y?31N82Ρ\n(s0\0SZDL0]A`0$hEJ* @Len\Z\n*&y0>\0n\\K/cEycZgIXR2Op-νSC/=h$t?E}\n	gM˭FP}}yy+XX<oRfD2tqhC#=a6L?`4:FE_wN!^XR]2 v7Mye|<2tm$:<@4Ṣ[֕5P$@2QS6,8UMÏ$1n5Tk`:v:0y,7.:rwʬ. -Cݼ:.`Z&BӂzѵnG]\rUj+NMy,+XtGw?kD!\ru! 6U[D)-#AҜLtu`3^L&\0\n8k25S?\Zy\r]D5yܶj._Ms\'Z{ډ1eyrV̱԰%U\0K*X\\פfbZxe~&e,+TGK}-!:\npޖ(K] *o1|5Sӂ]7v3Y@8o]u3P?wԃ{+fMY#g6PjsoFfm\01p;>\'1L-W4RURfbڱڣ!t;\\r5.\\O3Z&smD\"^ط8n<r8q.uMos3Swwak]ETN[cZMh9sʚlGYQd|B._H㗩^ݡ\'Ō	g>B>~}%F;iVR>T pvVrn^zF997VK;\'a!BPWZnjR׌_6͠]H=P$F\nMXPTCM4\"ΩX@oZDJt\'a`bO?0i\Zk.neIQ∯ÝJ*oyK_pzqCGS6M(`(@htt\nl..nJnlN-ya$\Z><:ΖǃB,puy:;ãGydryܺui,*miikBP.ԙO+b́csj*C4XY6i\Z(rPdncUQ-ծBux+|e\r\\XcBcuy#KKjо%4.d\Z\ni7Kʤ.u)@}8>#lsًKկU0#۸nŔmeMg	@zĔR\0&tTQ(`P;ٶ?9EeǺM\'6@ꆮVESpQiGx?5,{=o[zK=OT1\n@ZI7E&\0tM?^Pd3YRPE᣼kן\rѵ׏x$\ZVJr2p\09\\^{5Yy-)kϳ<{\0O>iZ\0\"۩r泺b=E;s[\ZL~)ڋSMM*隲\0Y\\w[ISA%]rpog;q1*,: 4M\0(2&n*V䭠ؕ&_m=ܾ^Zܺ}+fa$\0(\0e(f\'<\nXZ8UTduo&xm\'a]1eKBҳ=\r(FS㜒VPPӰX}Lgw)f|eR)ـ*VL=6M:,gAa%\"1{yb2)9  PY\0jGgpvY#9s9y<pT@14v+_Ěj\nJɳ9XsfV$4RHńWz)spqig52{6GȒL/	-V\\\08\\\\\\Ui(iԠЍx!N_\"c2&йt>U.bQq5sԼ*j3,d\n Q@\0(@q*sERΪ\\@3QiXiGG\"!huKf/D_Ȥ,IRmN\0+\0uo\\ERWP6%GwI^Qˢ/c(	\n\Za$#2\r	\r\ri<vܵ8n~vk:+k/*X,2bCN!@\00u\\S}k+ൻz)%C\0Hh$LOp0!f?}	p88JPZH,\ZаCh8ds4tae?YGW_U}\0\"hR\'(\n4YcH\\Zg\nf$|13\rqdtA}Avte?hhfXolB` 	]vʄCЄiB&b[c=r$̺N!lE3qW>B U4phkWPWPvJnq?p`ZGz\rmG9\ZS4<Bǣxt;KlNZLE\\cW\"q,+hfz%T!\rR9h4uR{\0I6fs2[WpY\n\\\'[_p/ObP; V\Z\ZN!p\rf0YS14fą|bmr~EOnw4?n_.8]H0$R\0*\r\0js_R.z:G󤯋!pi\Z^͆۰@sttN5O.a=o}f^3¯w=}%\rȨ1=N\rB%P1Y/\Z⾮۵S tRf>[Cm/eaѼ=ds><e#{(wl㝃OD7ŒN/N@\ZZl9\\+WOvUx|^E{$=o=C!U$0q1.A=N/Z~:k3|V\ZmN\n[=FC\ZߴoVTLhFGW\"R*pXPd1\\u4Gzga&,Mg[\\<-v4#D\0bJS\0T@KXR\\{Gs|E\"BR[.źGgFtE\"	ӀKɿ\"`\Znx~:/x0gi+Ww޽|>0B;{Z\0gHq2ЩHXPd%\ZnYv8D-l.Z,vW[(oX5\rhf*7UC!l#˲,qzo\Z7d7_#EZϋ[Lzi+l<*\0b3	\0\rjɵ.>?U-guEv}Ϝ|./~SR[qJ[{b\\|ЄO\Z>_xNPrJ\rYE˨ct@{7\Z__y=J:}ܿyIJ׏S%z6 a<޲	?&Ǳ\0NMH!Up1\\_ܚc>U723ŗq^1?Ё|aSI\"Nea:n -R; ÝOK)R<<&(*8#Bpa<>\"V7&<g8૯>9m\rן4}C>jeO4@a\\+wjPbg{++JRITl糦b>FjT./;	d6WvG)mT{v[x 7K9n;pe)ȉZ\0YpA^2ΪZ8nk\0?i}q=\Z5m(;󬿏\"FE<0b46!\"M\"u~0Aif)i@xʩ{%WpaNOHO4CO㼼\n>w[pvWǽ\r*lF̉Rh?3:@4K,q@)!t~o]|%iԮwa닱p;DȌ-ŶMFL!G4tg\\pma4K|fu,*Nlosfmnn7?!3DnWl#ZRQtfM,-3HPiW]O?m3+]3b1>P3(^g#=)_ΚϞW\0&o\"^_׼%5VE{$\\9Yo \Zp\nAIuf\\ |M،AȘ	0~\0_5\06ev7vݎCǷx%*-Va1	2	2\Z\r5|pUxIe?_@#՘<MCH	u\0GYp4c\0YQ  Mw]BKƼ7NOl;ijJ&iw=09Uaʅo,Af4%V?ȵԓMu\".(ibia5%xvmҝ]5HK)DY䰿3\n{>ǒe[[(c ɪk2BHV\nys\"װhy9<9=ֱ;:NvPA^\rTaaY%9hkkve\0DZGeo OӹWret}ʸ\r;\r4sּEXRoVv\0l>|p\0)%0ޱ\0=fҎklTKk!W\'|\\.n/vwʈg	]XPNcA9W4/k]-<ڱG2\"0H(Z\nf K8	mc|xT:[uT[A)85&[4UTTϡ\'0̎xK{4MS %N\"2{78&%I]D\nPDAwpqOU\"VsI7R.̪㣧6#(wyL.kX?Gy}8jE*qh92ؙU.6\\o\"N`eeŕ%&񸿏;:v\0pKq#Wy/T\"W>ԭ䒺es^к{T4i	72yw܍0f$-rz#G`\"0u!\ZvxG2޽BUZ5,.庅#`#ɫ\nN\Ze(ά^SPk*.cmM4Z_xuߪVp+_X1\'M383\Z*6~UuceIާ\'ѱ$XB:wt7{knٓ>o.(rxpd7w/+Wƶg dY	w+eBF14n\07&Sqi*ίYG{{7t2ѓ\0QiRρHNƖ3ky}9;ʊ&WAniᮽOsGv4!hE	YQ݋}a>i9w>Y\\qOiL)Z&4xD,ŔQBCh4=v FPx!5\r\'YI,/睽;\'=b)8iFpc\nyH0r+im:8`-͙!$	Ow`GGkGkhv3fFMG6j\'56567NbgB\ny8nJ\\8<*)uo_r+=z|({\0Iچ]/&.J[˗{7v׌w0cS>6fڂ#a>n}K&\'qEZ&͑ cVx(4,+㜂y,+.!|%ʏ[+L:6$-\"Qi[Rnxi@P]ʷ.|?Ůaر-z튛	ׄVh b%U>6h;ӖNζ]L[^L6w@\r88ˁ1#_m8yPj>_v7R휤PW44z\"A	z^	3#RbfF쌏\\4s+t>fgϵpBpo%<т84s:\nKZD,;ve7\rxjpjˮ32;Q~\Z~$Ғt޽Y<PAn=:7YvvE_ǔ솶:\0Ro	n_?攇q^%A3rZٶDT\"-\0p_5?՟SLt%ey,\n=8B3oR\nyE<)e9\Zf5<ֺzyR\0	Jg:o}Muo{GG{XMwme Q|L8q2\n@H1W_ȕӯB8V=Bc_Ǥ3;cYD	ٟ	6[?.3~\'?xνi˰/\Z#ە\"x1SJCx5/.iLԼϼ(c;h\Z<7wBpPw[gĒ	~0khb-p(\Z䕞>GdUX\\Q\0Z\00+|[NА|fq+DB)²<׹u)Έ?hR\".6Ps{.ܹ74lVJSwdIo\0Qχ	QgJ(f\"_@*߱OgЌ߻u/=D<mgB/:~L\0R0]W,%\nwicKk}?y\'\0\0\ZSIDAT_@:@ٹO+vHCCƻcρ?\"v޵]CfmWdN(-.=MU)MGƻ:uzHMeIqur?CÝJS)ӀkT_j̥~/0M[6|v|fXCE,T$\0rTD׳oH7dF+OONQ1H:v%$uwTL 4-/d9p;>W~o\\7 }[`%Ec\0iX\0ZY\0^n>\r>:||~=\nCS	sG^M\0>+Wd2^@P%\0}Tx\n`<}\'wᇘ+	PB	b\nGeZ%q G5pc}[!>-0zhf)!*\0Rd,o2i@]h|z[pekI▍w>73w0e\')\0	iS\".\0v-j֜䞽~Gp̖ކCu\"\00ȼɯ$k?u=a(oד|tXљ7aBA^5\0A2xDWdpw\\q	-;ɌbF<ut`+E+HIΥܸR|qnO4񇣻`r.::Q ;ϐϒn_V\\żC|b/fX^g٧0)%טӁc@v.[k\\iǃ{!%QDΛW*_y@t2gV\\COh=}\'ٓ=`zBSd=cb\0Ϟ)V8(,)]%/; m0?\"A5\0ƍ$(N[6Ѿm%M_PL	!)>A6\0B/Ý~7,T?;ӀFGr#Yɑ1+ \rXO\nbgZMA5UP̲@BPB1k?\n`\0BP\Z@$8\\Y\0\nŬSeQ% 0U@8\r9J\'i[)宎])*}68fd[WX\r])\0bR:@qLOqLSPPĚt(vIЏ\0jO1E4#4)\0tֳ%\ri,P.`IAz\nŤ,\0^W`]hّ:./\0oh\\ý-i*i\0f$Y\0Mp1Pe\nEt\Z]L[W\0j@U\r\" @j1+k\\\0M\0㝥Ma*i}5Ȗ4Qlw4l]H=M\"M\Z0ScLuy\'v)b#HQAHCH2INCV4IAUx5M=Q\"`YSz	؅N8Ýw\\\'mL*up]b~ױ[=UbJipj\Zጚڂ\n7-X:^QOU QKtD?r\nʿ$߰iOv!e\0\nE)\03R>&\r(8D3Rc\nj+;O=Ub\n@Z)Ӏ	]\0ǱjL[\0#lv^7,rD=Yb1=@=Hءka},X*pJPJb.@c|ay-ז4H_z\nxe!e:`˂j@d7]7i*r$J(\02k1e\"8j^?:͈z\n\\\09Q@ bw]1\'0\ZJ%q]\01.ߙeȌ$ u:4T[\0	]DAWO$geBPZSV(Z\08dLOt=AH0VF-kTOXH Ǯe>\rx CS{ux\'P$\Z@]02mH	h(+ϟ!\0\r</eHpiSؕ`;3`3%a)_v\\AW\n%4\r;kJ븴ruŕR-r{~5{o&RJ&1\0L/+rO缙	ZqvA92EeuWP-[1a/<ν{Q AہɆ;(	}qN\"ʋi*pv8cN\'#|j=j(fQJ3	WFI7 aHOn;ou;O!5٥\0d̹O\06f4\n	P۸sF5c\niYH!.	]\0hRRx:@aڵ\\޸~F)/XP1b\0ӒIw\'ttM5) %WrMә`Kj(pSi4eFrﶿm(Y)%4Ii&iB\"n^q).YKSY5Q`3IP/}>@1k-\0KZ$m5iZ|.+Êe@_[_x_\0B#q&HANa+33S_xRLqdJ$6ÀH?|w }ޗhXY\0\0iU\rԬ|yxO4C}|k#jẂL$6AnOiE#xwûXf汗7\r2h{sfc\02i3qp\0~W_nێK.fqQUFe$۟D-cInlXE`j<2\00y.c#C-Py|?𩺵sѹ8ftP^:pe<+e˶=Mv7Fڴ xg3e\rAZfa6fxΣEB|e#>K<v{_M7?ʦ=_7S)Efc\0L\\K(@Ӵ%زQسͯ<MÖ́9>)෗ʺIE<|̣ԳА\ZL[\0[\0$y]%#hi<dU?m7%vZH/x	?=EK/uW δ]>\\>q;(+,/=ʿ? +++K!&elЩ6SMAFGC0O[Xo?j{~fГ7n8_^u՜ WWn\0FƕE<O}Ro1k¯Ȓ@H&I\0aM1˸kwCx-pcpBMQ9]dAjr5|M,8=>Ev>ܸJ\n\\F#!AqQ+)u\0I]\0fL>Dޘ2(-}tsKl(2i(և~Ds7g&.4~v͇YVsrЯؕϕW󯣾p/lmy2f)Kq4h:d^߲z|U>Pf܆}Jn%kKC:^~W:oOlv;a2/n\\&k<M?8ʿpھ|>g)e@\niXO]]EEfe˧Ve]aM0<]_/}KBfw\Z)4Q{,<N\0>:\'{wn@@IY&\0M`\rB2N5͘k׏ĝ6r8NS7q9_y7uMuǝ$vpj:77;]YMb	<ǟ_}BA0BuBf4\n{t㲚eS~!/7>/>%\Zd\"S\ng߾c\'?]__,8F% ~n5rg̤dW\0مE~iuyХo/\"YtA˿]>Ƣs쬨Y0F-)ye.c1W\0xp§M0}rL\\SjBo?ԅ/!B{ꆅu|冏pC˥ȮnqUb3&{c/PXTb3PVxnd72nwW.xy;sJYXRrl2k\Z뚖njϟw_Z91}\r\\$P8/\0=ݱ%94RU6#{5}w7Nؼ[_2\rvb{=-sVQ5+)s{)v哗 0lkZƥ|p3x<Y\'9q\r8prl[w5TD!adag[6qi2x+R`\0@逼<p9lv>@f]Ȳ\nVuP*f+kpo⯻7㩡m*4y\"ΪZ%kOJM,l$ys?\0/4Z-\0RSa3l٭{x\'޹7L2%Ob v!Agy(y7Wkwc80<6=bne晕V,l`ie=入xIʁwx/ V,\0@0#k\ZWM*{|hlp6#;N\0Nc)gTڝw]L2R-Bg&&\'c8x7*7{b\0q4~o+?>:e]d,v!b%Қ|\\	hOn4V^-gS`s`\r܆<aCu݆Mj֡,.}Jzfr2{`zLͷ.Zjˏs߁8uܙ?uEZ`P<U9L\"to?5Ҳz\nm~vbxI%=H{/\0n@ta`	=3.+rz7A(k!.؛{Wre)ʙ	*ЄPV#P\"ѰRx ~pe\\Ywrы~Ϳ68nz %>Eu\\UUe4X톢r{+xa[IP+\0o.dz.kM s̘+Ѽ\"Wff\"b^/x<|Q&4ֺjKji*(%ƦMϖm]ӹeѹA%A9\0A@ aFsFÕU||wRm|łvˢX/XғGcǚ7@ppsI#[s혘Gj5<%LzC~Gh>B \'8>YC{~o% ?8m:xpyȡ~u2c=vp\n>qi	H?\"\r:[Vhh$v,1퇕%.%eGf0αI0<6;<[n؝YJvGrIF	󙒳9oȕ7!͛AV񸎈X-eƲ\ZQ3vPHmU1Id\0^\r>0t~&Z(;zVU/~?\\}\r{	D\rxNںXPp7S?+0<f\0\\HF_:wtŶ]܊Ca떟W)-Z{ye208sPM$Z\0\0Z.+\0	t#+ݼu/]r\\W|?+OɃf]yew3cP]J\rMr{H	PV3x\Z춺5|SױKl	 Xg	ocr;pj`3ܟ@kfA4۸7pKbq8Qiac~k#]F±ܾxyjڡ8y\rTG \0q|	=ֽ\'k\nŪyM}^vLw3o	z0۫\n0Gc-)&Z|\0§qxW#;6~߱zHl~Bq\0]$r3jO17ZO!z1:hlecQɼb\n@J.85\0n;j;+\Z_CП8jWLR$MY\ZB7!ĪLb.JHz@Y\075M5Ӆe)zN${zl\'BQ`%HuG)\0Lu,\0\"\\P¯P|@NV(9$\nN@hJDH֍Kb\'FU5B\n iR\0ĊR)inKdi	:*P$l:,\0\ZQ(9j\\U]6OQ\n@Eb@&bAT&P9tqY\0\0\0ڦPL\\P\n@54l/@zZ@UJ@\"&剃ib\0@ȕ߅I\Z޴\\cVEXf%CdnL$WJ@Z/ uoiJ S|;L4Ɨnt۰ba\"\"D@&\"iX9\nEv`%\nbbC?9\0\0\nU\0P(P((.\"\0\0\0\0IENDB`','2023-03-01 09:40:12.755','2025-02-25 16:47:37.131','2023-03-01 09:40:05.267','2025-02-25 16:47:38.722'),('Y==L| {','FroshPlatformAdminer','Frosh\\Adminer\\FroshPlatformAdminer','frosh/adminer-platform',1,0,'custom/plugins/FroshPlatformAdminer','{\"psr-4\":{\"Frosh\\\\Adminer\\\\\":\"src\\/\"}}','FriendsOfShopware','FriendsOfShopware','MIT','0.3.1',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0^\0\0PLTE\0\0\0\0\0\0	\0\r\0	\nIv	DoOT\r^\r[V\rZM|ziX1| ?f`^,G\"7xke0N&L{R2R$;,4Uwqgczt9^\'?$;t6X(A<b-Jn\r\\	Dn~tm^h`jjKz\0\0\0\0</7O%k!\n\n\nJCx\'X茿Tooo2QEEE&>)3e\rY	_qN	@hkp|bVVVQQQ(@<<<=_t|Ҧxxxgggaaa.J...놼ǖttt\nEq8\\%<4222%%%lS蝝Ky\\\\\\aj***w3hJ8R۳A\0\0\0^tRNS\0+!ܫչD2\Zzv\\JѾa8ZgO>2ŷβrU ʿkS=)kIʳd(\0\0IDATxWLA\0b7\"\Z&{E\"\"(*{!Q$15\0ذƨ1-Ѩys{ݲ{\02-GM\Z=¢V\0*g7$FMAآ$6n\0Ry(&n,\n5*Y8UiF\0+:ʂHT({G	vT,@͂j(9fXd<K$٠n\\D2\nY`ם\ZI5dB&<dJ,0\n6BXLdQ+bِ̃aĀQѠld	0frM-\r3AٺI!L\0mbzB@풱1d8j5fEƂfHfh7H\\Dd0jmh:ig=,s\rE\\ښ*MmWo-n϶-\Z\"i3ָWl bl	.ۙTx+i`+bLZڨG:q,	\\f9i[ֵ3۰˹I\\3\\If r/p%< 7EX|@r7f>gX)nfHaXѳ\n[H\'V\r V\rdl^o*5Uso V6͸@W_ySpvT ZڨE\rdni=|aszIx%/0DP 	S{ӌʈ#\'\',\'/΁t&weN8.|j}Zd?4>C<Big28c4FSf;z@xyWjaދۘrg#$uT#rS8YP[WXTD(n@e`MBme!kd{LBU~4jײD+<Ē\\Z\"Ba2,yDk0=z8I,IJ\nrŔeW	y%Y*(!)ٷ\ZSPo/ڢl	=;xM*Œ/a\\JH?\0/ڂ\"|e][wda$\0\ni&I+#ąwm>Xܫސ$x~u? <ޯ>$oQ5E\\:{8S2	έ dВ$1S3-y=Y՚tg>e\'8r/1|3HF+F&HyO\r;K@8@Hn~Q^qV*	d3(!BRI` d?b\r_}]H74&--ez\n\rڠH~{ih;ez|d@R58,:~n:~Yt\\Fa^ZBл8,1DQBou6\"@v&I6>\Zm(c?,n/vk>lbk\0ي\ndF`{#V緖ZQX؛2J\'0>6P8t+}uH1/KjnCn>%m}\Z{DR@ET^WcMd`0~ɏ,@MkcP.ޔw (1.ϒA]]59P܁O/*\\\rW_??B	7\Z1!_ig/fsLӖUoAR#BF>Tdͅ8-<qP6Ze+v6/;\nq_i4Hۼ{GAm_1Z!WeilIټ#c{A=9\'lQm5hÁt6\Z{qu\'t]҄k	LҥZG0vG?0H`Z-`Z]H^`^#&uFڵ\0k&if\n&͢}h:\r>ؐVmL1RMR̬@:#b&Glt,[V+^3B8 ͺC8\'<]!&HZG9~\'	!;!j\Z.f-fd%A]+ΝȏW A8؂th̊\roEiLN=ӟ䧉(\0nnJE\nv-$\'|cݪp\"EO䒸k&h83Uoޛ:;Z\rL0Ʌ\n#\"0 /R?	\'׆DeGjXK`<JC0.0H-n2#l-L7Ҡ0kpn%Ҥ \"m!~8iŤ I+(c8HN<ekram q 1s2U>wSt,swAOZb \0 멱Td&2kh@Ч\ZA*\0?q)f+~N!6K=6͵J>?[RP?h81\0\\LJ)rA!NT^wăH>H\"AJA$(bysEuDMF. 5.>ܵG(K3ap1:0fZ-k6`˗HcC/1l5|hA/56}#\'߷-C;<a4p J\\\0P6=|012pWh\0!%7\0`1P-= !:Lq/$6scxx{C-1nGhuv[tb%@%_>llZ\n:.s(²}@pF |ζ-ɖ{ׅYAɳ.*~ʉhja\n4VD)\rh\\Y&ś*-KO_\Z&Di>иY.dm;s[ӫK\"jD+UlWmlZtMIDћ˖nz߾~Dxа#DHhf\"ᕻ77m?~hp[hT\"j\Z	362ӌUrt^\r/g\0V;EX\nGp1K!(l=u]gV\0\nHZ}yo臷u,A(\"* [&|ҥGYc@D\nL\"WT<b,^deH4+yY!eRM Zs던V,:r#Jr$Ļ$.O:;_ZD* :&uq\no\Z@aF\ndA\\˻\Z%p\0\\?R)HNX!}zb5Ik9RG\\7bq.\Z$$R0%byΊ\\ի,HEum\n.R7T[#,吠{& #,s44˪\"A(zpu,nuNy+.^d5]t+ȚVߣLgn/|\rD^mZdqWΟH+9+N8:{]y7`d@mgd<T;GY@ˑ]V\\i@{#\Zg6R9A7)\nT*9Tq|yޕuBqZ֚@\rì63Ҭ5iu\"=h6|l=س*\'׃f$I,AKͯT䀎֞j[o+ݛ?)aÞHN-ZNЛg̀?aŁ\'_nw_}/~?oJHPb=\"Y\0<qh_ߌ1!\rH#714D8AYYKΛzDyy55EEՙLyD_/z\0kJa&&ohǑ.pxxi>-[\0+`\0cECOJ.\0/A\rr0Sm2ZrL5ʱyy\rZyO_&Z֙@К$ Qjف(IifJ_*($L. !%?D/QP$U\")*a灟K0JF鉼0!U\n,s2Yrd:A4A)dpx\\>p4se *:IgdZűW8a܁\0Q;J)m\ZNw\"$Uzjb,%>?y*;QU28 -4FC`&RbhcF3 N	1Rf}:{)\0faX\nY\'=;Q[Ʋ\0\0\0\0IENDB`','2021-10-22 15:39:01.626',NULL,'2021-10-22 15:38:58.414','2025-02-25 16:47:38.718');
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin_translation`
--

DROP TABLE IF EXISTS `plugin_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin_translation` (
  `plugin_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `manufacturer_link` text DEFAULT NULL,
  `support_link` text DEFAULT NULL,
  `changelog` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`plugin_id`,`language_id`),
  KEY `fk.plugin_translation.language_id` (`language_id`),
  CONSTRAINT `fk.plugin_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.plugin_translation.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.plugin_translation.changelog` CHECK (json_valid(`changelog`)),
  CONSTRAINT `json.plugin_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin_translation`
--

LOCK TABLES `plugin_translation` WRITE;
/*!40000 ALTER TABLE `plugin_translation` DISABLE KEYS */;
INSERT INTO `plugin_translation` VALUES ('cYcHvKmV	','/_MpXT|','PayPal-Produkte für Shopware 6','Bieten Sie Ihren Kunden Deutschlands beliebteste Bezahlmöglichkeiten mit nur einer Integration: Das neue PayPal-Modul bietet PayPal PLUS, Kauf auf Rechnung, Ratenzahlung & den Expressbutton','https://store.shopware.com/shopware-ag.html','https://issues.shopware.com/','{\"3.1.0\":[\"PPI-246 - Option zur erweiterten Protokollierung hinzugefügt\",\"PPI-251 - Behebt ein Problem, bei dem der Transaktionsstatus bei verzögertem Zahlungseinzug nicht korrekt gesetzt wurde\",\"PPI-276 - Entfernt mehrere unnötige Hintergrundrequests bei PayPal Plus\"],\"3.0.3\":[\"PPI-20 - Behebt ein Problem, bei dem Webhooks fehlschlugen, wenn der Zahlungsstatus bereits identisch gesetzt wurde\",\"PPI-235 - Behebt Webhook-Registierungsfehler bei Verkaufskanal-eigenen Zugangsdaten\",\"PPI-238 - Behebt ein Problem, bei dem Zahlungen über PayPal Plus nicht in den Disputes verlinkt wurden\",\"PPI-243 - Weitere, PayPal-spezifische Transaktionsdaten zu Zusatzfeldern hinzugefügt\",\"PPI-265 - Behebt Kodierungsfehler bei gekürzten Zettle-Produktbeschreibungen\"],\"3.0.2\":[\"NEXT-15014 - ACL-Handling verbessert\"],\"3.0.1\":[\"PPI-65 - Kompatibilität mit Shopware 6.4 und Zettle verbessert\",\"PPI-255 - Problem mit Express Checkout und Datenschutzbestimmungen-Checkbox behoben\",\"PPI-263 - Das Plugin ist jetzt valide für den Konsolenbefehl `dal:validate`\"],\"3.0.0\":[\"PPI-65 - Kompatibilität für Shopware 6.4 hinzugefügt\",\"PPI-239 - Rebranding von iZettle auf Zettle\"],\"2.2.3\":[\"PPI-256 - Behebt das Abbrechen von abgeschlossenen Bestellungen über den Browserverlauf\"],\"2.2.2\":[\"PPI-244 - Problem bei der API-Authentifizierung behoben\",\"PPI-221 - Problem mit überlangen Produktbeschreibungen bei Zettle korrigiert\"],\"2.2.1\":[\"PPI-241 - Abbruch der Bestell-Transaktionen mit dem ScheduledTask verbessert\"],\"2.2.0\":[\"PPI-191 - Übersicht der PayPal-Konflikte hinzugefügt\"],\"2.1.2\":[\"PPI-211 - Name der Lieferaddresse wird nun korrekt zu PayPal übertragen\",\"PPI-222 - Express-Checkout-Button auf der Suchseite und der Wunschliste hinzugefügt\",\"PPI-229 - Bestell-Transaktionen mit einer veralteten PayPal-Zahlung werden mit einem ScheduledTask abgebrochen\",\"PPI-231 - Löschen der Rechnungskauf-Regel beim Deinstallieren korrigiert\",\"PPI-234 - Entity-Definition verbessert\"],\"2.1.1\":[\"PPI-208 - Weiterleitung bei abgebrochenen Plus-Zahlung in Shopware 6.3.3.x korrigiert\",\"PPI-210 - Verarbeitung von Promotionen beim Express Checkout verbessert\",\"PPI-220 - Speichern der Kundentelefonnummer beim Express Checkout korrigiert\",\"PPI-223 - Behebt ein Problem mit dem Status des Express Checkout Buttons\",\"PPI-224 - Express Checkout für Shopware-Versionen vor 6.3.2.0 korrigiert\"],\"2.1.0\":[\"PPI-174 - Warenkorb- und Bestellpositionen werden jetzt mit SKU gesendet\",\"PPI-174 - Es wurden Events hinzugefügt, um Positionen anzupassen, die zu PayPal gesendet werden\",\"PPI-202 - PayPal Checkout für Kunden mit Nettopreisen korrigiert\"],\"2.0.2\":[\"PPI-199 - Webhook-Log-Einträge verbessert\",\"PPI-200 - Übertragen von Warenkörben mit Rabatten korrigiert\"],\"2.0.1\":[\"PPI-171 - Message-Queue wird nun nur noch genutzt, wenn es iZettle Sales Channels gibt\",\"PPI-172 - Einzugs- und Rückerstattungsprozess verbessert\",\"PPI-177 - PayPal Express Checkout Buttons in Produkt-Listings korrigiert\",\"PPI-185 - Fehlerbehandlung des PayPal-Tabs im Bestellmodul verbessert\",\"PPI-194 - Deregistrierung von Webhooks beim Löschen von Sales Channel korrigiert\",\"PPI-196 - PayPal Plus Checkout-Prozess verbessert\",\"PPI-197 - \\\"Warenkorb übertragen\\\" Funktion korrigiert\"],\"2.0.0\":[\"PPI-182 - Webhook-Registrierung verbessert\",\"PT-11875 - Umstellung auf PayPal API v2 für folgende Features: PayPal, Express Checkout und Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - ACL-Privilegien zu den PayPal-Modulen hinzugefügt\",\"PPI-161 - Korrigiert Fehler bei Eingabe von Zugangsdaten im First-Run-Wizard\"],\"1.9.3\":[\"PPI-67 - Aktivierung der Webhooks überarbeitet\",\"PPI-110 - Einschränkungen für Alternative Zahlungsarten, welche durch PayPal festgelegt sind, hinzugefügt\",\"PPI-114 - Kleine Verbesserungen beim Onboarding-Prozess\",\"PPI-145 - Kleine Verbesserungen der Einstellungsseite\",\"PPI-151 - Korrigiert Fehler bei Zahlungen mit bereits vorhandenen Bestellnummern\",\"PPI-158 - Korrigiert Fehler beim Update auf Versionen ab 1.7.0, wenn keine Konfiguration vorhanden ist\"],\"1.9.2\":[\"PPI-149 - Korrigiert auftretende Fehler bei der Kommunikation mit iZettle\"],\"1.9.1\":[\"PPI-141 - Performance der API zu PayPal verbessert\"],\"1.9.0\":[\"PPI-1 - Korrigiert das mobile Layout der Bestellabschlussseite bei \\\"Kauf auf Rechnung\\\"\",\"PPI-68, PPI-118, PPI-136 - API-Objekt-Nutzung für Dritt-Erweiterungen verbessert\",\"PPI-69 - Der Express-Button wird nun ausgeblendet, wenn die PayPal-Zahlungsmethode deaktiviert ist\",\"PPI-97 - Korrigiert Fehler beim Express Checkout, wenn erforderliche Felder nicht von PayPal gesendet werden\",\"PPI-124 - Korrigiert Weitergabe von Fehlern während der Kommunikation mit PayPal\",\"PPI-128 - Korrigiert Problem beim Express Checkout bei Änderungen auf der Bestellbestätigungsseite\",\"PPI-130 - Neues Event hinzugefügt, welches geworfen wird, wenn der Plus-iFrame geladen ist\",\"PT-11048 - iZettle-Integration (Point of Sales) hinzugefügt\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 Kompatibilität\"],\"1.8.3\":[\"PPI-70 - Bestellnummer wird jetzt für Zahlungen mit Express Checkout, PLUS und Smart Payment Buttons korrekt übermittelt\"],\"1.8.2\":[\"PPI-46 - Behebt Fehler beim Erstatten ohne Betrag\",\"PPI-47, PPI-48 - Erweiterung der PayPal API Elemente\"],\"1.8.1\":[\"PPI-32, PPI-35 - Erweiterbarkeit für Dritt-Plugins verbessert\",\"PPI-36 - Weitere PayPal API Elemente hinzugefügt\"],\"1.8.0\":[\"PT-11912 - Die Storefront Übersetzungen werden jetzt automatisch registriert\",\"PT-11920 - Shopware 6.3 Kompatibilität\"],\"1.7.3\":[\"PT-11946 - Ein Update funktioniert nun auch wieder bei deaktiviertem Plugin\",\"PT-11949 - Das Setzen von PayPal als Standardzahlungsart für alle Sales Channel ist wieder möglich\"],\"1.7.2\":[\"PT-10491 - Intern genutzte Zusatzfeld-Entität für Transaktions-IDs entfernt\",\"PT-11627 - Bestelltransaktionen haben nun den Status \\\"In Bearbeitung\\\" wenn der Zahlungsprozess gestartet wurde\",\"PT-11680 - Verkaufskanäle mit unbekanntem Typ in den Einstellungen entfernt\",\"PT-11681 - Titelleiste in Bestelldetails in Administration korrigiert, wenn Zahlungsdetails direkt aufgerufen wurden\",\"PT-11860 - Sprache der Bestellbestätigungs-E-Mail bei PayPal Plus korrigiert\",\"PT-11888 - Kleine Performanceverbesserung beim Erstellen einer Zahlung\",\"PT-11903 - Durch den Nutzer abgebrochene PayPal Plus-Zahlungen werden nun korrekt als fehlgeschlagen markiert\",\"PT-11928 - Eingabelänge von Textfeldern in der Administration passend zur PayPal-API limitiert\"],\"1.7.1\":[\"PT-11884 - Wenn PayPal nicht verfügbar ist, werden Plus und Smart Payment Buttons nicht mehr geladen\"],\"1.7.0\":[\"PT-11669 - Kompatibilität mit dem Zahlungsprozess nach einer Bestellung hinzugefügt\",\"PT-11707 - Individuelle Formular-Parameter der Bestellseite werden nicht mehr ignoriert\",\"PT-11748 - Weiterleitungs-URL für PayPal Plus und Express Checkout korrigiert. Die Webhook-URL wurde geändert, sodass sie unabhängig von einer Storefront ist\",\"PT-11773 - Kaufen von Custom Products mit PayPal korrigiert\",\"PT-11813 - Fehlerbehandlung für Express Checkout Buttons\",\"PT-11858 - Verarbeitung von mehreren Transaktionen pro Bestellung verbessert\",\"PT-11869 - Handhabung von Zahlungen verbessert, die von Kunden abgebrochen wurden\"],\"1.6.0\":[\"PT-11519 - Registriert Webhooks mit HTTPS\",\"PT-11593 - Hinweis an der \\\"Zahlungsabschluss\\\"-Option hinzugefügt, um Verwendung mit PayPal PLUS zu verdeutlichen\",\"PT-11704 - Anzeige des Express-Checkout-Buttons auf paginierten Produktlistenseiten korrigiert\",\"PT-11706 - Beim Express Checkout wird nun auch das Bundesland gespeichert\",\"PT-11717 - Fügt PayPal-Cookies zum Cookie-Manager hinzu\"],\"1.5.2\":[\"PT-10502 - Abbrüche der Zahlung auf der PayPal-Seite führen nicht mehr zu Fehlern\",\"PT-11710 - Korrigiert die Installation des Plugins in Umgebungen, in denen die Standardsprache nicht de-DE oder en-GB ist\"],\"1.5.1\":[\"PT-10640 - Behebt ein Problem mit den SalesChannel-API Routen\",\"PT-10897 - Ländercodevalidierung für Smart Payment Buttons und Express Checkout\",\"PT-11294 - Fehlerbehandlung für Smart Payment Buttons\",\"PT-11582 - Wehook-Registrierung korrigiert\",\"PT-11637 - Einzugs- und Rückerstattungs-Workflow verbessert\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 Kompatibilität\",\"PT-10654 - Aktivieren und setzen Sie PayPal als Standard für den ausgewählten Saleschannel im Einstellungsmodul\",\"PT-11599 - Behebt ein Problem, bei dem PayPal Plus nicht per Saleschannel konfiguriert werden konnte\"],\"1.4.0\":[\"PT-11540 - Korrigiert übrigen Betrag für mehrfache teilweise Erstattungen\",\"PT-11541 - Verhalten von mehrfachen partiellen Erstattungen & Einzügen einer Transaktion verbessert\",\"PT-11606 - Shopware 6.2 Kompatibilität\"],\"1.3.0\":[\"PT-10448 - API-Zugangsdaten können nun auch im Einstellungsmodul über einen PayPal Login geholt werden\",\"PT-11292 - Zeigt nun auch Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus im First-Run-Wizard\",\"PT-11498 - Der PayPal Express Button wird nun in der QuickView des CMS Extensions Plugin angezeigt\",\"PT-11550 - Korrigiert die Nutzung der Sandbox-Zugangsdaten nach einem Update\"],\"1.2.0\":[\"PT-11233 - Der PayPal Express Button wird auf der Produkt-Detail-Seite nicht mehr angezeigt, wenn der Artikel im Abverkauf ist\",\"PT-11292 - Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus\"],\"1.1.1\":[\"PT-11443 - Behebt ein Problem mit der Fehlerbehandlung bei den Paypal-Zugangsdaten\",\"PT-11475 - Verarbeitung von Gutscheinen während des Checkouts verbessert\"],\"1.1.0\":[\"PT-11276 - Banner für das Bewerben von Ratenzahlungen hinzugefügt\"],\"1.0.0\":[\"PT-11181, PT-11275 - PayPal PLUS Integration hinzugefügt\",\"PT-11277 - Die Übermittlung des Warenkorbs und der Bestellnummer ist jetzt standardmäßig aktiv\"],\"0.13.0\":[\"Shopware 6.1 Kompatibilität\"],\"0.12.0\":[\"PT-10287 - Fügt die Möglichkeit hinzu, die Rechnungsnummer, Beschreibung oder den Grund während der Rückerstattung einer Bestellung anzugeben\",\"PT-10705 - Die PayPal-Einstellungen befinden sich nun in einem eigenen Administrationsmodul\",\"PT-10771 - Verbessert die Anzeige von Smart Payment Buttons\",\"PT-10775 - Verbessert das Status-Handling der Bestelltransaktion\",\"PT-10809 - Smart Payment Buttons können nun getrennt vom Express Checkout Button gestylt werden\",\"PT-10821 - Behebt Fehler bei der Sale-Complete-Webhook-Ausführung\",\"NEXT-4282 - Neuinstallation des Plugins dupliziert keine Konfigurationseinträge mehr\"],\"0.11.2\":[\"PT-10733 - Problem beim automatischen Holen der API Credentials im First-Run-Wizard behoben\"],\"0.11.1\":[\"PT-10755 - Fehler bei der Deinstallation und Konfigurationsfehler behoben\"],\"0.11.0\":[\"PT-10391 - Kauf auf Rechnung implementiert\",\"PT-10695 - Error-Logging für API-Calls hinzugefügt\",\"PT-10702 - URL für Smart Payment Buttons Javascript angepasst\",\"PT-10715 - Paypal wird wieder korrekt als Zahlungsart bei Express Checkout ausgewählt\",\"PT-10723 - Smart Payment Buttons schließen nun nicht mehr direkt die Bestellung ab\",\"PT-10729 - Die PayPal-Zahlungsbeschreibung zeigt nun verfügbare Zahlungen mit Symbolen an\"],\"0.10.1\":[\"Generierung der Links für Javascript-API-Calls verbessert\"],\"0.10.0\":[\"Onboarding für den First-Run-Wizard hinzugefügt\"],\"0.9.0\":[\"Erste Version der PayPal-Integrationen für Shopware 6\"]}',NULL,'2021-06-08 11:48:40.450','2025-02-25 16:47:38.730'),('cYcHvKmV	','r`gAͮc','PayPal Products for Shopware 6','Get access to over 100 currencies and 200 markets worldwide with the payment module PayPal for your Shopware shop. Experience an easy and comfortable way of payment.','https://store.shopware.com/en/shopware-ag.html','https://issues.shopware.com/','{\"3.1.0\":[\"PPI-246 - Added option for advanced logging\",\"PPI-251 - Fix authorized transaction state on delayed payment collection\",\"PPI-276 - Fix multiple unnecessary requests in the background with PayPal Plus\"],\"3.0.3\":[\"PPI-20 - Fix Webhooks when payment status is already set identically\",\"PPI-235 - Fix Webhooks not correctly registered for separate Sales Channel credentials\",\"PPI-238 - Fix issue with order not being linked in disputes of Plus payments\",\"PPI-243 - Added more PayPal-specific transaction data to custom fields\",\"PPI-265 - Fix encoding on shortened Zettle product descriptions\"],\"3.0.2\":[\"NEXT-15014 - Improve ACL handling\"],\"3.0.1\":[\"PPI-65 - Improved compatibility for Shopware 6.4 with Zettle\",\"PPI-255 - Fix Express checkout if data protection checkbox is required\",\"PPI-263 - Plugin is valid for the `dal:validate` console command\"],\"3.0.0\":[\"PPI-65 - Added compatibility for Shopware 6.4\",\"PPI-239 - Rebranded iZettle to Zettle\"],\"2.2.3\":[\"PPI-256 - Fix canceling of finalized orders by using the browser history\"],\"2.2.2\":[\"PPI-244 - Fix issue on API authentication\",\"PPI-221 - Fix issue with oversized product descriptions in Zettle\"],\"2.2.1\":[\"PPI-241 - Improve cancelling order transactions with the ScheduledTask\"],\"2.2.0\":[\"PPI-191 - Introduce PayPal disputes overview\"],\"2.1.2\":[\"PPI-211 - Fix sending of shipping address name to PayPal\",\"PPI-222 - Add Express Checkout button to search page and wish list page\",\"PPI-229 - Order transactions with a stale PayPal payment will be cancelled with a ScheduledTask\",\"PPI-231 - Fix deletion of rule for payment upon invoice during uninstall\",\"PPI-234 - Improve entity definition\"],\"2.1.1\":[\"PPI-208 - Fix redirect of cancelled Plus payment on Shopware 6.3.3.x\",\"PPI-210 - Improve handling of promotions during Express Checkout\",\"PPI-220 - Fix saving of customer telephone number on Express Checkout\",\"PPI-223 - Solves an issue with Express Checkout button state\",\"PPI-224 - Fix Express Checkout for Shopware versions prior 6.3.2.0\"],\"2.1.0\":[\"PPI-174 - Cart and order line items are now sent with their SKU\",\"PPI-174 - Added events to adjust line items which are sent to PayPal\",\"PPI-202 - Fix PayPal checkout for customers with net prices\"],\"2.0.2\":[\"PPI-199 - Improve webhook log messages\",\"PPI-200 - Fix submitting of carts with discounts\"],\"2.0.1\":[\"PPI-171 - Message queue is now only used if there are iZettle Sales Channels\",\"PPI-172 - Improve capturing and refunding process\",\"PPI-177 - Fix PayPal Express Checkout buttons in product listings\",\"PPI-185 - Improve error handling of the PayPal tab in the order module\",\"PPI-194 - Fix deregister of webhooks on Sales Channel deletion\",\"PPI-196 - Improve PayPal Plus checkout process\",\"PPI-197 - Fix \\\"Submit cart\\\" functionality\"],\"2.0.0\":[\"PPI-182 - Improve webhook registration\",\"PT-11875 - Migration to PayPal API v2 for the following features: PayPal, Express Checkout and Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - Added ACL privileges to the PayPal modules\",\"PPI-161 - Fix credentials form in first run wizard\"],\"1.9.3\":[\"PPI-67 - Reimplemented activation of webhooks\",\"PPI-110 - Added restrictions set by PayPal for Alternative Payment Methods\",\"PPI-114 - Minor onboarding process improvements\",\"PPI-145 - Minor adjustments to settings page\",\"PPI-151 - Fixes error with payments with already existing order numbers\",\"PPI-158 - Fixes error during update to versions 1.7.0 or higher, if no configuration is available\"],\"1.9.2\":[\"PPI-149 - Fixes error during communication with iZettle\"],\"1.9.1\":[\"PPI-141 - Improve performance of API to PayPal\"],\"1.9.0\":[\"PPI-1 - Fixes the mobile layout of checkout finish page for \\\"Pay Upon Invoice\\\"\",\"PPI-68, PPI-118, PPI-136 - Improved API struct usage for third party extensions\",\"PPI-69 - The Express button is now hidden, when the PayPal payment method is disabled\",\"PPI-97 - Fixes error during Express Checkout, if required fields are not sent by PayPal\",\"PPI-124 - Fixes error display during communication with PayPal\",\"PPI-128 - Fixes issue during Express Checkout, if changes are made on confirm page\",\"PPI-130 - Adds new event, which is emitted when the Plus iFrame is loaded\",\"PT-11048 - Introduce iZettle integration (Point of Sales)\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 compatibility\"],\"1.8.3\":[\"PPI-70 - Order number is now correctly submitted to PayPal for payments with Express Checkout, PLUS and Smart Payment Buttons\"],\"1.8.2\":[\"PPI-46 - Fixes issue on refund without amount\",\"PPI-47, PPI-48 - Enhancement of the PayPal API elements\"],\"1.8.1\":[\"PPI-32, PPI-35 - Improve extensibility for third party plugins\",\"PPI-36 - Add new PayPal API elements\"],\"1.8.0\":[\"PT-11912 - Storefront snippets now get auto registered\",\"PT-11920 - Shopware 6.3 compatibility\"],\"1.7.3\":[\"PT-11946 - Fix update with deactivated plugin\",\"PT-11949 - Fix setting paypal as the default payment method in the settings menu for all Sales Channels\"],\"1.7.2\":[\"PT-10491 - Removed internally used custom field entity for transaction IDs\",\"PT-11627 - Order transactions now have the state \\\"In Progress\\\" when the payment process has been started\",\"PT-11680 - Removed unknown Sales Channel types from selection in settings\",\"PT-11681 - Fix order details header in Administration, if accessing payment details directly\",\"PT-11860 - Fix order confirmation email language with PayPal Plus\",\"PT-11888 - Minor performance improvement when creating a payment\",\"PT-11903 - Fix failed transaction status for user-canceled PayPal Plus payments\",\"PT-11928 - Limited length of text input fields in administration according to PayPal API\"],\"1.7.1\":[\"PT-11884 - If PayPal is not available, Plus and Smart Payment Buttons are no longer loaded\"],\"1.7.0\":[\"PT-11669 - Add compatibility with the after order payment process\",\"PT-11707 - Custom form parameter of the order confirm page are no longer ignored\",\"PT-11748 - Fix redirect URL for PayPal Plus and Express Checkout. Changed webhook URL to be independent of a storefront\",\"PT-11773 - Fix buying of Custom Products with PayPal\",\"PT-11813 - Error handling for Express Checkout button\",\"PT-11858 - Improved handling of multiple transactions per order\",\"PT-11869 - Improved handling of payments which were cancelled by customers\"],\"1.6.0\":[\"PT-11519 - Registers webhooks with HTTPS\",\"PT-11593 - Adds hint for \\\"Payment acquisition\\\" option to clarify usage with PayPal PLUS\",\"PT-11704 - Fix displaying of Express Checkout Button on paginated product listing pages\",\"PT-11706 - Country states are now saved on Express Checkout\",\"PT-11717 - Adds PayPal cookies to the cookie manager\"],\"1.5.2\":[\"PT-10502 - Canceling the payment on the PayPal site no longer leads to errors\",\"PT-11710 - Fix installation of plugin in environments where the default language is not de-DE or en-GB\"],\"1.5.1\":[\"PT-10640 - Fix SalesChannel api routes\",\"PT-10897 - Locale code validation for Smart Payment Buttons and Express Checkout\",\"PT-11294 - Error handling for Smart Payment Buttons\",\"PT-11582 - Fix webhook registration\",\"PT-11637 - Improve capture and refund workflow\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 compatibility\",\"PT-10654 - Activate and set PayPal as default for the selected Saleschannel in the settings module\",\"PT-11599 - Fixes a bug where PayPal Plus could not be configured individually per Saleschannel\"],\"1.4.0\":[\"PT-11540 - Corrects remaining amount for multiple partial refunds\",\"PT-11541 - Improved behaviour of multiple partial refunds & captures\",\"PT-11606 - Shopware 6.2 compatibility\"],\"1.3.0\":[\"PT-10448 - Adds onboarding to get API credentials with PayPal login in settings module\",\"PT-11292 - Adds possibility to enter separate credentials for sandbox mode in first run wizard\",\"PT-11498 - Adds PayPal Express Button to QuickView from CMS Extensions plugin\",\"PT-11550 - Fix usage of sandbox credentials after an update\"],\"1.2.0\":[\"PT-11233 - Do not show PayPal Express Button on the product detail page, if the product is in clearance\",\"PT-11292 - Add possibility to enter separate credentials for sandbox mode\"],\"1.1.1\":[\"PT-11443 - Solves an issue with the error handling with the paypal credentials\",\"PT-11475 - Improved processing of vouchers during checkout\"],\"1.1.0\":[\"PT-11276 - Add banner for advertising installments\"],\"1.0.0\":[\"PT-11181, PT-11275 - Add PayPal PLUS integration\",\"PT-11277 - The cart and order number submitting is now active by default\"],\"0.13.0\":[\"Shopware 6.1 compatibility\"],\"0.12.0\":[\"PT-10287 - Adds possibility to add the invoice number, description or reason while refunding an order\",\"PT-10705 - The PayPal settings are now in an own administration module\",\"PT-10771 - Improves displaying of Smart Payment Buttons\",\"PT-10775 - Improves order transaction state handling\",\"PT-10809 - Smart Payment Buttons can now be styled separately from Express Checkout Button\",\"PT-10821 - Fixes error on sale complete webhook execution\",\"NEXT-4282 - Reinstall of plugin does not duplicate configuration entries anymore\"],\"0.11.2\":[\"PT-10733 - Fixes problem when automatically fetching API credentials in first run wizard\"],\"0.11.1\":[\"PT-10755 - Fixes error while uninstalling and configuration error\"],\"0.11.0\":[\"PT-10391 - Implements pay upon invoice\",\"PT-10695 - Adds error logging for API calls\",\"PT-10702 - Changes URL for Smart Payment Buttons javascript\",\"PT-10715 - Paypal is selected correctly again as payment method for Express Checkout\",\"PT-10723 - Smart Payment Buttons now no longer complete the order directly\",\"PT-10729 - The PayPal payment description now shows available payments with icons\"],\"0.10.1\":[\"Improves link generation for Javascript API calls\"],\"0.10.0\":[\"Adds onboarding for the first run wizard\"],\"0.9.0\":[\"First version of the PayPal integrations for Shopware 6\"]}',NULL,'2021-06-08 11:48:40.450','2025-02-25 16:47:38.730'),(' -UF\n1Y','/_MpXT|','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"Erstveröffentlichung Shopware Community Store für Shopware 6\"]}',NULL,'2021-10-22 15:34:43.163','2025-02-25 16:47:38.725'),(' -UF\n1Y','r`gAͮc','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"First release Shopware Community Store for Shopware 6\"]}',NULL,'2021-10-22 15:34:43.163','2025-02-25 16:47:38.725'),('WN36d56ld','/_MpXT|','Shopware Markets','Multichannel plugin für Shopware 6','https://store.shopware.com/shopware-ag.html','https://docs.shopware.com/de',NULL,NULL,'2021-06-08 11:48:43.176','2025-02-25 16:47:38.728'),('WN36d56ld','r`gAͮc','Shopware Markets','Multichannel plugin for Shopware 6','https://store.shopware.com/en/shopware-ag.html','https://docs.shopware.com/en','{\"1.3.4\":[\"Add feature to recreate the integration user in sw and business platform\",\"Bugfix for removal of integration user\",\"Implements asin matching on products list\",\"Text changes\"],\"1.3.3\":[\"Bug fix with listing of empty attribute mappings\"],\"1.3.2\":[\"Only valid PayPal email addresses will be stored\",\"Only Logo URL with https protocol will be stored\",\"Fixed bug for saving attributes mapping\"],\"1.3.1\":[\"Fixed compatibility with PayPal Plugin\"],\"1.3.0\":[\"Adjusted functionality for getting Plugin compatible with SW6.4\",\"Add default payment for ebay sales channel\",\"Add filter for product list\",\"Add AVV for contracts\",\"Fixed payment method matching for ebay with more than 25 payment methods\"],\"1.2.10\":[\"Plugin will store information about sales channel id & sales channel api key every time the ui will loaded\",\"Bugfix on installation with default language not being German or English\",\"Bugfix for ebay payment method mapping\",\"Uninstall issue fixed\"],\"1.2.9\":[\"Added categories bread crumbs on categories mapping level\",\"Bugfix on categories mapping search input\",\"Bugfix on remove categories mapping\",\"Improvements on categories mapping\",\"Fixed issue with duplicate UI entries in categories mapping\"],\"1.2.8\":[\"Fixed the problem with no payment methods matching error message\",\"Activation error messages will be displayed only if sales channel is not active\",\"Required informations about sales channel domains will now be created automatically.\",\"Fixed reloading bug of categories Mapping\",\"Fixed duplicate entries for ebay attribute mapping.\"],\"1.2.7\":[\"Activation error messages will be displayed only if sales channel is not active\"],\"1.2.6\":[\"Fixed error with disappeared sales channel eye icon\",\"Marketplace online status will be green if marketplaceProductId filled and stock has value more than 0\",\"Fix german translations, going from formal to informal tone\",\"Fix translation of prices tab for eBay\"],\"1.2.5\":[\"Uniforming ebay payment\",\"Fixed translation\",\"Fixed issue with deactivation\\/activation of the plugin\"],\"1.2.4\":[\"Fixed issue with saving on mapping-Tab (custom fields, properties)\"],\"1.2.3\":[\"Allowed resize columns for products grid\",\"Fixed UI issue on categories mapping\",\"Fixed translation\"],\"1.2.2\":[\"Fixed a bug for not shown attribute mapping modal\",\"Changed plugin name & logo\",\"Fixed a bug where the global sw icon style was overwritten\",\"Add default shipping methods field to sales channel creation part\",\"Rename amazon payment method\"],\"1.2.1\":[\"Removed duplicate ebay token block\"],\"major-release 1.2.0\":[\"Fixed issue for ebay connection assistant\",\"add amazon payment method\",\"reorder general sales channel ui\",\"Rebuild Attributes mapping, look and feel\",\"The view of the eBay sales channel settings\",\"Moved all mappings into one single tab\",\"Redesign categories mapping and moved it to the new mapping tab.\",\"Bugfix: fixed issue with product list search field\"],\"1.1.10\":[\"Adding multiselect for countries at sales channel general page.\",\"Bugfix preventing error in console. Wrong variable type was sent to component.\"],\"1.1.9\":[\"Changed logic for current contract display name, switched identifier for contracts\",\"Bug fix for empty policies\"],\"1.1.8\":[\"Add mechanic to set ebay policies on products level\"],\"1.1.7\":[\"Adding description button for variation attributes\",\"Fixed number field issue for amazon delivery time entry\"],\"1.1.6\":[\"Creating possibility to search products by name.\"],\"1.1.5\":[\"adding additional product conditions for ebay\",\"enabling product edit when there are errors detected\",\"fixing loading of product segment types on Amazon sales channel general page settings\"],\"1.1.4\":[\"fixing endless loop at category saving\",\"fixing disabled Amazon Product segments Dropdowns on General Saleschannel page\"],\"1.1.3\":[\"Fixed wrong activate check for amazon sales channel\"],\"1.1.2\":[\"Fixed wrong link to ebay policies site.\",\"Check if all policies selected for activate the sales channel\"],\"1.1.1\":[\"Add domain field for ebay\\/amazon sales channel to fix issue on orders import\"],\"1.1.0\":[\"Fixed issue with saving sales channel country\\/currency\"],\"1.0.9\":[\"Removed unused code from Connection-Assistant\",\"Fixed console error if sales channel is saved\",\"Changed info message for product list if user is not logged in into shopware store\",\"Fixed issue with wrong pagination for product list\",\"Fixed issue with wrong loading of shops products errors\"],\"1.0.8\":[\"Fixed issue to store sales_channel_language entries correct\",\"Add new configuration to sell products with net prices\"],\"1.0.7\":[\"Fixed activation issue for saleschannel\",\"Add Information for property\\/customfield mapping\",\"Add automatic transfer of correct api version\"],\"1.0.6\":[\"Fixed issue with removed EntityExtensionInterface for Shopware 6.3.x\"],\"1.0.5\":[\"fixing category import routes\"],\"1.0.4\":[\"changing packages name for limitation of features\"],\"1.0.3\":[\"fixed smaller issues for connection\"],\"1.0.2\":[\"implement searchIds() in SalesChannelRepositoryDecorator.php\"],\"1.0.1\":[\"Plugin name change\"],\"1.0.0\":[\"beta release\"]}',NULL,'2021-06-08 11:48:43.177','2025-02-25 16:47:38.728'),('ZVOH42ʙ','/_MpXT|','Shopware 6 Demodaten','Demodaten Plugin für Shopware 6. Nicht in Produktiv-Umgebungen nutzen!','https://store.shopware.com/shopware-ag.html','https://docs.shopware.com/de',NULL,NULL,'2021-06-08 11:48:25.006','2025-02-25 16:47:38.733'),('ZVOH42ʙ','r`gAͮc','Shopware 6 Demo data','Demo data plugin for Shopware 6. Do not use in production environments!','https://store.shopware.com/en/shopware-ag.html','https://docs.shopware.com/en',NULL,NULL,'2021-06-08 11:48:25.006','2025-02-25 16:47:38.733'),('ISEc)','/_MpXT|','Consors Finanz eFinancing','Consors Finanz eFinancing Integration für Shopware 6','https://www.consorsfinanz.de',NULL,'{\"2.8.3\":[\"Ein Problem mit der Validierung von Benachrichtigungen behoben, das deren ordnungsgemäße Verarbeitung verhinderte.\"],\"2.8.2\":[\"Ein Fehler in der Validierung des Rechnungslandes wurde behoben.\"],\"2.8.1\":[\"Ein Fehler im Administration-Menüeintrag wurde behoben.\",\"Ein Fehler im Installer wurde behoben.\"],\"2.8.0\":[\"Aktualisiert auf Consors Finanz API Version 6.7.\",\"Texte aktualisiert.\",\"Bugfix bei der Protokollierung. Neuer Protokollkanal.\"],\"2.7.0\":[\"Texte über Finanzierung wurden aktualisiert.\",\"Texte über Finanzierung sind nicht mehr in Templates hartkodiert, sondern stehen als Snippets zur Verfügung.\",\"Es ist konfigurierbar, ob Detailinformationen zur Finanzierung auf der Produktdetailseite in einem Tab oder in einem Modal angezeigt werden sollen.\",\"Produktdetailseiten mit CMS-Layout werden unterstützt.\",\"Validierung der Plugin-Konfiguration im Admin hinzugefügt.\",\"Kleinere Fehler im mobilen Layout behoben.\"],\"2.6.0\":[\"Consors Finanz Adresse aktualisiert.\",\"Keine Finanzierungsbeispiele mehr auf der Artikeldetailseite und Listenseiten.\",\"Zahlungsartname geändert auf \\\"Finanzierung by Consors Finanz\\\"\",\"\"],\"2.5.0\":[\"Neue Aktionszins-Einstellung.\"],\"2.4.0\":[\"Neuer Finanzierungsstatus \\\"Zeitüberschreitung\\\".\"],\"2.3.0\":[\"Sollzinssatzänderung.\",\"Neues Hausnummer-Feld im Gateway.\"],\"2.2.3\":[\"Texte geändert.\"],\"2.2.2\":[\"Ein neues Feld in der Plugin-Konfiguration hinzugefügt, um das Standard-Land für nicht eingeloggte Kunden zu setzen.\"],\"2.2.1\":[\"Kompatibilität-Fehler mit Shopware 6.4 während der Installation behoben.\",\"Fixed issue with Shopware 6.4 compatibility during plugin installation.\"],\"2.1.0\":[\"Effektiver Jahreszins und Gesamtbetrag Spalten wurden aus der Finanzierungstabelle auf der Produktdetailseite entfernt.\",\"Name der Entität in der Zahlungsart-Beschreibung und in Texten auf der Produktdetailseite wird abhängig von Rechnungsland gesetzt.\"],\"2.0.0\":[\"Kompatibilität für Shopware 6.4 hinzugefügt\"],\"1.0.0\":[\"Erstveröffentlichung\"]}',NULL,'2023-03-01 09:40:05.267','2025-02-25 16:47:38.723'),('ISEc)','r`gAͮc','Consors Finanz eFinancing','Consors Finanz eFinancing integration for Shopware 6','https://www.consorsfinanz.de',NULL,'{\"2.8.3\":[\"Resolved an issue with validation of notifications that prevented their proper processing.\"],\"2.8.2\":[\"Minor bugfix in country validation.\"],\"2.8.1\":[\"Fixed a bugfix in admin menu entry.\",\"Fixed a bugfix in installer.\"],\"2.8.0\":[\"Updated to Consors Finanz API version 6.7.\",\"Updated legal texts.\",\"Bugfix in logging. New log channel `mille_efi`.\"],\"2.7.0\":[\"Updated texts about financing.\",\"Legal texts are no more hardcoded in templates, but are available as snippets.\",\"It is configurable if detailed information about financing on the product detail page should be displayed in a tab or in a modal.\",\"Added support for product detail pages with CMS layout.\",\"Added plugin configuration validation in admin.\",\"Fixed minor bugs in mobile layout.\"],\"2.6.0\":[\"Updated Consors Finanz address.\",\"Removed financing examples from product detail page and listing pages.\",\"Changed payment method name to \\\"Financing by Consors Finanz\\\"\"],\"2.5.0\":[\"New campaign setting.\"],\"2.4.0\":[\"New financing status \\\"Timeout\\\".\",\"# 2.3.0\",\"Changed borrowing rate.\",\"New house number filed in gateway.\"],\"2.2.3\":[\"Changed texts.\"],\"2.2.2\":[\"Added a new field in the plugin configuration to select the default country for not logged in customers.\"],\"2.2.1\":[\"Fixed issue with Shopware 6.4 compatibility during plugin installation.\"],\"2.1.0\":[\"Removed the interest rate and total amount columns in the financing table on the product detail page.\",\"Setting entity name in the payment method description and in the texts on the product detail page depending on the invoice country.\"],\"2.0.0\":[\"Added compatibility for Shopware 6.4\"],\"1.0.0\":[\"First release\"]}',NULL,'2023-03-01 09:40:05.268','2025-02-25 16:47:38.723'),('Y==L| {','/_MpXT|','Adminer für das Admin','Erlaubt direkt in der Administration, mit der Shopware Konfiguration, auf die Datenbank zuzugreifen. Nützlich sofern kein anderer Datenbank Zugriff des Hoster o.ä. vorliegt.','https://github.com/FriendsOfShopware/FroshPlatformAdminer','https://github.com/FriendsOfShopware/FroshPlatformAdminer/issues','{\"0.3.1\":[\"Added ACL support\"],\"0.3.0\":[\"Shopware 6.4 compatibility\"],\"0.2.1\":[\"Adminer Update auf 4.8.0\"],\"0.2.0\":[\"Adminer Update auf 4.7.7\"],\"0.1.2\":[\"Adminer Update auf 4.7.5\"],\"0.1.1\":[\"Adminer Update auf 4.7.4\"],\"0.1.0\":[\"Erster Release im Store\"]}',NULL,'2021-10-22 15:38:58.415','2025-02-25 16:47:38.718'),('Y==L| {','r`gAͮc','Adminer for Admin','Allows to manage your database inside the administration, using the Shopware database configuration. Useful if there is no other easy access from the hoster to the database.','https://github.com/FriendsOfShopware/FroshPlatformAdminer','https://github.com/FriendsOfShopware/FroshPlatformAdminer/issues','{\"0.3.1\":[\"Added acl support\"],\"0.3.0\":[\"Shopware 6.4 compatibility\"],\"0.2.1\":[\"Adminer Update to 4.8.0\"],\"0.2.0\":[\"Adminer Update to 4.7.7\"],\"0.1.2\":[\"Adminer Update to 4.7.5\"],\"0.1.1\":[\"Adminer Update to 4.7.4\"],\"0.1.0\":[\"First release in store\"]}',NULL,'2021-10-22 15:38:58.415','2025-02-25 16:47:38.718');
/*!40000 ALTER TABLE `plugin_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `product_number` varchar(64) DEFAULT NULL,
  `active` tinyint(3) unsigned DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `tax_id` binary(16) DEFAULT NULL,
  `product_manufacturer_id` binary(16) DEFAULT NULL,
  `product_manufacturer_version_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) DEFAULT NULL,
  `deliveryTime` binary(16) DEFAULT NULL,
  `product_media_id` binary(16) DEFAULT NULL,
  `product_media_version_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `unit_id` binary(16) DEFAULT NULL,
  `product_feature_set_id` binary(16) DEFAULT NULL,
  `category_tree` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `category_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `option_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `property_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tax` binary(16) DEFAULT NULL,
  `manufacturer` binary(16) DEFAULT NULL,
  `cover` binary(16) DEFAULT NULL,
  `unit` binary(16) DEFAULT NULL,
  `media` binary(16) DEFAULT NULL,
  `prices` binary(16) DEFAULT NULL,
  `visibilities` binary(16) DEFAULT NULL,
  `properties` binary(16) DEFAULT NULL,
  `categories` binary(16) DEFAULT NULL,
  `translations` binary(16) DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `manufacturer_number` varchar(255) DEFAULT NULL,
  `ean` varchar(255) DEFAULT NULL,
  `sales` int(11) NOT NULL DEFAULT 0,
  `stock` int(11) NOT NULL,
  `available_stock` int(11) DEFAULT NULL,
  `available` tinyint(1) NOT NULL DEFAULT 1,
  `restock_time` int(11) DEFAULT NULL,
  `is_closeout` tinyint(1) DEFAULT NULL,
  `purchase_steps` int(11) unsigned DEFAULT NULL,
  `max_purchase` int(11) unsigned DEFAULT NULL,
  `min_purchase` int(11) unsigned DEFAULT NULL,
  `purchase_unit` decimal(11,4) unsigned DEFAULT NULL,
  `reference_unit` decimal(10,3) unsigned DEFAULT NULL,
  `shipping_free` tinyint(1) DEFAULT NULL,
  `purchase_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `mark_as_topseller` tinyint(1) unsigned DEFAULT NULL,
  `weight` decimal(10,3) unsigned DEFAULT NULL,
  `width` decimal(10,3) unsigned DEFAULT NULL,
  `height` decimal(10,3) unsigned DEFAULT NULL,
  `length` decimal(10,3) unsigned DEFAULT NULL,
  `release_date` datetime(3) DEFAULT NULL,
  `whitelist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `blacklist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tags` binary(16) DEFAULT NULL,
  `variant_restrictions` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `configurator_group_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `main_variant_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rating_average` float DEFAULT NULL,
  `display_group` varchar(50) DEFAULT NULL,
  `child_count` int(11) DEFAULT NULL,
  `crossSellings` binary(16) DEFAULT NULL,
  `featureSet` binary(16) DEFAULT NULL,
  `customFieldSets` binary(16) DEFAULT NULL,
  `custom_field_set_selection_active` tinyint(1) DEFAULT NULL,
  `canonical_product_id` binary(16) DEFAULT NULL,
  `canonicalProduct` binary(16) DEFAULT NULL,
  `cmsPage` binary(16) DEFAULT NULL,
  `cheapest_price` longtext DEFAULT NULL,
  `cheapest_price_accessor` longtext DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.product.product_number__version_id` (`product_number`,`version_id`),
  KEY `fk.product.product_manufacturer_id` (`product_manufacturer_id`,`product_manufacturer_version_id`),
  KEY `fk.product.tax_id` (`tax_id`),
  KEY `fk.product.unit_id` (`unit_id`),
  KEY `fk.product.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.product.product_media_id` (`product_media_id`,`product_media_version_id`),
  KEY `fk.product.main_variant_id` (`main_variant_id`),
  KEY `fk.product.feature_set_id` (`product_feature_set_id`),
  KEY `fk.product.canonical_product_id` (`canonical_product_id`),
  KEY `fk.product.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.product.canonical_product_id` FOREIGN KEY (`canonical_product_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product.main_variant_id` FOREIGN KEY (`main_variant_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_media_id` FOREIGN KEY (`product_media_id`, `product_media_version_id`) REFERENCES `product_media` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product.category_tree` CHECK (json_valid(`category_tree`)),
  CONSTRAINT `json.product.option_ids` CHECK (json_valid(`option_ids`)),
  CONSTRAINT `json.product.property_ids` CHECK (json_valid(`property_ids`)),
  CONSTRAINT `json.product.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product.blacklist_ids` CHECK (json_valid(`blacklist_ids`)),
  CONSTRAINT `json.product.whitelist_ids` CHECK (json_valid(`whitelist_ids`)),
  CONSTRAINT `json.product.tag_ids` CHECK (json_valid(`tag_ids`)),
  CONSTRAINT `json.product.variant_restrictions` CHECK (json_valid(`variant_restrictions`))
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES ('M1@93','jK¾Ku,4%',6,'SWDEMO10005.1',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,-1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-06-08 11:48:27.601',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('7A	Exa6','jK¾Ku,4%',13,'SWDEMO10007.1',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]','[\"41e5013b67d64d3a92b7a275da8af441\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,-109,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-06-08 11:48:27.708',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('	q3>E|}j','jK¾Ku,4%',14,'SWDEMO10007.2',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]','[\"54147692cbfb43419a6d11e26cad44dc\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-06-08 11:48:27.708',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('h@OFˣTg','jK¾Ku,4%',1,'SWDEMO10002',1,NULL,'jK¾Ku,4%','׈滋MރTۙ',' eL<>P','jK¾Ku,4%',NULL,NULL,'HAw(kd',NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"]','[\"251448b91bc742de85643f5fccd89051\"]',NULL,NULL,'׈滋MރTۙ',' eL<>P','HAw(kd',NULL,'h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,10,3,1,NULL,0,1,NULL,1,1.0000,1.000,1,NULL,NULL,45.000,590.000,600.000,840.000,'2021-06-08 11:48:27.256',NULL,NULL,NULL,'h@OFˣTg',NULL,NULL,NULL,'2021-06-08 11:48:27.261',NULL,NULL,'9cc83811832d4b1f1593acb545f36678',0,'h@OFˣTg',NULL,'h@OFˣTg',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":2:{s:8:\"\0*\0value\";a:1:{s:32:\"11dc680240b04f469ccba354cbf0b967\";a:2:{s:32:\"28caae75a5624f0d985abd0eb32aa160\";a:9:{s:9:\"parent_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:10:\"variant_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:7:\"rule_id\";s:32:\"28caae75a5624f0d985abd0eb32aa160\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";s:12:\"min_purchase\";s:1:\"1\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:630.25;s:5:\"gross\";d:750;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:9:\"is_ranged\";s:1:\"1\";}s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:10:\"variant_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:798.3199999999999;s:5:\"gross\";d:950;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}}s:13:\"\0*\0extensions\";a:0:{}}','{\"rule28caae75a5624f0d985abd0eb32aa160\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":750.0,\"net\":630.25}},\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":950.0,\"net\":798.3199999999999}}}'),('^K,_\0U@','jK¾Ku,4%',2,'SWDEMO100013',0,NULL,'jK¾Ku,4%','׈滋MރTۙ','#&tLR','jK¾Ku,4%',NULL,NULL,';\'LK\nN;',NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"77b959cf66de4c1590c7f9b7da3982f3\",\"bb22b05bff9140f3808b1cff975b75eb\"]','[\"bb22b05bff9140f3808b1cff975b75eb\"]',NULL,'[\"22bdaee755804c1d8099c0d3696e852c\",\"77421c4f75af40c8a57657cdc2ad49a2\"]','׈滋MރTۙ','#&tLR',';\'LK\nN;',NULL,'^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":1.67,\"gross\":1.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,40,40,1,NULL,0,1,NULL,1,250.0000,250.000,0,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.257',NULL,NULL,NULL,'^K,_\0U@',NULL,NULL,NULL,'2021-06-08 11:48:27.352',NULL,NULL,'27c34d8a0a473716816a8631d55e660a',0,'^K,_\0U@',NULL,'^K,_\0U@',NULL,NULL,NULL,NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%',3,'SWDEMO10001',1,NULL,'jK¾Ku,4%','׈滋MރTۙ','$fvD g(','jK¾Ku,4%',NULL,NULL,'⍱XGܚˎG>',NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"251448b91bc742de85643f5fccd89051\"]','[\"251448b91bc742de85643f5fccd89051\"]',NULL,'[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"]','׈滋MރTۙ','$fvD g(','⍱XGܚˎG>',NULL,'*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,5,-34,1,NULL,0,1,NULL,1,1.0000,1.000,0,NULL,NULL,0.170,NULL,NULL,NULL,'2021-06-08 11:48:27.257',NULL,NULL,NULL,'*ٵGL~qd<',NULL,NULL,NULL,'2021-06-08 11:48:27.438','2024-02-22 11:06:31.158',NULL,'ad2fab7ad7babdd7322b341443c0033b',0,'*ٵGL~qd<',NULL,'*ٵGL~qd<',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":2:{s:8:\"\0*\0value\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:10:\"variant_id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:416.76;s:5:\"gross\";d:495.95;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}}s:13:\"\0*\0extensions\";a:0:{}}','{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":495.95,\"net\":416.76}}}'),('8C3Bd]0','jK¾Ku,4%',8,'SWDEMO10005.3',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-06-08 11:48:27.602',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),(':)KW墟4w','jK¾Ku,4%',4,'SWDEMO10006',1,NULL,'jK¾Ku,4%','׈滋MރTۙ',' eL<>P','jK¾Ku,4%',NULL,NULL,'DG ,۞l',NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"]','׈滋MރTۙ',' eL<>P','DG ,۞l',NULL,':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,50,-33,1,NULL,0,1,NULL,1,1.0000,1.000,1,NULL,NULL,0.150,NULL,NULL,NULL,'2021-06-08 11:48:27.257',NULL,NULL,NULL,':)KW墟4w',NULL,NULL,NULL,'2021-06-08 11:48:27.519',NULL,NULL,'72358a503f8624b7a92020a0e3e551b3',0,':)KW墟4w',NULL,':)KW墟4w',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":2:{s:8:\"\0*\0value\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:10:\"variant_id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:15;s:5:\"gross\";d:20;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}}s:13:\"\0*\0extensions\";a:0:{}}','{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":20.0,\"net\":15.0}}}'),('@馁+HYzWNUq','jK¾Ku,4%',16,'SWDEMO10007.4',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]','[\"acfd7586d02848f1ac801f4776efa414\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-06-08 11:48:27.708',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('C>L`U_','jK¾Ku,4%',5,'SWDEMO10005',1,NULL,'jK¾Ku,4%','׈滋MރTۙ','$fvD g(','jK¾Ku,4%',NULL,NULL,'UD\0~+ף',NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,NULL,NULL,0.500,NULL,NULL,NULL,'2021-06-08 11:48:27.258',NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-06-08 11:48:27.601',NULL,NULL,NULL,6,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":2:{s:8:\"\0*\0value\";a:6:{s:32:\"070cafb181954d90a43140970b398c33\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:10:\"variant_id\";s:32:\"070cafb181954d90a43140970b398c33\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"38f8d1439a3342e48f6411b5ea5d1730\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:10:\"variant_id\";s:32:\"38f8d1439a3342e48f6411b5ea5d1730\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"5db9d24acc4c4de884e1c0e03ff4a69e\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:10:\"variant_id\";s:32:\"5db9d24acc4c4de884e1c0e03ff4a69e\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"69b07cf864b2448aa5c32118f725877f\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:10:\"variant_id\";s:32:\"69b07cf864b2448aa5c32118f725877f\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"a38d78017ccf433aba001311949a532a\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:10:\"variant_id\";s:32:\"a38d78017ccf433aba001311949a532a\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"c25828811e9a4ef3ac41e6b086140da6\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:10:\"variant_id\";s:32:\"c25828811e9a4ef3ac41e6b086140da6\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}}s:13:\"\0*\0extensions\";a:0:{}}',NULL),('Z4DLO','jK¾Ku,4%',15,'SWDEMO10007.3',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]','[\"5997d91dc0784997bdef68dfc5a08912\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-06-08 11:48:27.708',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),(']JLM?','jK¾Ku,4%',11,'SWDEMO10005.6',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]','[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-06-08 11:48:27.602',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('i|dD!%','jK¾Ku,4%',9,'SWDEMO10005.4',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,44,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-06-08 11:48:27.602',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('x|C:\0S*','jK¾Ku,4%',10,'SWDEMO10005.5',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-06-08 11:48:27.602',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('X(NA氆\r','jK¾Ku,4%',7,'SWDEMO10005.2',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-06-08 11:48:27.601',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}'),('Ǽ\'SMP+AF','jK¾Ku,4%',12,'SWDEMO10007',1,NULL,'jK¾Ku,4%','׈滋MރTۙ','$fvD g(','jK¾Ku,4%',NULL,NULL,'h<:\n&FOS2ѩ',NULL,NULL,'jK¾Ku,4%',NULL,NULL,'[\"f0ce48b7f9ba43858b8c276697de3fb8\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','׈滋MރTۙ','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.258',NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-06-08 11:48:27.708','2024-02-22 11:04:39.395',NULL,NULL,4,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":2:{s:8:\"\0*\0value\";a:4:{s:32:\"08cc3794410945a08fb9780c61c2c036\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:10:\"variant_id\";s:32:\"08cc3794410945a08fb9780c61c2c036\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"0908b271333e45f39a7c157dc16a8c9c\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:10:\"variant_id\";s:32:\"0908b271333e45f39a7c157dc16a8c9c\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"408fe9a6812b4859a17af857184e5571\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:10:\"variant_id\";s:32:\"408fe9a6812b4859a17af857184e5571\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}s:32:\"5a34cfca44b54c809c9915c54fd9e58a\";a:1:{s:7:\"default\";a:9:{s:9:\"parent_id\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:10:\"variant_id\";s:32:\"5a34cfca44b54c809c9915c54fd9e58a\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";}}}s:13:\"\0*\0extensions\";a:0:{}}',NULL);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category`
--

DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category`
--

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES ('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category_tree`
--

DROP TABLE IF EXISTS `product_category_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category_tree` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category_tree.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category_tree.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category_tree.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category_tree`
--

LOCK TABLES `product_category_tree` WRITE;
/*!40000 ALTER TABLE `product_category_tree` DISABLE KEYS */;
INSERT INTO `product_category_tree` VALUES ('M1@93','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('M1@93','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('M1@93','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('7A	Exa6','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('7A	Exa6','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('7A	Exa6','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('	q3>E|}j','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('	q3>E|}j','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('	q3>E|}j','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','wYfL9','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('8C3Bd]0','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('8C3Bd]0','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('8C3Bd]0','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('@馁+HYzWNUq','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('@馁+HYzWNUq','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('@馁+HYzWNUq','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('Z4DLO','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('Z4DLO','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Z4DLO','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),(']JLM?','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),(']JLM?','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),(']JLM?','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('i|dD!%','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('i|dD!%','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('i|dD!%','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('x|C:\0S*','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('x|C:\0S*','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('x|C:\0S*','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('X(NA氆\r','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('X(NA氆\r','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('X(NA氆\r','jK¾Ku,4%','HC\'f?','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','HC\'f?','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_configurator_setting`
--

DROP TABLE IF EXISTS `product_configurator_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_configurator_setting` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `media_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.product_configurator_setting.prod_id.vers_id.prop_group_id` (`product_id`,`version_id`,`property_group_option_id`),
  KEY `fk.product_configurator_setting.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_configurator_setting.media_id` (`media_id`),
  KEY `fk.product_configurator_setting.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_configurator_setting.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product_configurator_setting.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_configurator_setting.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_configurator_setting.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_configurator_setting.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_configurator_setting`
--

LOCK TABLES `product_configurator_setting` WRITE;
/*!40000 ALTER TABLE `product_configurator_setting` DISABLE KEYS */;
INSERT INTO `product_configurator_setting` VALUES ('\Zo,* DLSBc','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-06-08 11:48:27.707',NULL),('zwfF#L!?','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD',NULL,0,NULL,NULL,'2021-06-08 11:48:27.707',NULL),('9UAEjMM','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-06-08 11:48:27.707',NULL),('OLsEU[R','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA',NULL,0,NULL,NULL,'2021-06-08 11:48:27.707',NULL),('fgvP\Z!@@b&6t2','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-06-08 11:48:27.600',NULL),('n8\r6C6o`','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','+\' HJ>ݐ',NULL,0,'l?BRա',NULL,'2021-06-08 11:48:27.600',NULL),('V8CΩL-.','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','sZBsĨ',NULL,0,'*+sG\ny\r',NULL,'2021-06-08 11:48:27.601',NULL),('(S{:M85','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-06-08 11:48:27.600',NULL),('CN\'<','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','REMB)oEJ',NULL,0,'BN/<',NULL,'2021-06-08 11:48:27.601',NULL);
/*!40000 ALTER TABLE `product_configurator_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling`
--

DROP TABLE IF EXISTS `product_cross_selling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `sort_by` varchar(255) NOT NULL,
  `sort_direction` varchar(255) NOT NULL,
  `active` tinyint(1) DEFAULT 0,
  `limit` int(11) NOT NULL DEFAULT 24,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_cross_selling.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_cross_selling.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling`
--

LOCK TABLES `product_cross_selling` WRITE;
/*!40000 ALTER TABLE `product_cross_selling` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_assigned_products`
--

DROP TABLE IF EXISTS `product_cross_selling_assigned_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_assigned_products` (
  `id` binary(16) NOT NULL,
  `cross_selling_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling_assigned_products.cross_selling_id` (`cross_selling_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_cross_selling_assigned_products.cross_selling_id` FOREIGN KEY (`cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `product_cross_selling_assigned_products_ibfk_2` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_assigned_products`
--

LOCK TABLES `product_cross_selling_assigned_products` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_translation`
--

DROP TABLE IF EXISTS `product_cross_selling_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_translation` (
  `product_cross_selling_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_cross_selling_id`,`language_id`),
  KEY `fk.product_cross_selling_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_cross_selling_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling_translation.product_cross_selling_id` FOREIGN KEY (`product_cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_translation`
--

LOCK TABLES `product_cross_selling_translation` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_custom_field_set`
--

DROP TABLE IF EXISTS `product_custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_custom_field_set` (
  `custom_field_set_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`custom_field_set_id`,`product_id`,`product_version_id`),
  KEY `fk.product_custom_field_set.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_custom_field_set.custom_field_set_id` FOREIGN KEY (`custom_field_set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.product_custom_field_set.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_custom_field_set`
--

LOCK TABLES `product_custom_field_set` WRITE;
/*!40000 ALTER TABLE `product_custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_export`
--

DROP TABLE IF EXISTS `product_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_export` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `storefront_sales_channel_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `sales_channel_domain_id` binary(16) DEFAULT NULL,
  `file_name` varchar(255) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `encoding` varchar(255) NOT NULL,
  `file_format` varchar(255) NOT NULL,
  `include_variants` tinyint(1) DEFAULT 0,
  `generate_by_cronjob` tinyint(1) NOT NULL DEFAULT 0,
  `generated_at` datetime(3) DEFAULT NULL,
  `interval` int(11) NOT NULL,
  `header_template` longtext DEFAULT NULL,
  `body_template` longtext DEFAULT NULL,
  `footer_template` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `paused_schedule` tinyint(1) DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file_name` (`file_name`),
  KEY `fk.product_export.product_stream_id` (`product_stream_id`),
  KEY `fk.product_export.storefront_sales_channel_id` (`storefront_sales_channel_id`),
  KEY `fk.product_export.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_export.sales_channel_domain_id` (`sales_channel_domain_id`),
  CONSTRAINT `fk.product_export.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_domain_id` FOREIGN KEY (`sales_channel_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.storefront_sales_channel_id` FOREIGN KEY (`storefront_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_export`
--

LOCK TABLES `product_export` WRITE;
/*!40000 ALTER TABLE `product_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set`
--

DROP TABLE IF EXISTS `product_feature_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set` (
  `id` binary(16) NOT NULL,
  `features` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_feature_set.features` CHECK (json_valid(`features`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set`
--

LOCK TABLES `product_feature_set` WRITE;
/*!40000 ALTER TABLE `product_feature_set` DISABLE KEYS */;
INSERT INTO `product_feature_set` VALUES ('X׈8Nzm','[{\"type\":\"referencePrice\",\"name\":\"referencePrice\",\"id\":\"d45b40f6a99c4c2abe66c410369b9d3c\",\"position\":1}]','2021-06-08 11:46:12.602',NULL);
/*!40000 ALTER TABLE `product_feature_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set_translation`
--

DROP TABLE IF EXISTS `product_feature_set_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set_translation` (
  `product_feature_set_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_feature_set_id`,`language_id`),
  KEY `fk.product_feature_set_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_feature_set_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_feature_set_translation.product_feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set_translation`
--

LOCK TABLES `product_feature_set_translation` WRITE;
/*!40000 ALTER TABLE `product_feature_set_translation` DISABLE KEYS */;
INSERT INTO `product_feature_set_translation` VALUES ('X׈8Nzm','/_MpXT|','Standard','Standardtemplate, hebt den Grundpreis des Produkts hervor','2021-06-08 11:46:12.603',NULL),('X׈8Nzm','r`gAͮc','Default','Default template displaying the product\'s price per scale unit','2021-06-08 11:46:12.603',NULL);
/*!40000 ALTER TABLE `product_feature_set_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_keyword_dictionary`
--

DROP TABLE IF EXISTS `product_keyword_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_keyword_dictionary` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `keyword` varchar(500) NOT NULL,
  `reversed` varchar(500) GENERATED ALWAYS AS (reverse(`keyword`)) STORED,
  PRIMARY KEY (`id`,`language_id`),
  UNIQUE KEY `uniq.language_id_keyword` (`language_id`,`keyword`),
  KEY `idx.product_keyword_dictionary.language_id` (`language_id`),
  CONSTRAINT `fk.product_keyword_dictionary.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_keyword_dictionary`
--

LOCK TABLES `product_keyword_dictionary` WRITE;
/*!40000 ALTER TABLE `product_keyword_dictionary` DISABLE KEYS */;
INSERT INTO `product_keyword_dictionary` VALUES ('_O\"BaeZ','/_MpXT|','SWDEMO10005.5','5.50001OMEDWS'),('P(bO&(O','r`gAͮc','SWDEMO10005.3','3.50001OMEDWS'),('Uw@&+','r`gAͮc','Shopware Fashion','noihsaF erawpohS'),('o*AK9^','r`gAͮc','SWDEMO10007.3','3.70001OMEDWS'),('Ex2G8Ť','/_MpXT|','SWDEMO100013','310001OMEDWS'),('Q BE%\\Vw','r`gAͮc','SWDEMO10007.1','1.70001OMEDWS'),('n(0@<H','r`gAͮc','SWDEMO10005.6','6.50001OMEDWS'),('	.DU`','r`gAͮc','shipping','gnippihs'),('XD\\K+\0^0','/_MpXT|','eigenschaften','netfahcsnegie'),('Ac@=Fi,D','/_MpXT|','Shopware Freizeit','tiezierF erawpohS'),('~JG8','r`gAͮc','SWDEMO100013','310001OMEDWS'),('	OEsV','/_MpXT|','hauptprodukt','tkudorptpuah'),('*f!Jx\ZF&','r`gAͮc','properties','seitreporp'),('?DLgCnr3','/_MpXT|','bewertungen','negnutreweb'),('@8Lj+','/_MpXT|','SWDEMO10006','60001OMEDWS'),('CQ/wI,ü/','r`gAͮc','tablet','telbat'),('E8F6A[|X\'','/_MpXT|','SWDEMO10007.1','1.70001OMEDWS'),('G\ne6I}S','r`gAͮc','advanced','decnavda'),('HlmLϞ@=/','r`gAͮc','free','eerf'),('NehKzAV!w)j','/_MpXT|','SWDEMO10007.3','3.70001OMEDWS'),('OQE\"Q','/_MpXT|','SWDEMO10005.1','1.50001OMEDWS'),('SESHܔk','/_MpXT|','SWDEMO10001','10001OMEDWS'),('Ye^J-	j','/_MpXT|','SWDEMO10007.4','4.70001OMEDWS'),('aCGD𨴁ҙ','r`gAͮc','SWDEMO10007.4','4.70001OMEDWS'),('d	SD?q=V','r`gAͮc','SWDEMO10005.5','5.50001OMEDWS'),('guAKn','/_MpXT|','Shopware Lebensmittel','lettimsnebeL erawpohS'),('h%E6E_M','/_MpXT|','SWDEMO10005.6','6.50001OMEDWS'),('lM\"CBuCU<p|s','/_MpXT|','SWDEMO10005.4','4.50001OMEDWS'),('oRHЌdtd','r`gAͮc','prices','secirp'),(']،	\ZAڜ\0(Y','/_MpXT|','preisen','nesierp'),('$rSEڰǞ','/_MpXT|','versandkostenfrei','ierfnetsokdnasrev'),('5GG\0]eb','/_MpXT|','SWDEMO10005','50001OMEDWS'),('z7OfׯYǕ','/_MpXT|','SWDEMO10002','20001OMEDWS'),('ǣ/LhN?m','r`gAͮc','main','niam'),('ZJ9V3΃','/_MpXT|','variantenprodukt','tkudorpnetnairav'),('-1KR7{','r`gAͮc','reviews','sweiver'),('|]ED?>,','r`gAͮc','SWDEMO10002','20001OMEDWS'),('d>HF','r`gAͮc','SWDEMO10005.1','1.50001OMEDWS'),(':HtjC','r`gAͮc','SWDEMO10007.2','2.70001OMEDWS'),(';^uFy+\Zkjc','/_MpXT|','tablet','telbat'),('ΫUJoA)Ö','r`gAͮc','variant','tnairav'),('Wi#(Lڴ','r`gAͮc','SWDEMO10005.4','4.50001OMEDWS'),('Adhn;','r`gAͮc','coat','taoc'),('E+I8K25','/_MpXT|','erweiterten','netretiewre'),('+n.BdB','/_MpXT|','Shopware Kleidung','gnudielK erawpohS'),('i˛mFH84v7','r`gAͮc','Shopware Freetime','emiteerF erawpohS'),('ҁNȌ;{B','/_MpXT|','SWDEMO10005.3','3.50001OMEDWS'),('< TN$X','r`gAͮc','SWDEMO10006','60001OMEDWS'),('YcOCFBe','r`gAͮc','SWDEMO10005.2','2.50001OMEDWS'),('\'3[B_TʊH','r`gAͮc','highlighting','gnithgilhgih'),('d.Jpᎇ1r','/_MpXT|','SWDEMO10007','70001OMEDWS'),('^2FC','r`gAͮc','product','tcudorp'),('9nDIEa','/_MpXT|','hervorhebung','gnubehrovreh'),('`\Z7Gu2','/_MpXT|','hauptartikel','lekitratpuah'),('3ZXMʃ\"6\">K','/_MpXT|','SWDEMO10005.2','2.50001OMEDWS'),('L6Ohb#E>','r`gAͮc','Shopware Food','dooF erawpohS'),('mtgGwSf','r`gAͮc','SWDEMO10001','10001OMEDWS'),(',	 HH`k4q','/_MpXT|','mantel','letnam'),('i~|~zBT-$=','r`gAͮc','SWDEMO10005','50001OMEDWS'),('dKA)#','/_MpXT|','SWDEMO10007.2','2.70001OMEDWS'),('\nw4Jʎs%k','r`gAͮc','SWDEMO10007','70001OMEDWS');
/*!40000 ALTER TABLE `product_keyword_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer`
--

DROP TABLE IF EXISTS `product_manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `link` varchar(255) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_manufacturer.media_id` (`media_id`),
  CONSTRAINT `fk.product_manufacturer.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer`
--

LOCK TABLES `product_manufacturer` WRITE;
/*!40000 ALTER TABLE `product_manufacturer` DISABLE KEYS */;
INSERT INTO `product_manufacturer` VALUES ('#&tLR','jK¾Ku,4%',NULL,NULL,'2021-06-08 11:48:27.351',NULL),('$fvD g(','jK¾Ku,4%',NULL,NULL,'2021-06-08 11:48:27.437',NULL),(' eL<>P','jK¾Ku,4%',NULL,NULL,'2021-06-08 11:48:27.260',NULL),('`K<^JQ','jK¾Ku,4%',NULL,NULL,'2021-06-08 11:45:56.951',NULL);
/*!40000 ALTER TABLE `product_manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer_translation`
--

DROP TABLE IF EXISTS `product_manufacturer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer_translation` (
  `product_manufacturer_id` binary(16) NOT NULL,
  `product_manufacturer_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_manufacturer_id`,`product_manufacturer_version_id`,`language_id`),
  KEY `fk.product_manufacturer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_manufacturer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_manufacturer_translation.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_manufacturer_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer_translation`
--

LOCK TABLES `product_manufacturer_translation` WRITE;
/*!40000 ALTER TABLE `product_manufacturer_translation` DISABLE KEYS */;
INSERT INTO `product_manufacturer_translation` VALUES ('#&tLR','jK¾Ku,4%','/_MpXT|','Shopware Lebensmittel',NULL,NULL,'2021-06-08 11:48:27.351',NULL),('#&tLR','jK¾Ku,4%','r`gAͮc','Shopware Food',NULL,NULL,'2021-06-08 11:48:27.351',NULL),('$fvD g(','jK¾Ku,4%','/_MpXT|','Shopware Kleidung',NULL,NULL,'2021-06-08 11:48:27.437',NULL),('$fvD g(','jK¾Ku,4%','r`gAͮc','Shopware Fashion',NULL,NULL,'2021-06-08 11:48:27.438',NULL),(' eL<>P','jK¾Ku,4%','/_MpXT|','Shopware Freizeit',NULL,NULL,'2021-06-08 11:48:27.260',NULL),(' eL<>P','jK¾Ku,4%','r`gAͮc','Shopware Freetime',NULL,NULL,'2021-06-08 11:48:27.260',NULL),('`K<^JQ','jK¾Ku,4%','/_MpXT|','shopware AG',NULL,NULL,'2021-06-08 11:45:56.951',NULL),('`K<^JQ','jK¾Ku,4%','r`gAͮc','shopware AG',NULL,NULL,'2021-06-08 11:45:56.951',NULL);
/*!40000 ALTER TABLE `product_manufacturer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_media`
--

DROP TABLE IF EXISTS `product_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_media` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_media.media_id` (`media_id`),
  KEY `fk.product_media.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_media.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_media.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_media`
--

LOCK TABLES `product_media` WRITE;
/*!40000 ALTER TABLE `product_media` DISABLE KEYS */;
INSERT INTO `product_media` VALUES (';\'LK\nN;','jK¾Ku,4%',1,'^K,_\0U@','jK¾Ku,4%','ihdDg8I',NULL,'2021-06-08 11:48:27.351',NULL),('UD\0~+ף','jK¾Ku,4%',1,'C>L`U_','jK¾Ku,4%','*+sG\ny\r',NULL,'2021-06-08 11:48:27.600',NULL),('h<:\n&FOS2ѩ','jK¾Ku,4%',1,'Ǽ\'SMP+AF','jK¾Ku,4%','XєATx-ܒ',NULL,'2021-06-08 11:48:27.707',NULL),('DG ,۞l','jK¾Ku,4%',1,':)KW墟4w','jK¾Ku,4%','-)Hl\\s',NULL,'2021-06-08 11:48:27.519',NULL),('HAw(kd','jK¾Ku,4%',1,'h@OFˣTg','jK¾Ku,4%','5jq#=K>A}̈P/',NULL,'2021-06-08 11:48:27.261',NULL),('⍱XGܚˎG>','jK¾Ku,4%',1,'*ٵGL~qd<','jK¾Ku,4%','pR \\E	Z[G	J*',NULL,'2021-06-08 11:48:27.438',NULL);
/*!40000 ALTER TABLE `product_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_option`
--

DROP TABLE IF EXISTS `product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_option` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_option.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_option.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_option.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_option`
--

LOCK TABLES `product_option` WRITE;
/*!40000 ALTER TABLE `product_option` DISABLE KEYS */;
INSERT INTO `product_option` VALUES ('M1@93','jK¾Ku,4%','+\' HJ>ݐ'),('M1@93','jK¾Ku,4%','YxIhŠ'),('7A	Exa6','jK¾Ku,4%','A;gM:uڊA'),('	q3>E|}j','jK¾Ku,4%','TvCAmlD'),('8C3Bd]0','jK¾Ku,4%','REMB)oEJ'),('8C3Bd]0','jK¾Ku,4%','YxIhŠ'),('@馁+HYzWNUq','jK¾Ku,4%','u(HGv'),('Z4DLO','jK¾Ku,4%','YxIhŠ'),(']JLM?','jK¾Ku,4%','u(HGv'),(']JLM?','jK¾Ku,4%','sZBsĨ'),('i|dD!%','jK¾Ku,4%','REMB)oEJ'),('i|dD!%','jK¾Ku,4%','u(HGv'),('x|C:\0S*','jK¾Ku,4%','YxIhŠ'),('x|C:\0S*','jK¾Ku,4%','sZBsĨ'),('X(NA氆\r','jK¾Ku,4%','+\' HJ>ݐ'),('X(NA氆\r','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price`
--

DROP TABLE IF EXISTS `product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_price` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `quantity_start` int(11) NOT NULL,
  `quantity_end` int(11) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_price.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_price.rule_id` (`rule_id`),
  CONSTRAINT `fk.product_price.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_price.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price`
--

LOCK TABLES `product_price` WRITE;
/*!40000 ALTER TABLE `product_price` DISABLE KEYS */;
INSERT INTO `product_price` VALUES ('XHѸc~','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',12,NULL,NULL,'2021-06-08 11:48:27.261',NULL),('9TBJ˖V=Tk','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',1,11,NULL,'2021-06-08 11:48:27.261',NULL);
/*!40000 ALTER TABLE `product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_property`
--

DROP TABLE IF EXISTS `product_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_property` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_property.configuration_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_property.configuration_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_property.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_property`
--

LOCK TABLES `product_property` WRITE;
/*!40000 ALTER TABLE `product_property` DISABLE KEYS */;
INSERT INTO `product_property` VALUES ('^K,_\0U@','jK¾Ku,4%','\"ULin,'),('^K,_\0U@','jK¾Ku,4%','wBOu@ȥvW­I'),('*ٵGL~qd<','jK¾Ku,4%','oY#KH(.qM'),('*ٵGL~qd<','jK¾Ku,4%','x??mNyxA[t'),('*ٵGL~qd<','jK¾Ku,4%','|ZB2Qn}'),('*ٵGL~qd<','jK¾Ku,4%','oHRx}'),(':)KW墟4w','jK¾Ku,4%','YxIhŠ'),(':)KW墟4w','jK¾Ku,4%','x??mNyxA[t'),(':)KW墟4w','jK¾Ku,4%','?\rJQok.'),('C>L`U_','jK¾Ku,4%','YxIhŠ'),('C>L`U_','jK¾Ku,4%','|ZB2Qn}'),('C>L`U_','jK¾Ku,4%','czGdz\n>'),('C>L`U_','jK¾Ku,4%','u(HGv'),('Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA'),('Ǽ\'SMP+AF','jK¾Ku,4%','QކH&+'),('Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD'),('Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ'),('Ǽ\'SMP+AF','jK¾Ku,4%','x??mNyxA[t'),('Ǽ\'SMP+AF','jK¾Ku,4%','czGdz\n>'),('Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_review`
--

DROP TABLE IF EXISTS `product_review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_review` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `external_user` varchar(255) DEFAULT NULL,
  `external_email` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` longtext DEFAULT NULL,
  `points` double DEFAULT NULL,
  `status` tinyint(1) DEFAULT 0,
  `comment` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_review.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_review.customer_id` (`customer_id`),
  KEY `fk.product_review.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_review.language_id` (`language_id`),
  CONSTRAINT `fk.product_review.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `json.product_review.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_review`
--

LOCK TABLES `product_review` WRITE;
/*!40000 ALTER TABLE `product_review` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config`
--

DROP TABLE IF EXISTS `product_search_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `and_logic` tinyint(1) NOT NULL DEFAULT 1,
  `min_search_length` smallint(6) NOT NULL DEFAULT 2,
  `excluded_terms` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_search_config.language_id` (`language_id`),
  CONSTRAINT `fk.product_search_config.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_search_config.excluded_terms` CHECK (json_valid(`excluded_terms`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config`
--

LOCK TABLES `product_search_config` WRITE;
/*!40000 ALTER TABLE `product_search_config` DISABLE KEYS */;
INSERT INTO `product_search_config` VALUES ('k+e0F%[ق&','/_MpXT|',0,2,'[\"aber\",\"alle\",\"allem\",\"allen\",\"aller\",\"alles\",\"als\",\"also\",\"am\",\"an\",\"ander\",\"andere\",\"anderem\",\"anderen\",\"anderer\",\"anderes\",\"anderm\",\"andern\",\"anderr\",\"anders\",\"auch\",\"auf\",\"aus\",\"bei\",\"bin\",\"bis\",\"bist\",\"da\",\"damit\",\"dann\",\"der\",\"den\",\"des\",\"dem\",\"die\",\"das\",\"da\\u00df\",\"derselbe\",\"derselben\",\"denselben\",\"desselben\",\"demselben\",\"dieselbe\",\"dieselben\",\"dasselbe\",\"dazu\",\"dein\",\"deine\",\"deinem\",\"deinen\",\"deiner\",\"deines\",\"denn\",\"derer\",\"dessen\",\"dich\",\"dir\",\"du\",\"dies\",\"diese\",\"diesem\",\"diesen\",\"dieser\",\"dieses\",\"doch\",\"dort\",\"durch\",\"ein\",\"eine\",\"einem\",\"einen\",\"einer\",\"eines\",\"einig\",\"einige\",\"einigem\",\"einigen\",\"einiger\",\"einiges\",\"einmal\",\"er\",\"ihn\",\"ihm\",\"es\",\"etwas\",\"euer\",\"eure\",\"eurem\",\"euren\",\"eurer\",\"eures\",\"f\\u00fcr\",\"gegen\",\"gewesen\",\"hab\",\"habe\",\"haben\",\"hat\",\"hatte\",\"hatten\",\"hier\",\"hin\",\"hinter\",\"ich\",\"mich\",\"mir\",\"ihr\",\"ihre\",\"ihrem\",\"ihren\",\"ihrer\",\"ihres\",\"euch\",\"im\",\"in\",\"indem\",\"ins\",\"ist\",\"jede\",\"jedem\",\"jeden\",\"jeder\",\"jedes\",\"jene\",\"jenem\",\"jenen\",\"jener\",\"jenes\",\"jetzt\",\"kann\",\"kein\",\"keine\",\"keinem\",\"keinen\",\"keiner\",\"keines\",\"k\\u00f6nnen\",\"k\\u00f6nnte\",\"machen\",\"man\",\"manche\",\"manchem\",\"manchen\",\"mancher\",\"manches\",\"mein\",\"meine\",\"meinem\",\"meinen\",\"meiner\",\"meines\",\"mit\",\"muss\",\"musste\",\"nach\",\"nicht\",\"nichts\",\"noch\",\"nun\",\"nur\",\"ob\",\"oder\",\"ohne\",\"sehr\",\"sein\",\"seine\",\"seinem\",\"seinen\",\"seiner\",\"seines\",\"selbst\",\"sich\",\"sie\",\"ihnen\",\"sind\",\"so\",\"solche\",\"solchem\",\"solchen\",\"solcher\",\"solches\",\"soll\",\"sollte\",\"sondern\",\"sonst\",\"\\u00fcber\",\"um\",\"und\",\"uns\",\"unse\",\"unsem\",\"unsen\",\"unser\",\"unses\",\"unter\",\"viel\",\"vom\",\"von\",\"vor\",\"w\\u00e4hrend\",\"war\",\"waren\",\"warst\",\"was\",\"weg\",\"weil\",\"weiter\",\"welche\",\"welchem\",\"welchen\",\"welcher\",\"welches\",\"wenn\",\"werde\",\"werden\",\"wie\",\"wieder\",\"will\",\"wir\",\"wird\",\"wirst\",\"wo\",\"wollen\",\"wollte\",\"w\\u00fcrde\",\"w\\u00fcrden\",\"zu\",\"zum\",\"zur\",\"zwar\",\"zwischen\"]','2021-06-08 11:46:21.298',NULL),('gE̓C`5','r`gAͮc',0,2,'[\"i\",\"me\",\"my\",\"myself\",\"we\",\"us\",\"our\",\"ours\",\"ourselves\",\"you\",\"your\",\"yours\",\"yourself\",\"yourselves\",\"he\",\"him\",\"his\",\"himself\",\"she\",\"her\",\"hers\",\"herself\",\"it\",\"its\",\"itself\",\"they\",\"them\",\"their\",\"theirs\",\"themselves\",\"what\",\"which\",\"who\",\"whom\",\"this\",\"that\",\"these\",\"those\",\"am\",\"is\",\"are\",\"was\",\"were\",\"be\",\"been\",\"being\",\"have\",\"has\",\"had\",\"having\",\"do\",\"does\",\"did\",\"doing\",\"will\",\"would\",\"shall\",\"should\",\"can\",\"could\",\"may\",\"might\",\"must\",\"ought\",\"i\'m\",\"you\'re\",\"he\'s\",\"she\'s\",\"it\'s\",\"we\'re\",\"they\'re\",\"i\'ve\",\"you\'ve\",\"we\'ve\",\"they\'ve\",\"i\'d\",\"you\'d\",\"he\'d\",\"she\'d\",\"we\'d\",\"they\'d\",\"i\'ll\",\"you\'ll\",\"he\'ll\",\"she\'ll\",\"we\'ll\",\"they\'ll\",\"isn\'t\",\"aren\'t\",\"wasn\'t\",\"weren\'t\",\"hasn\'t\",\"haven\'t\",\"hadn\'t\",\"doesn\'t\",\"don\'t\",\"didn\'t\",\"won\'t\",\"wouldn\'t\",\"shan\'t\",\"shouldn\'t\",\"can\'t\",\"cannot\",\"couldn\'t\",\"mustn\'t\",\"let\'s\",\"that\'s\",\"who\'s\",\"what\'s\",\"here\'s\",\"there\'s\",\"when\'s\",\"where\'s\",\"why\'s\",\"how\'s\",\"a\",\"an\",\"the\",\"and\",\"but\",\"if\",\"or\",\"because\",\"as\",\"until\",\"while\",\"of\",\"at\",\"by\",\"for\",\"with\",\"about\",\"against\",\"between\",\"into\",\"through\",\"during\",\"before\",\"after\",\"above\",\"below\",\"to\",\"from\",\"up\",\"down\",\"in\",\"out\",\"on\",\"off\",\"over\",\"under\",\"again\",\"further\",\"then\",\"once\",\"here\",\"there\",\"when\",\"where\",\"why\",\"how\",\"all\",\"any\",\"both\",\"each\",\"few\",\"more\",\"most\",\"other\",\"some\",\"such\",\"no\",\"nor\",\"not\",\"only\",\"own\",\"same\",\"so\",\"than\",\"too\",\"very\"]','2021-06-08 11:46:21.297',NULL);
/*!40000 ALTER TABLE `product_search_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config_field`
--

DROP TABLE IF EXISTS `product_search_config_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config_field` (
  `id` binary(16) NOT NULL,
  `product_search_config_id` binary(16) NOT NULL,
  `custom_field_id` binary(16) DEFAULT NULL,
  `field` varchar(255) NOT NULL,
  `tokenize` tinyint(1) NOT NULL DEFAULT 0,
  `searchable` tinyint(1) NOT NULL DEFAULT 0,
  `ranking` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.search_config_field.field__config_id` (`field`,`product_search_config_id`),
  KEY `fk.search_config_field.product_search_config_id` (`product_search_config_id`),
  KEY `fk.search_config_field.custom_field_id` (`custom_field_id`),
  CONSTRAINT `fk.search_config_field.custom_field_id` FOREIGN KEY (`custom_field_id`) REFERENCES `custom_field` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.search_config_field.product_search_config_id` FOREIGN KEY (`product_search_config_id`) REFERENCES `product_search_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config_field`
--

LOCK TABLES `product_search_config_field` WRITE;
/*!40000 ALTER TABLE `product_search_config_field` DISABLE KEYS */;
INSERT INTO `product_search_config_field` VALUES ('\0J0OZenN','k+e0F%[ق&',NULL,'metaTitle',0,0,0,'2021-06-08 11:46:21.298',NULL),('#j#CǺ*i','gE̓C`5',NULL,'tags.name',0,0,0,'2021-06-08 11:46:21.298',NULL),('aXA۔HV','k+e0F%[ق&',NULL,'manufacturer.name',0,1,500,'2021-06-08 11:46:21.298',NULL),('י`Bo;m?','gE̓C`5',NULL,'ean',0,1,500,'2021-06-08 11:46:21.298',NULL),('F|C\'ێ','k+e0F%[ق&',NULL,'metaDescription',0,0,0,'2021-06-08 11:46:21.298',NULL),('7خL879iB','gE̓C`5',NULL,'manufacturerNumber',0,1,500,'2021-06-08 11:46:21.298',NULL),('?vL}j','gE̓C`5',NULL,'options.name',0,0,0,'2021-06-08 11:46:21.298',NULL),(':ӄHptUy','k+e0F%[ق&',NULL,'customSearchKeywords',0,1,800,'2021-06-08 11:46:21.298',NULL),('@OD҇i;','k+e0F%[ق&',NULL,'manufacturerNumber',0,1,500,'2021-06-08 11:46:21.298',NULL),('@}Ee&{','k+e0F%[ق&',NULL,'manufacturer.customFields',0,0,0,'2021-06-08 11:46:21.298',NULL),('K@FEiR','gE̓C`5',NULL,'metaDescription',0,0,0,'2021-06-08 11:46:21.298',NULL),('W\'1@c|se','gE̓C`5',NULL,'customSearchKeywords',0,1,800,'2021-06-08 11:46:21.298',NULL),('X)9B5RҰ','k+e0F%[ق&',NULL,'productNumber',0,1,1000,'2021-06-08 11:46:21.298',NULL),('`s\0sNRG','gE̓C`5',NULL,'manufacturer.customFields',0,0,0,'2021-06-08 11:46:21.298',NULL),('aoF','k+e0F%[ق&',NULL,'ean',0,1,500,'2021-06-08 11:46:21.298',NULL),('_ZLé<','k+e0F%[ق&',NULL,'tags.name',0,0,0,'2021-06-08 11:46:21.298',NULL),('V)BڜD2s','gE̓C`5',NULL,'categories.customFields',0,0,0,'2021-06-08 11:46:21.298',NULL),('KASgϹ8','gE̓C`5',NULL,'properties.name',0,0,0,'2021-06-08 11:46:21.298',NULL),('(^NEʧ[i','gE̓C`5',NULL,'description',0,0,0,'2021-06-08 11:46:21.298',NULL),('G=95NN~?ޗ','k+e0F%[ق&',NULL,'categories.customFields',0,0,0,'2021-06-08 11:46:21.298',NULL),('kO~	Hgɹ<t','gE̓C`5',NULL,'name',1,1,700,'2021-06-08 11:46:21.298',NULL),('L\Z=,Pg','k+e0F%[ق&',NULL,'categories.name',0,0,0,'2021-06-08 11:46:21.298',NULL),('Ȑ3^DK᳻6','gE̓C`5',NULL,'metaTitle',0,0,0,'2021-06-08 11:46:21.298',NULL),('wũTE1%-]B','gE̓C`5',NULL,'productNumber',0,1,1000,'2021-06-08 11:46:21.298',NULL),('tðA%G','gE̓C`5',NULL,'categories.name',0,0,0,'2021-06-08 11:46:21.298',NULL),('&\0\'@:Xm	','gE̓C`5',NULL,'manufacturer.name',0,1,500,'2021-06-08 11:46:21.298',NULL),('(MLb-!G/p','k+e0F%[ق&',NULL,'properties.name',0,0,0,'2021-06-08 11:46:21.298',NULL),('.3G/^\Z0','k+e0F%[ق&',NULL,'description',0,0,0,'2021-06-08 11:46:21.298',NULL),('ꆤt.IUS1\n','k+e0F%[ق&',NULL,'options.name',0,0,0,'2021-06-08 11:46:21.298',NULL),('iF\\X4O\\v','k+e0F%[ق&',NULL,'name',1,1,700,'2021-06-08 11:46:21.298',NULL);
/*!40000 ALTER TABLE `product_search_config_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_keyword`
--

DROP TABLE IF EXISTS `product_search_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_keyword` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `keyword` varchar(255) NOT NULL,
  `ranking` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`,`language_id`),
  KEY `idx.product_search_keyword.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_search_keyword.language_id` (`language_id`),
  KEY `idx.product_search_keyword.keyword_language` (`keyword`,`language_id`),
  CONSTRAINT `fk.product_search_keyword.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_search_keyword.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_keyword`
--

LOCK TABLES `product_search_keyword` WRITE;
/*!40000 ALTER TABLE `product_search_keyword` DISABLE KEYS */;
INSERT INTO `product_search_keyword` VALUES ('WT.AǕ86\"`','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-06-08 11:52:19.787',NULL),('vGD-W:\Z4r','jK¾Ku,4%','r`gAͮc','Ǽ\'SMP+AF','jK¾Ku,4%','main',700,'2024-02-22 11:04:39.446',NULL),('27Fط(=>','jK¾Ku,4%','/_MpXT|','x|C:\0S*','jK¾Ku,4%','variantenprodukt',700,'2021-06-08 11:52:19.787',NULL),('&k1HSz','jK¾Ku,4%','r`gAͮc','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 11:04:39.446',NULL),('q@s3y','jK¾Ku,4%','r`gAͮc','x|C:\0S*','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('yZOS A^[p','jK¾Ku,4%','/_MpXT|','@馁+HYzWNUq','jK¾Ku,4%','mantel',700,'2024-02-22 11:04:39.434',NULL),(';}cI_0\'o','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','bewertungen',700,'2021-06-08 11:52:19.787',NULL),('ӳI+t^d','jK¾Ku,4%','/_MpXT|','Z4DLO','jK¾Ku,4%','mantel',700,'2024-02-22 11:04:39.434',NULL),(' 2UIaJZ4췜','jK¾Ku,4%','r`gAͮc','	q3>E|}j','jK¾Ku,4%','main',700,'2024-02-22 11:04:39.446',NULL),('ĎH+c','jK¾Ku,4%','r`gAͮc','7A	Exa6','jK¾Ku,4%','properties',700,'2024-02-22 11:04:39.446',NULL),('8eMC@FK','jK¾Ku,4%','r`gAͮc','*ٵGL~qd<','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 11:06:31.205',NULL),('<JJG~)$it','jK¾Ku,4%','r`gAͮc','	q3>E|}j','jK¾Ku,4%','properties',700,'2024-02-22 11:04:39.446',NULL),('$O@흮','jK¾Ku,4%','r`gAͮc','7A	Exa6','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 11:04:39.446',NULL),('L\Z?LIsTa7','jK¾Ku,4%','r`gAͮc','Z4DLO','jK¾Ku,4%','product',700,'2024-02-22 11:04:39.446',NULL),('/`Hf[\r܆','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hervorhebung',700,'2021-06-08 11:52:19.787',NULL),('H.[Hv\"','jK¾Ku,4%','r`gAͮc','M1@93','jK¾Ku,4%','variant',700,'2021-06-08 11:52:19.805',NULL),('J} ','jK¾Ku,4%','r`gAͮc','h@OFˣTg','jK¾Ku,4%','prices',700,'2021-06-08 11:52:19.805',NULL),('^WcN	=`','jK¾Ku,4%','r`gAͮc','X(NA氆\r','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-06-08 11:52:19.805',NULL),('rH??v3','jK¾Ku,4%','r`gAͮc','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-06-08 11:52:19.805',NULL),('\ZiN\\}','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','hauptprodukt',700,'2021-06-08 11:52:19.787',NULL),('0rE\\h<h','jK¾Ku,4%','/_MpXT|','	q3>E|}j','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 11:04:39.434',NULL),('@ܞ0C\\\0G','jK¾Ku,4%','r`gAͮc','@馁+HYzWNUq','jK¾Ku,4%','properties',700,'2024-02-22 11:04:39.446',NULL),(' \"#JSl:','jK¾Ku,4%','r`gAͮc',':)KW墟4w','jK¾Ku,4%','free',700,'2021-06-08 11:52:19.805',NULL),('!E/K<ٹ3','jK¾Ku,4%','r`gAͮc','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2024-02-22 11:06:31.205',NULL),('$jwDdN','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','Shopware Lebensmittel',500,'2021-06-08 11:52:19.787',NULL),('%!6AbsOIR','jK¾Ku,4%','/_MpXT|','M1@93','jK¾Ku,4%','variantenprodukt',700,'2021-06-08 11:52:19.787',NULL),('\'@)L	;N','jK¾Ku,4%','r`gAͮc',':)KW墟4w','jK¾Ku,4%','shipping',700,'2021-06-08 11:52:19.805',NULL),(')\0Kn\"uԗ','jK¾Ku,4%','/_MpXT|','@馁+HYzWNUq','jK¾Ku,4%','SWDEMO10007.4',1000,'2024-02-22 11:04:39.434',NULL),('*-aH4Og','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hauptprodukt',700,'2021-06-08 11:52:19.787',NULL),('+[FrK\rE`U','jK¾Ku,4%','r`gAͮc',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-06-08 11:52:19.805',NULL),('+PK@l','jK¾Ku,4%','/_MpXT|','M1@93','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-06-08 11:52:19.787',NULL),('-tqJLΑ3p','jK¾Ku,4%','r`gAͮc',':)KW墟4w','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('.f/EQ](#','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','hauptartikel',700,'2024-02-22 11:06:31.194',NULL),('.kGVS>m','jK¾Ku,4%','r`gAͮc','x|C:\0S*','jK¾Ku,4%','Shopware Fashion',500,'2021-06-08 11:52:19.805',NULL),('/2=WAaz','jK¾Ku,4%','r`gAͮc','i|dD!%','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('/vK@;','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','mantel',700,'2024-02-22 11:04:39.434',NULL),('1GAðS!','jK¾Ku,4%','/_MpXT|','	q3>E|}j','jK¾Ku,4%','eigenschaften',700,'2024-02-22 11:04:39.434',NULL),('1*fYJ\"F','jK¾Ku,4%','r`gAͮc','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-06-08 11:52:19.805',NULL),('6 Eaq','jK¾Ku,4%','/_MpXT|','X(NA氆\r','jK¾Ku,4%','Shopware Kleidung',500,'2021-06-08 11:52:19.787',NULL),('6=#Bj\'','jK¾Ku,4%','/_MpXT|','Z4DLO','jK¾Ku,4%','eigenschaften',700,'2024-02-22 11:04:39.434',NULL),('709G	#,^ȷ$X','jK¾Ku,4%','/_MpXT|','8C3Bd]0','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-06-08 11:52:19.787',NULL),(';QNdc\Z','jK¾Ku,4%','/_MpXT|','i|dD!%','jK¾Ku,4%','variantenprodukt',700,'2021-06-08 11:52:19.787',NULL),('?|uN\"sk=','jK¾Ku,4%','/_MpXT|','Z4DLO','jK¾Ku,4%','SWDEMO10007.3',1000,'2024-02-22 11:04:39.434',NULL),('BAǢ\Zm_^%','jK¾Ku,4%','r`gAͮc','7A	Exa6','jK¾Ku,4%','main',700,'2024-02-22 11:04:39.446',NULL),('Cա~J:&t','jK¾Ku,4%','/_MpXT|','i|dD!%','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-06-08 11:52:19.787',NULL),('C4lHKeu	','jK¾Ku,4%','r`gAͮc','x|C:\0S*','jK¾Ku,4%','variant',700,'2021-06-08 11:52:19.805',NULL),('D[YK+F','jK¾Ku,4%','r`gAͮc','7A	Exa6','jK¾Ku,4%','coat',700,'2024-02-22 11:04:39.446',NULL),('FD%gJ,=','jK¾Ku,4%','r`gAͮc','@馁+HYzWNUq','jK¾Ku,4%','main',700,'2024-02-22 11:04:39.446',NULL),('I`]A=1I','jK¾Ku,4%','r`gAͮc','	q3>E|}j','jK¾Ku,4%','product',700,'2024-02-22 11:04:39.446',NULL),('I@\ZMp`\n','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','Shopware Kleidung',500,'2021-06-08 11:52:19.787',NULL),('QC4?GmSZ','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','tablet',700,'2024-02-22 11:06:31.194',NULL),('VQ%\\-HO_','jK¾Ku,4%','/_MpXT|','7A	Exa6','jK¾Ku,4%','SWDEMO10007.1',1000,'2024-02-22 11:04:39.434',NULL),('W?.D7DW,U','jK¾Ku,4%','/_MpXT|','M1@93','jK¾Ku,4%','Shopware Kleidung',500,'2021-06-08 11:52:19.787',NULL),('Y;>ȭFáA!z','jK¾Ku,4%','/_MpXT|','x|C:\0S*','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-06-08 11:52:19.787',NULL),('ZM-] w','jK¾Ku,4%','r`gAͮc','8C3Bd]0','jK¾Ku,4%','Shopware Fashion',500,'2021-06-08 11:52:19.805',NULL),('\\NFv1:','jK¾Ku,4%','r`gAͮc','C>L`U_','jK¾Ku,4%','variant',700,'2021-06-08 11:52:19.805',NULL),(']$(-N`dʔ؁','jK¾Ku,4%','/_MpXT|','	q3>E|}j','jK¾Ku,4%','SWDEMO10007.2',1000,'2024-02-22 11:04:39.434',NULL),('`\'F6','jK¾Ku,4%','r`gAͮc',']JLM?','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('aH4ta','jK¾Ku,4%','r`gAͮc',']JLM?','jK¾Ku,4%','variant',700,'2021-06-08 11:52:19.805',NULL),('d*&ML	I','jK¾Ku,4%','/_MpXT|','Z4DLO','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 11:04:39.434',NULL),('e歽Fޚ.','jK¾Ku,4%','r`gAͮc','*ٵGL~qd<','jK¾Ku,4%','tablet',700,'2024-02-22 11:06:31.205',NULL),('evgEtLQ','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','Shopware Freizeit',500,'2021-06-08 11:52:19.787',NULL),('g/BC1Q}','jK¾Ku,4%','r`gAͮc','M1@93','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('j<O3J_','jK¾Ku,4%','/_MpXT|','X(NA氆\r','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-06-08 11:52:19.787',NULL),('kM3\'HӀSuR','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 11:04:39.434',NULL),('l,ϊB-S','jK¾Ku,4%','r`gAͮc','@馁+HYzWNUq','jK¾Ku,4%','coat',700,'2024-02-22 11:04:39.446',NULL),('phqI?կ','jK¾Ku,4%','r`gAͮc','7A	Exa6','jK¾Ku,4%','product',700,'2024-02-22 11:04:39.446',NULL),('xfZ(H#z','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','preisen',700,'2021-06-08 11:52:19.787',NULL),('xELiݍg9','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','variantenprodukt',700,'2021-06-08 11:52:19.787',NULL),('zȫH5&XR','jK¾Ku,4%','r`gAͮc','i|dD!%','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-06-08 11:52:19.805',NULL),('{0EOXm+Yx','jK¾Ku,4%','r`gAͮc','Z4DLO','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 11:04:39.446',NULL),('}B@EYE8Q','jK¾Ku,4%','r`gAͮc',']JLM?','jK¾Ku,4%','Shopware Fashion',500,'2021-06-08 11:52:19.805',NULL),('~[xB7EP','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 11:04:39.434',NULL),('~fM`Ɉm','jK¾Ku,4%','r`gAͮc','^K,_\0U@','jK¾Ku,4%','main',700,'2021-06-08 11:52:19.805',NULL),(')lI7O^^','jK¾Ku,4%','r`gAͮc',':)KW墟4w','jK¾Ku,4%','highlighting',700,'2021-06-08 11:52:19.805',NULL),('%&H','jK¾Ku,4%','r`gAͮc','^K,_\0U@','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('XaBOF','jK¾Ku,4%','r`gAͮc','Z4DLO','jK¾Ku,4%','SWDEMO10007.3',1000,'2024-02-22 11:04:39.446',NULL),('NOIFrB;C','jK¾Ku,4%','r`gAͮc','Z4DLO','jK¾Ku,4%','coat',700,'2024-02-22 11:04:39.446',NULL),('CN<JruH','jK¾Ku,4%','r`gAͮc','8C3Bd]0','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('fSTMւbH','jK¾Ku,4%','r`gAͮc','	q3>E|}j','jK¾Ku,4%','coat',700,'2024-02-22 11:04:39.446',NULL),('MK_g_*h','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','versandkostenfrei',700,'2021-06-08 11:52:19.787',NULL),('D;Fѱlh0','jK¾Ku,4%','r`gAͮc','i|dD!%','jK¾Ku,4%','Shopware Fashion',500,'2021-06-08 11:52:19.805',NULL),('{!GCwPF6','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2024-02-22 11:04:39.434',NULL),('1gFV','jK¾Ku,4%','/_MpXT|','x|C:\0S*','jK¾Ku,4%','Shopware Kleidung',500,'2021-06-08 11:52:19.787',NULL),('OAһV5:H','jK¾Ku,4%','/_MpXT|','@馁+HYzWNUq','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 11:04:39.434',NULL),('B\"!ܴ','jK¾Ku,4%','r`gAͮc','X(NA氆\r','jK¾Ku,4%','variant',700,'2021-06-08 11:52:19.805',NULL),('Q2jDB7|','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-06-08 11:52:19.787',NULL),('XSk	ALYL\'','jK¾Ku,4%','/_MpXT|','	q3>E|}j','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 11:04:39.434',NULL),('\ZMf	=\'','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2024-02-22 11:06:31.194',NULL),('$Cb+','jK¾Ku,4%','r`gAͮc','C>L`U_','jK¾Ku,4%','Shopware Fashion',500,'2021-06-08 11:52:19.805',NULL),('f2Jj~','jK¾Ku,4%','r`gAͮc','7A	Exa6','jK¾Ku,4%','SWDEMO10007.1',1000,'2024-02-22 11:04:39.446',NULL),('1Bh6','jK¾Ku,4%','/_MpXT|','X(NA氆\r','jK¾Ku,4%','variantenprodukt',700,'2021-06-08 11:52:19.787',NULL),('WD܋]k*z','jK¾Ku,4%','r`gAͮc','@馁+HYzWNUq','jK¾Ku,4%','product',700,'2024-02-22 11:04:39.446',NULL),('׫\0/I45#F-','jK¾Ku,4%','r`gAͮc','h@OFˣTg','jK¾Ku,4%','Shopware Freetime',500,'2021-06-08 11:52:19.805',NULL),('3ZIֹǀШf','jK¾Ku,4%','/_MpXT|','7A	Exa6','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 11:04:39.434',NULL),('DʉLH	\r','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','Shopware Freizeit',500,'2021-06-08 11:52:19.787',NULL),('ÏDƟ','jK¾Ku,4%','r`gAͮc','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-06-08 11:52:19.805',NULL),('3BLJck','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','hauptprodukt',700,'2021-06-08 11:52:19.787',NULL),('dFu愎m','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','eigenschaften',700,'2024-02-22 11:04:39.434',NULL),('A;5Ѥ','jK¾Ku,4%','/_MpXT|',']JLM?','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-06-08 11:52:19.787',NULL),('{sHws %','jK¾Ku,4%','r`gAͮc','^K,_\0U@','jK¾Ku,4%','Shopware Food',500,'2021-06-08 11:52:19.805',NULL),('!#ME','jK¾Ku,4%','r`gAͮc','*ٵGL~qd<','jK¾Ku,4%','product',700,'2024-02-22 11:06:31.205',NULL),('BӂEMJՏ1','jK¾Ku,4%','r`gAͮc','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2024-02-22 11:04:39.446',NULL),('4TGGb[թ]','jK¾Ku,4%','r`gAͮc','8C3Bd]0','jK¾Ku,4%','variant',700,'2021-06-08 11:52:19.805',NULL),('\nEN5=Qۏ4','jK¾Ku,4%','r`gAͮc','C>L`U_','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('bL$N㰝1 |','jK¾Ku,4%','r`gAͮc',':)KW墟4w','jK¾Ku,4%','Shopware Freetime',500,'2021-06-08 11:52:19.805',NULL),('URH}լ۾','jK¾Ku,4%','/_MpXT|','@馁+HYzWNUq','jK¾Ku,4%','eigenschaften',700,'2024-02-22 11:04:39.434',NULL),('>J,t䩹','jK¾Ku,4%','/_MpXT|','@馁+HYzWNUq','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 11:04:39.434',NULL),('Y\\#AP좶.','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-06-08 11:52:19.787',NULL),('ƄkjMہkի?7_','jK¾Ku,4%','r`gAͮc','M1@93','jK¾Ku,4%','Shopware Fashion',500,'2021-06-08 11:52:19.805',NULL),('8ژF3(z1','jK¾Ku,4%','r`gAͮc','h@OFˣTg','jK¾Ku,4%','advanced',700,'2021-06-08 11:52:19.805',NULL),('p¹Jze{','jK¾Ku,4%','r`gAͮc','X(NA氆\r','jK¾Ku,4%','Shopware Fashion',500,'2021-06-08 11:52:19.805',NULL),('!^Lq+E','jK¾Ku,4%','/_MpXT|','7A	Exa6','jK¾Ku,4%','eigenschaften',700,'2024-02-22 11:04:39.434',NULL),('Ɏ*\nN-','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-06-08 11:52:19.787',NULL),('4ӌDa|vk','jK¾Ku,4%','r`gAͮc','	q3>E|}j','jK¾Ku,4%','SWDEMO10007.2',1000,'2024-02-22 11:04:39.446',NULL),('Eۗi	wH','jK¾Ku,4%','r`gAͮc','@馁+HYzWNUq','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 11:04:39.446',NULL),('`yLTI^+','jK¾Ku,4%','/_MpXT|',']JLM?','jK¾Ku,4%','variantenprodukt',700,'2021-06-08 11:52:19.787',NULL),('TxMQ׉\0','jK¾Ku,4%','/_MpXT|','Z4DLO','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 11:04:39.434',NULL),('AզrI.w8','jK¾Ku,4%','r`gAͮc','h@OFˣTg','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('GN[IN:i','jK¾Ku,4%','r`gAͮc','8C3Bd]0','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-06-08 11:52:19.805',NULL),('+ItoU','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 11:06:31.194',NULL),('ZvMB koOI+','jK¾Ku,4%','r`gAͮc','*ٵGL~qd<','jK¾Ku,4%','main',700,'2024-02-22 11:06:31.205',NULL),('ڒD@-G$C','jK¾Ku,4%','/_MpXT|','7A	Exa6','jK¾Ku,4%','mantel',700,'2024-02-22 11:04:39.434',NULL),('ڰڬ~K僕','jK¾Ku,4%','r`gAͮc','@馁+HYzWNUq','jK¾Ku,4%','SWDEMO10007.4',1000,'2024-02-22 11:04:39.446',NULL),('pNۣ','jK¾Ku,4%','r`gAͮc','x|C:\0S*','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-06-08 11:52:19.805',NULL),('+UB+XR{','jK¾Ku,4%','/_MpXT|','i|dD!%','jK¾Ku,4%','Shopware Kleidung',500,'2021-06-08 11:52:19.787',NULL),('Jlsã','jK¾Ku,4%','/_MpXT|','7A	Exa6','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 11:04:39.434',NULL),('HߊF?/','jK¾Ku,4%','r`gAͮc','	q3>E|}j','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 11:04:39.446',NULL),('CsHE\\\0TQ7','jK¾Ku,4%','r`gAͮc','X(NA氆\r','jK¾Ku,4%','product',700,'2021-06-08 11:52:19.805',NULL),('Į #EPKx\'v ','jK¾Ku,4%','/_MpXT|','8C3Bd]0','jK¾Ku,4%','variantenprodukt',700,'2021-06-08 11:52:19.787',NULL),('JGc	h:','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','erweiterten',700,'2021-06-08 11:52:19.787',NULL),('F^ux','jK¾Ku,4%','/_MpXT|','	q3>E|}j','jK¾Ku,4%','mantel',700,'2024-02-22 11:04:39.434',NULL),('s,GD@C?{','jK¾Ku,4%','/_MpXT|','8C3Bd]0','jK¾Ku,4%','Shopware Kleidung',500,'2021-06-08 11:52:19.787',NULL),('xnJ<1e','jK¾Ku,4%','r`gAͮc','Z4DLO','jK¾Ku,4%','properties',700,'2024-02-22 11:04:39.446',NULL),('kE	#&x','jK¾Ku,4%','r`gAͮc','h@OFˣTg','jK¾Ku,4%','main',700,'2021-06-08 11:52:19.805',NULL),('3vʦG5\ny=NL','jK¾Ku,4%','/_MpXT|',']JLM?','jK¾Ku,4%','Shopware Kleidung',500,'2021-06-08 11:52:19.787',NULL),('\\1RsG5\0zP','jK¾Ku,4%','r`gAͮc','Ǽ\'SMP+AF','jK¾Ku,4%','product',700,'2024-02-22 11:04:39.446',NULL),('QD%V','jK¾Ku,4%','r`gAͮc','i|dD!%','jK¾Ku,4%','variant',700,'2021-06-08 11:52:19.805',NULL),('LK_)6C','jK¾Ku,4%','r`gAͮc','Z4DLO','jK¾Ku,4%','main',700,'2024-02-22 11:04:39.446',NULL),('CjFk^%Y','jK¾Ku,4%','r`gAͮc','Ǽ\'SMP+AF','jK¾Ku,4%','properties',700,'2024-02-22 11:04:39.446',NULL),('sʎH.\'62','jK¾Ku,4%','r`gAͮc',']JLM?','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-06-08 11:52:19.805',NULL),('WAZD&+/','jK¾Ku,4%','r`gAͮc','M1@93','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-06-08 11:52:19.805',NULL),('i&A*olqX$','jK¾Ku,4%','r`gAͮc',':)KW墟4w','jK¾Ku,4%','main',700,'2021-06-08 11:52:19.805',NULL),('A\'&','jK¾Ku,4%','r`gAͮc','Ǽ\'SMP+AF','jK¾Ku,4%','coat',700,'2024-02-22 11:04:39.446',NULL),('HM_`','jK¾Ku,4%','r`gAͮc','^K,_\0U@','jK¾Ku,4%','reviews',700,'2021-06-08 11:52:19.805',NULL);
/*!40000 ALTER TABLE `product_search_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting`
--

DROP TABLE IF EXISTS `product_sorting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting` (
  `id` binary(16) NOT NULL,
  `url_key` varchar(255) NOT NULL,
  `priority` int(11) unsigned NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_sorting.url_key` (`url_key`),
  CONSTRAINT `json.product_sorting.fields` CHECK (json_valid(`fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting`
--

LOCK TABLES `product_sorting` WRITE;
/*!40000 ALTER TABLE `product_sorting` DISABLE KEYS */;
INSERT INTO `product_sorting` VALUES ('\0B2r<*','price-asc',2,1,'[{\"field\":\"product.cheapestPrice\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-06-08 11:46:14.588',0,NULL),('|H0[{[','name-asc',4,1,'[{\"field\":\"product.name\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-06-08 11:46:14.588',0,NULL),('aRF:\04u','topseller',0,1,'[{\"field\":\"product.sales\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-06-08 11:46:17.654',0,NULL),('ߙmOYyG','score',0,1,'[{\"field\":\"_score\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-06-08 11:46:14.588',1,NULL),('>VIzDA','price-desc',1,1,'[{\"field\":\"product.cheapestPrice\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-06-08 11:46:14.588',0,NULL),('PDL a','name-desc',3,1,'[{\"field\":\"product.name\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-06-08 11:46:14.588',0,NULL);
/*!40000 ALTER TABLE `product_sorting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting_translation`
--

DROP TABLE IF EXISTS `product_sorting_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting_translation` (
  `product_sorting_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_sorting_id`,`language_id`),
  KEY `fk.product_sorting_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_sorting_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_sorting_translation.product_sorting_id` FOREIGN KEY (`product_sorting_id`) REFERENCES `product_sorting` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting_translation`
--

LOCK TABLES `product_sorting_translation` WRITE;
/*!40000 ALTER TABLE `product_sorting_translation` DISABLE KEYS */;
INSERT INTO `product_sorting_translation` VALUES ('\0B2r<*','/_MpXT|','Preis aufsteigend','2021-06-08 11:46:14.593',NULL),('\0B2r<*','r`gAͮc','Price ascending','2021-06-08 11:46:14.593',NULL),('|H0[{[','/_MpXT|','Name A-Z','2021-06-08 11:46:14.591',NULL),('|H0[{[','r`gAͮc','Name A-Z','2021-06-08 11:46:14.590',NULL),('aRF:\04u','/_MpXT|','Topseller','2021-06-08 11:46:17.656',NULL),('aRF:\04u','r`gAͮc','Topseller','2021-06-08 11:46:17.655',NULL),('ߙmOYyG','/_MpXT|','Beste Ergebnisse','2021-06-08 11:46:14.595',NULL),('ߙmOYyG','r`gAͮc','Top results','2021-06-08 11:46:14.594',NULL),('>VIzDA','/_MpXT|','Preis absteigend','2021-06-08 11:46:14.594',NULL),('>VIzDA','r`gAͮc','Price descending','2021-06-08 11:46:14.594',NULL),('PDL a','/_MpXT|','Name Z-A','2021-06-08 11:46:14.592',NULL),('PDL a','r`gAͮc','Name Z-A','2021-06-08 11:46:14.592',NULL);
/*!40000 ALTER TABLE `product_sorting_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream`
--

DROP TABLE IF EXISTS `product_stream`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream` (
  `id` binary(16) NOT NULL,
  `api_filter` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_stream.api_filter` CHECK (json_valid(`api_filter`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream`
--

LOCK TABLES `product_stream` WRITE;
/*!40000 ALTER TABLE `product_stream` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_filter`
--

DROP TABLE IF EXISTS `product_stream_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_filter` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `field` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  `parameters` longtext DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_stream_filter.product_stream_id` (`product_stream_id`),
  KEY `fk.product_stream_filter.parent_id` (`parent_id`),
  CONSTRAINT `fk.product_stream_filter.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `product_stream_filter` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_filter.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_filter.parameters` CHECK (json_valid(`parameters`)),
  CONSTRAINT `json.product_stream_filter.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_filter`
--

LOCK TABLES `product_stream_filter` WRITE;
/*!40000 ALTER TABLE `product_stream_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_mapping`
--

DROP TABLE IF EXISTS `product_stream_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_mapping` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`product_stream_id`),
  KEY `fk.product_stream_mapping.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_stream_mapping.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_mapping.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_mapping`
--

LOCK TABLES `product_stream_mapping` WRITE;
/*!40000 ALTER TABLE `product_stream_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_translation`
--

DROP TABLE IF EXISTS `product_stream_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_translation` (
  `product_stream_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_stream_id`,`language_id`),
  KEY `fk.product_stream_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_stream_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_translation.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_translation`
--

LOCK TABLES `product_stream_translation` WRITE;
/*!40000 ALTER TABLE `product_stream_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_tag`
--

DROP TABLE IF EXISTS `product_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_tag` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`tag_id`),
  KEY `fk.product_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.product_tag.product_version_id__product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_tag`
--

LOCK TABLES `product_tag` WRITE;
/*!40000 ALTER TABLE `product_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_translation`
--

DROP TABLE IF EXISTS `product_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_translation` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `keywords` mediumtext DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `pack_unit` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `pack_unit_plural` varchar(255) DEFAULT NULL,
  `custom_search_keywords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`language_id`),
  KEY `fk.product_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_translation.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.product_translation.custom_search_keywords` CHECK (json_valid(`custom_search_keywords`)),
  CONSTRAINT `json.product_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_translation`
--

LOCK TABLES `product_translation` WRITE;
/*!40000 ALTER TABLE `product_translation` DISABLE KEYS */;
INSERT INTO `product_translation` VALUES ('h@OFˣTg','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit erweiterten Preisen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.261',NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%','r`gAͮc',NULL,'Main product with advanced prices',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.261',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Bewertungen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.352',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','r`gAͮc',NULL,'Main product with reviews',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.352',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','/_MpXT|',NULL,'Hauptartikel (Tablet)',NULL,'Erleben Sie den Inbegriff von Vielseitigkeit und Leistung mit dem NovaPad X5 Tablet. Es ist perfekt für Arbeit, Unterhaltung und alles dazwischen. Bleiben Sie verbunden und produktiv mit dem NovaPad X5 Tablet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.438','2024-02-22 11:06:31.158',NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','r`gAͮc',NULL,'Main product (Tablet)',NULL,'Experience the epitome of versatility and performance with the NovaPad X5 Tablet. It is perfect for work, entertainment, and everything in between. Stay connected, stay productive, with the NovaPad X5 Tablet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.438','2024-02-22 11:05:37.946',NULL,NULL),(':)KW墟4w','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.519',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','r`gAͮc',NULL,'Main product, free shipping with highlighting',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.519',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','/_MpXT|',NULL,'Variantenprodukt',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.601',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','r`gAͮc',NULL,'Variant product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.601',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Eigenschaften (Mantel)',NULL,'Erleben Sie die perfekte Kombination aus Stil und Funktionalität mit unserem klassischen Mantel, der nicht nur Ihren Look aufwertet, sondern auch vor den kalten Elementen schützt. Hergestellt aus hochwertigen Materialien und mit einem zeitlosen Design versehen, ist dieser Mantel die ideale Ergänzung für jede Garderobe.\r<div>\r</div><div>Eigenschaften:\r</div><div><ol><li>&nbsp;Hochwertige Materialien: Unser Mantel besteht aus erstklassigen Materialien, die für ihre Langlebigkeit und Wärmeisolierung bekannt sind. Die sorgfältige Auswahl garantiert nicht nur Komfort, sondern auch eine lange Lebensdauer.\r</li><li>&nbsp; &nbsp; Zeitloses Design: Mit seinem klassischen Schnitt und seiner schlichten Eleganz ist dieser Mantel ein zeitloses Stück, das Sie Saison für Saison tragen können. Egal, ob Sie ihn zu formellen Anlässen oder im Alltag tragen – er verleiht Ihrem Outfit immer einen Hauch von Raffinesse.\r</li><li>&nbsp; &nbsp; Wärmende Eigenschaften: Dank seiner isolierenden Eigenschaften hält dieser Mantel Sie auch bei kühlem Wetter angenehm warm. Selbst an den kältesten Tagen können Sie sich darauf verlassen, dass Sie vor den Elementen geschützt sind.\r</li><li>&nbsp; &nbsp; Funktionale Details: Praktische Details wie Knopfleiste, Taschen und ein optionaler Gürtel verleihen diesem Mantel nicht nur einen raffinierten Look, sondern bieten auch zusätzlichen Komfort und Funktionalität im Alltag.\r</li><li>&nbsp; &nbsp; Vielseitige Tragemöglichkeiten: Ob über einem Anzug für formelle Anlässe oder zu Jeans und Pullover für einen lässigen Look – dieser Mantel ist vielseitig kombinierbar und passt zu einer Vielzahl von Outfits und Stilen.\r</li><li>&nbsp; &nbsp; Pflegeleicht: Trotz seiner hochwertigen Materialien und Verarbeitung ist dieser Mantel pflegeleicht und lässt sich einfach reinigen und pflegen, um seine Schönheit und Funktionalität lange zu erhalten.\r</li></ol></div><div>Warum unseren Mantel wählen?\r</div><div>Unser klassischer Mantel vereint zeitlose Eleganz mit erstklassiger Qualität und Funktionalität. Egal, ob Sie ihn im Büro tragen oder bei einem Spaziergang durch die Stadt – mit diesem Mantel setzen Sie immer ein Fashion-Statement und bleiben gleichzeitig warm und geschützt. Investieren Sie in zeitlosen Stil und erstklassige Qualität mit unserem klassischen Mantel, der Sie durch jede Saison begleiten wird.</div><div>\r</div><div>\r</div><div>\r</div><div>\r</div><div>\r</div><div>\r</div><div>\r</div><div>\r</div>',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.708','2024-02-22 11:04:39.395',NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','r`gAͮc',NULL,'Main product with properties (Coat)',NULL,'Experience the perfect combination of style and functionality with our classic coat, which not only enhances your look but also protects you from the cold elements. Crafted from high-quality materials and featuring a timeless design, this coat is the ideal addition to any wardrobe.<div><div>Features:</div><div><ol><li>High quality materials: our coat is made from premium materials known for their durability and thermal insulation. The careful selection guarantees not only comfort, but also a long service life.</li><li>Timeless design: With its classic cut and understated elegance, this coat is a timeless piece that you can wear season after season. Whether you wear it for formal occasions or everyday wear, it will always add a touch of sophistication to your outfit.</li><li>Warming properties: Thanks to its insulating properties, this coat will keep you nice and warm even in chilly weather. Even on the coldest days, you can rest assured that you will be protected from the elements.</li><li>Functional details: Practical details such as button placket, pockets and an optional belt not only give this coat a sophisticated look, but also offer additional comfort and functionality in everyday life.</li><li>Versatile wearing options: Whether worn over a suit for formal occasions or with jeans and a sweater for a casual look, this coat is versatile and goes with a variety of outfits and styles.</li><li>Easy care: Despite its high-quality materials and workmanship, this coat is easy to care for and can be easily cleaned and maintained to preserve its beauty and functionality for a long time.</li></ol></div></div><div>Why choose our coat?</div><div>Our classic coat combines timeless elegance with first-class quality and functionality. Whether you wear it to the office or for a stroll through the city, this coat will always make a fashion statement while keeping you warm and protected. Invest in timeless style and first-class quality with our classic coat that will accompany you through every season.</div>',NULL,NULL,NULL,NULL,'2021-06-08 11:48:27.708','2024-02-22 11:04:19.097',NULL,NULL);
/*!40000 ALTER TABLE `product_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_visibility`
--

DROP TABLE IF EXISTS `product_visibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_visibility` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `visibility` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_id__sales_channel_id` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `idx.product_visibility.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_visibility.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.product_visibility.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_visibility.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_visibility`
--

LOCK TABLES `product_visibility` WRITE;
/*!40000 ALTER TABLE `product_visibility` DISABLE KEYS */;
INSERT INTO `product_visibility` VALUES ('إ,L9g|','*ٵGL~qd<','jK¾Ku,4%','Sl@m\n',30,'2021-06-08 11:48:27.438',NULL),('4HN*A(',':)KW墟4w','jK¾Ku,4%','Sl@m\n',30,'2021-06-08 11:48:27.519',NULL),('n(Kx?.r','^K,_\0U@','jK¾Ku,4%','Sl@m\n',30,'2021-06-08 11:48:27.352',NULL),('Az߽Hǻ%\"T','h@OFˣTg','jK¾Ku,4%','Sl@m\n',30,'2021-06-08 11:48:27.261',NULL),('mGSpQ]','Ǽ\'SMP+AF','jK¾Ku,4%','Sl@m\n',30,'2021-06-08 11:48:27.707',NULL),('qMk`\'{','C>L`U_','jK¾Ku,4%','Sl@m\n',30,'2021-06-08 11:48:27.601',NULL);
/*!40000 ALTER TABLE `product_visibility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion`
--

DROP TABLE IF EXISTS `promotion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `valid_from` datetime DEFAULT NULL,
  `valid_until` datetime DEFAULT NULL,
  `max_redemptions_global` int(11) DEFAULT NULL,
  `max_redemptions_per_customer` int(11) DEFAULT NULL,
  `order_count` int(11) NOT NULL DEFAULT 0,
  `orders_per_customer_count` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `exclusive` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) DEFAULT NULL,
  `use_codes` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `customer_restriction` tinyint(1) NOT NULL DEFAULT 0,
  `exclusion_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `use_individual_codes` tinyint(1) NOT NULL DEFAULT 0,
  `individual_code_pattern` varchar(255) DEFAULT NULL,
  `use_setgroups` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  UNIQUE KEY `individual_code_pattern` (`individual_code_pattern`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion`
--

LOCK TABLES `promotion` WRITE;
/*!40000 ALTER TABLE `promotion` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_cart_rule`
--

DROP TABLE IF EXISTS `promotion_cart_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_cart_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_cart_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_cart_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_cart_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_cart_rule`
--

LOCK TABLES `promotion_cart_rule` WRITE;
/*!40000 ALTER TABLE `promotion_cart_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_cart_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount`
--

DROP TABLE IF EXISTS `promotion_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `scope` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `consider_advanced_rules` tinyint(1) NOT NULL DEFAULT 0,
  `max_value` float DEFAULT NULL,
  `sorter_key` varchar(255) DEFAULT NULL,
  `applier_key` varchar(255) DEFAULT NULL,
  `usage_key` varchar(255) DEFAULT NULL,
  `picker_key` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_discount.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_discount.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount`
--

LOCK TABLES `promotion_discount` WRITE;
/*!40000 ALTER TABLE `promotion_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_prices`
--

DROP TABLE IF EXISTS `promotion_discount_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_prices` (
  `id` binary(16) NOT NULL,
  `discount_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `price` float NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.promotion_discount_prices.discount_id` (`discount_id`),
  KEY `fk.promotion_discount_prices.currency_id` (`currency_id`),
  CONSTRAINT `fk.promotion_discount_prices.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_discount_prices.discount_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_prices`
--

LOCK TABLES `promotion_discount_prices` WRITE;
/*!40000 ALTER TABLE `promotion_discount_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_rule`
--

DROP TABLE IF EXISTS `promotion_discount_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_rule` (
  `discount_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`discount_id`,`rule_id`),
  KEY `fk.promotion_discount_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_discount_rule.promotion_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_discount_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_rule`
--

LOCK TABLES `promotion_discount_rule` WRITE;
/*!40000 ALTER TABLE `promotion_discount_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_individual_code`
--

DROP TABLE IF EXISTS `promotion_individual_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_individual_code` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `code` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `idx.promotion_individual_code.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_individual_code.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_individual_code`
--

LOCK TABLES `promotion_individual_code` WRITE;
/*!40000 ALTER TABLE `promotion_individual_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_individual_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_order_rule`
--

DROP TABLE IF EXISTS `promotion_order_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_order_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_order_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_order_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_order_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_order_rule`
--

LOCK TABLES `promotion_order_rule` WRITE;
/*!40000 ALTER TABLE `promotion_order_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_order_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_customer`
--

DROP TABLE IF EXISTS `promotion_persona_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_customer` (
  `promotion_id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`customer_id`),
  KEY `fk.promotion_persona_customer.customer_id` (`customer_id`),
  CONSTRAINT `fk.promotion_persona_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_customer.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_customer`
--

LOCK TABLES `promotion_persona_customer` WRITE;
/*!40000 ALTER TABLE `promotion_persona_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_rule`
--

DROP TABLE IF EXISTS `promotion_persona_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_persona_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_persona_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_rule`
--

LOCK TABLES `promotion_persona_rule` WRITE;
/*!40000 ALTER TABLE `promotion_persona_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_sales_channel`
--

DROP TABLE IF EXISTS `promotion_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_sales_channel` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `idx.promotion_sales_channel.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_sales_channel.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_sales_channel`
--

LOCK TABLES `promotion_sales_channel` WRITE;
/*!40000 ALTER TABLE `promotion_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup`
--

DROP TABLE IF EXISTS `promotion_setgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `packager_key` varchar(255) NOT NULL,
  `sorter_key` varchar(255) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_setgroup.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_setgroup.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup`
--

LOCK TABLES `promotion_setgroup` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup_rule`
--

DROP TABLE IF EXISTS `promotion_setgroup_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup_rule` (
  `setgroup_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`setgroup_id`,`rule_id`),
  KEY `fk.promotion_setgroup_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_setgroup_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_setgroup_rule.setgroup_id` FOREIGN KEY (`setgroup_id`) REFERENCES `promotion_setgroup` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup_rule`
--

LOCK TABLES `promotion_setgroup_rule` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_translation`
--

DROP TABLE IF EXISTS `promotion_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_translation` (
  `name` varchar(255) DEFAULT NULL,
  `promotion_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`promotion_id`,`language_id`),
  KEY `fk.promotion_translation.promotion_id` (`promotion_id`),
  KEY `fk.promotion_translation.language_id` (`language_id`),
  CONSTRAINT `fk.promotion_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_translation.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.promotion_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_translation`
--

LOCK TABLES `promotion_translation` WRITE;
/*!40000 ALTER TABLE `promotion_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group`
--

DROP TABLE IF EXISTS `property_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group` (
  `id` binary(16) NOT NULL,
  `sorting_type` varchar(50) NOT NULL DEFAULT 'alphanumeric',
  `display_type` varchar(50) NOT NULL DEFAULT 'text',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `filterable` tinyint(1) NOT NULL DEFAULT 1,
  `visible_on_product_detail_page` tinyint(1) DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group`
--

LOCK TABLES `property_group` WRITE;
/*!40000 ALTER TABLE `property_group` DISABLE KEYS */;
INSERT INTO `property_group` VALUES ('W0dHȏ1m','alphanumeric','text','2021-06-08 11:48:27.242',NULL,1,1),('&~@JF.N\0L_{','alphanumeric','color','2021-06-08 11:48:27.245',NULL,1,1),('D=r?Jȯ9','alphanumeric','text','2021-06-08 11:48:27.248',NULL,1,1),('uSK􎊚B+','alphanumeric','text','2021-06-08 11:48:27.251',NULL,1,1),('|ݖ\'H͑n2','alphanumeric','text','2021-06-08 11:48:27.254',NULL,1,1);
/*!40000 ALTER TABLE `property_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option`
--

DROP TABLE IF EXISTS `property_group_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option` (
  `id` binary(16) NOT NULL,
  `property_group_id` binary(16) NOT NULL,
  `color_hex_code` varchar(20) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.property_group_option.property_group_id` (`property_group_id`),
  KEY `fk.property_group_option.media_id` (`media_id`),
  CONSTRAINT `fk.property_group_option.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option`
--

LOCK TABLES `property_group_option` WRITE;
/*!40000 ALTER TABLE `property_group_option` DISABLE KEYS */;
INSERT INTO `property_group_option` VALUES ('\"ULin,','D=r?Jȯ9',NULL,NULL,'2021-06-08 11:48:27.247',NULL),('+\' HJ>ݐ','&~@JF.N\0L_{','#0000ffff',NULL,'2021-06-08 11:48:27.245',NULL),('2}l&M{yf#','D=r?Jȯ9',NULL,NULL,'2021-06-08 11:48:27.248',NULL),('4oŰCFLZ3','D=r?Jȯ9',NULL,NULL,'2021-06-08 11:48:27.248',NULL),('A;gM:uڊA','uSK􎊚B+',NULL,NULL,'2021-06-08 11:48:27.251',NULL),('QކH&+','|ݖ\'H͑n2',NULL,NULL,'2021-06-08 11:48:27.253',NULL),('REMB)oEJ','&~@JF.N\0L_{','#ff0000ff',NULL,'2021-06-08 11:48:27.245',NULL),('TvCAmlD','uSK􎊚B+',NULL,NULL,'2021-06-08 11:48:27.251',NULL),('YxIhŠ','uSK􎊚B+',NULL,NULL,'2021-06-08 11:48:27.251',NULL),('g<$jG!;','D=r?Jȯ9',NULL,NULL,'2021-06-08 11:48:27.248',NULL),('oY#KH(.qM','W0dHȏ1m',NULL,NULL,'2021-06-08 11:48:27.241',NULL),('wBOu@ȥvW­I','D=r?Jȯ9',NULL,NULL,'2021-06-08 11:48:27.248',NULL),('x??mNyxA[t','W0dHȏ1m',NULL,NULL,'2021-06-08 11:48:27.241',NULL),('|ZB2Qn}','W0dHȏ1m',NULL,NULL,'2021-06-08 11:48:27.241',NULL),('czGdz\n>','|ݖ\'H͑n2',NULL,NULL,'2021-06-08 11:48:27.253',NULL),('vwI`oV?','|ݖ\'H͑n2',NULL,NULL,'2021-06-08 11:48:27.254',NULL),('u(HGv','uSK􎊚B+',NULL,NULL,'2021-06-08 11:48:27.251',NULL),('sZBsĨ','&~@JF.N\0L_{','#ffffffff',NULL,'2021-06-08 11:48:27.245',NULL),('mh|CɌx7X\n','|ݖ\'H͑n2',NULL,NULL,'2021-06-08 11:48:27.254',NULL),('?\rJQok.','|ݖ\'H͑n2',NULL,NULL,'2021-06-08 11:48:27.254',NULL),('טlv@7+','D=r?Jȯ9',NULL,NULL,'2021-06-08 11:48:27.248',NULL),('oHRx}','|ݖ\'H͑n2',NULL,NULL,'2021-06-08 11:48:27.254',NULL),('߫RMzr','|ݖ\'H͑n2',NULL,NULL,'2021-06-08 11:48:27.254',NULL);
/*!40000 ALTER TABLE `property_group_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option_translation`
--

DROP TABLE IF EXISTS `property_group_option_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option_translation` (
  `property_group_option_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_option_id`,`language_id`),
  KEY `fk.property_group_option_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_option_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option_translation.prop_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_option_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option_translation`
--

LOCK TABLES `property_group_option_translation` WRITE;
/*!40000 ALTER TABLE `property_group_option_translation` DISABLE KEYS */;
INSERT INTO `property_group_option_translation` VALUES ('\"ULin,','/_MpXT|','Zucker',1,NULL,'2021-06-08 11:48:27.248',NULL),('\"ULin,','r`gAͮc','Sugar',1,NULL,'2021-06-08 11:48:27.248',NULL),('+\' HJ>ݐ','/_MpXT|','Blau',1,NULL,'2021-06-08 11:48:27.245',NULL),('+\' HJ>ݐ','r`gAͮc','Blue',1,NULL,'2021-06-08 11:48:27.245',NULL),('2}l&M{yf#','/_MpXT|','Fisch',1,NULL,'2021-06-08 11:48:27.248',NULL),('2}l&M{yf#','r`gAͮc','Fish',1,NULL,'2021-06-08 11:48:27.248',NULL),('4oŰCFLZ3','/_MpXT|','Weizen',1,NULL,'2021-06-08 11:48:27.248',NULL),('4oŰCFLZ3','r`gAͮc','Wheat',1,NULL,'2021-06-08 11:48:27.248',NULL),('A;gM:uڊA','/_MpXT|','S',1,NULL,'2021-06-08 11:48:27.251',NULL),('A;gM:uڊA','r`gAͮc','S',1,NULL,'2021-06-08 11:48:27.251',NULL),('QކH&+','/_MpXT|','Polyester',1,NULL,'2021-06-08 11:48:27.253',NULL),('QކH&+','r`gAͮc','Polyester',1,NULL,'2021-06-08 11:48:27.253',NULL),('REMB)oEJ','/_MpXT|','Rot',1,NULL,'2021-06-08 11:48:27.245',NULL),('REMB)oEJ','r`gAͮc','Red',1,NULL,'2021-06-08 11:48:27.245',NULL),('TvCAmlD','/_MpXT|','L',1,NULL,'2021-06-08 11:48:27.251',NULL),('TvCAmlD','r`gAͮc','L',1,NULL,'2021-06-08 11:48:27.251',NULL),('YxIhŠ','/_MpXT|','M',1,NULL,'2021-06-08 11:48:27.251',NULL),('YxIhŠ','r`gAͮc','M',1,NULL,'2021-06-08 11:48:27.251',NULL),('g<$jG!;','/_MpXT|','Salz',1,NULL,'2021-06-08 11:48:27.248',NULL),('g<$jG!;','r`gAͮc','Salt',1,NULL,'2021-06-08 11:48:27.248',NULL),('oY#KH(.qM','/_MpXT|','Kinder',1,NULL,'2021-06-08 11:48:27.242',NULL),('oY#KH(.qM','r`gAͮc','Children',1,NULL,'2021-06-08 11:48:27.242',NULL),('wBOu@ȥvW­I','/_MpXT|','Milch',1,NULL,'2021-06-08 11:48:27.248',NULL),('wBOu@ȥvW­I','r`gAͮc','Milk',1,NULL,'2021-06-08 11:48:27.248',NULL),('x??mNyxA[t','/_MpXT|','Mann',1,NULL,'2021-06-08 11:48:27.241',NULL),('x??mNyxA[t','r`gAͮc','Man',1,NULL,'2021-06-08 11:48:27.241',NULL),('|ZB2Qn}','/_MpXT|','Frau',1,NULL,'2021-06-08 11:48:27.241',NULL),('|ZB2Qn}','r`gAͮc','Woman',1,NULL,'2021-06-08 11:48:27.241',NULL),('czGdz\n>','/_MpXT|','Baumwolle',1,NULL,'2021-06-08 11:48:27.254',NULL),('czGdz\n>','r`gAͮc','Cotton',1,NULL,'2021-06-08 11:48:27.254',NULL),('vwI`oV?','/_MpXT|','Seide',1,NULL,'2021-06-08 11:48:27.254',NULL),('vwI`oV?','r`gAͮc','Silk',1,NULL,'2021-06-08 11:48:27.254',NULL),('u(HGv','/_MpXT|','XL',1,NULL,'2021-06-08 11:48:27.251',NULL),('u(HGv','r`gAͮc','XL',1,NULL,'2021-06-08 11:48:27.251',NULL),('sZBsĨ','/_MpXT|','Weiß',1,NULL,'2021-06-08 11:48:27.245',NULL),('sZBsĨ','r`gAͮc','White',1,NULL,'2021-06-08 11:48:27.245',NULL),('mh|CɌx7X\n','/_MpXT|','Edelstahl',1,NULL,'2021-06-08 11:48:27.254',NULL),('mh|CɌx7X\n','r`gAͮc','Stainless steel',1,NULL,'2021-06-08 11:48:27.254',NULL),('?\rJQok.','/_MpXT|','Leder',1,NULL,'2021-06-08 11:48:27.254',NULL),('?\rJQok.','r`gAͮc','Leather',1,NULL,'2021-06-08 11:48:27.254',NULL),('טlv@7+','/_MpXT|','Pfeffer',1,NULL,'2021-06-08 11:48:27.248',NULL),('טlv@7+','r`gAͮc','Pepper',1,NULL,'2021-06-08 11:48:27.248',NULL),('oHRx}','/_MpXT|','Kunstoff',1,NULL,'2021-06-08 11:48:27.254',NULL),('oHRx}','r`gAͮc','Plastic',1,NULL,'2021-06-08 11:48:27.254',NULL),('߫RMzr','/_MpXT|','Nylon',1,NULL,'2021-06-08 11:48:27.254',NULL),('߫RMzr','r`gAͮc','Nylon',1,NULL,'2021-06-08 11:48:27.254',NULL);
/*!40000 ALTER TABLE `property_group_option_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_translation`
--

DROP TABLE IF EXISTS `property_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_translation` (
  `property_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `position` int(11) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_id`,`language_id`),
  KEY `fk.property_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_translation.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_translation`
--

LOCK TABLES `property_group_translation` WRITE;
/*!40000 ALTER TABLE `property_group_translation` DISABLE KEYS */;
INSERT INTO `property_group_translation` VALUES ('W0dHȏ1m','/_MpXT|','Zielgruppe',NULL,1,NULL,'2021-06-08 11:48:27.242',NULL),('W0dHȏ1m','r`gAͮc','Target group',NULL,1,NULL,'2021-06-08 11:48:27.242',NULL),('&~@JF.N\0L_{','/_MpXT|','Farbe',NULL,1,NULL,'2021-06-08 11:48:27.245',NULL),('&~@JF.N\0L_{','r`gAͮc','Colour',NULL,1,NULL,'2021-06-08 11:48:27.245',NULL),('D=r?Jȯ9','/_MpXT|','Zutaten',NULL,1,NULL,'2021-06-08 11:48:27.249',NULL),('D=r?Jȯ9','r`gAͮc','Ingredients',NULL,1,NULL,'2021-06-08 11:48:27.249',NULL),('uSK􎊚B+','/_MpXT|','Größe',NULL,1,NULL,'2021-06-08 11:48:27.251',NULL),('uSK􎊚B+','r`gAͮc','Size',NULL,1,NULL,'2021-06-08 11:48:27.251',NULL),('|ݖ\'H͑n2','/_MpXT|','Material',NULL,1,NULL,'2021-06-08 11:48:27.255',NULL),('|ݖ\'H͑n2','r`gAͮc','Material',NULL,1,NULL,'2021-06-08 11:48:27.255',NULL);
/*!40000 ALTER TABLE `property_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_token`
--

DROP TABLE IF EXISTS `refresh_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `refresh_token` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `token_id` varchar(80) NOT NULL,
  `issued_at` datetime(3) NOT NULL,
  `expires_at` datetime(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.token_id` (`token_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_token`
--

LOCK TABLES `refresh_token` WRITE;
/*!40000 ALTER TABLE `refresh_token` DISABLE KEYS */;
INSERT INTO `refresh_token` VALUES ('=*xҒJiO','\'h(Aljg)','2b623faa8d9496eb8a82bf7e123428f579637df2bc5a628bdaa0e3cfd70f88e3641219434a4eb78a','2025-02-24 14:03:50.013','2025-03-03 14:03:50.013'),('\"Ԭ,F273','mAADlն	','2148b44462a00d9cf5ad344eeef1e69540e6ee61bf4c69155b17c2788a03cabbcd00963c8ccb4530','2025-02-25 16:42:24.802','2025-03-04 16:42:24.802');
/*!40000 ALTER TABLE `refresh_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule`
--

DROP TABLE IF EXISTS `rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule` (
  `id` binary(16) NOT NULL,
  `name` varchar(500) NOT NULL,
  `description` longtext DEFAULT NULL,
  `priority` int(11) NOT NULL,
  `payload` longblob DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 0,
  `module_types` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.rule.module_types` CHECK (json_valid(`module_types`)),
  CONSTRAINT `json.rule.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule`
--

LOCK TABLES `rule` WRITE;
/*!40000 ALTER TABLE `rule` DISABLE KEYS */;
INSERT INTO `rule` VALUES ('	YrMWkѥ\rނ','Cart >= 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:45:56.942',NULL),('$_\r&MJ:=K','Always valid (Default)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:48:\"Shopware\\Core\\Checkout\\Cart\\Rule\\AlwaysValidRule\":3:{s:8:\"\0*\0_name\";s:11:\"alwaysValid\";s:13:\"\0*\0extensions\";a:0:{}s:13:\"isAlwaysValid\";b:1;}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:46:08.078',NULL),('(ʮubO\rZ*`','Alle Kunden der Standard-Kundengruppe',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:48:27.226',NULL),('8XpdMHP','Warenkorbwert größer/gleich 0 (Zahlungsarten)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:48:27.229',NULL),('<A6mJ/\nhze-','Ist Sonntag',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:48:27.231',NULL),('C+;MCxN','Sunday sales',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:45:56.954',NULL),('JLl)','Customers from USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"cad89e2c7f694ff29b16ecf8977cbfda\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:45:56.955',NULL),('hi\Z4AL','Cart >= 0 (Payment)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:45:56.937',NULL),('{UM@FTvZp\n','All customers',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:45:56.955',NULL),(',Oy#&','PayPalPuiAvailabilityRule','Determines whether or not the PayPal - Pay upon invoice payment method is available for the given rule context.',1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:4:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"7f2fbfe1357a4b4a89707b5918491240\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:1470;s:11:\"\0*\0operator\";s:2:\"<=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:2;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}i:3;O:50:\"Shopware\\Core\\Checkout\\Customer\\Rule\\IsCompanyRule\":3:{s:12:\"\0*\0isCompany\";b:0;s:8:\"\0*\0_name\";s:17:\"customerIsCompany\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:48:41.284',NULL),('.j\ZE@bpqI','Kunden aus den USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"cad89e2c7f694ff29b16ecf8977cbfda\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:48:27.234',NULL),('7G\rt\r]l\Z','Warenkorbwert größer/gleich 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-06-08 11:48:27.235',NULL);
/*!40000 ALTER TABLE `rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule_condition`
--

DROP TABLE IF EXISTS `rule_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule_condition` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.rule_condition.rule_id` (`rule_id`),
  KEY `fk.rule_condition.parent_id` (`parent_id`),
  CONSTRAINT `fk.rule_condition.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `rule_condition` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_condition.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.rule_condition.value` CHECK (json_valid(`value`)),
  CONSTRAINT `json.rule_condition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule_condition`
--

LOCK TABLES `rule_condition` WRITE;
/*!40000 ALTER TABLE `rule_condition` DISABLE KEYS */;
INSERT INTO `rule_condition` VALUES ('U˘Bf','orContainer','<A6mJ/\nhze-',NULL,NULL,0,NULL,'2021-06-08 11:48:27.231',NULL),('	3FLn','customerBillingCountry',',Oy#&','[v.:Dmc}7','{\"operator\":\"=\",\"countryIds\":[\"7f2fbfe1357a4b4a89707b5918491240\"]}',0,NULL,'2021-06-08 11:48:41.284',NULL),('`*F\0','customerCustomerGroup','{UM@FTvZp\n',NULL,'{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-06-08 11:45:56.955',NULL),('}TA,ėVj','andContainer','.j\ZE@bpqI','<\"ۯEԧb%b',NULL,0,NULL,'2021-06-08 11:48:27.234',NULL),('\r!\ZKu5','cartCartAmount',',Oy#&','[v.:Dmc}7','{\"operator\":\"<=\",\"amount\":1470.0}',0,NULL,'2021-06-08 11:48:41.284',NULL),('k6-L):','customerBillingCountry','.j\ZE@bpqI','}TA,ėVj','{\"operator\":\"=\",\"countryIds\":[\"cad89e2c7f694ff29b16ecf8977cbfda\"]}',0,NULL,'2021-06-08 11:48:27.234',NULL),('M\\YNfkDz','dayOfWeek','C+;MCxN',NULL,'{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-06-08 11:45:56.955',NULL),('dl#FR`','cartCartAmount','hi\Z4AL',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-06-08 11:45:56.937',NULL),('4QBϰ?|or','orContainer','7G\rt\r]l\Z',NULL,NULL,0,NULL,'2021-06-08 11:48:27.235',NULL),('<\"ۯEԧb%b','orContainer','.j\ZE@bpqI',NULL,NULL,0,NULL,'2021-06-08 11:48:27.234',NULL),('Bq\0M~\"','andContainer','7G\rt\r]l\Z','4QBϰ?|or',NULL,0,NULL,'2021-06-08 11:48:27.235',NULL),('Z\n%ZG}\Zv','andContainer','<A6mJ/\nhze-','U˘Bf',NULL,0,NULL,'2021-06-08 11:48:27.231',NULL),('[v.:Dmc}7','andContainer',',Oy#&',NULL,NULL,0,NULL,'2021-06-08 11:48:41.284',NULL),('[k\nDZS','dayOfWeek','<A6mJ/\nhze-','Z\n%ZG}\Zv','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-06-08 11:48:27.231',NULL),('hlzA뮄f,[','alwaysValid','$_\r&MJ:=K',NULL,'{\"isAlwaysValid\": true}',0,NULL,'2021-06-08 11:46:08.079',NULL),('}K\rkFUwm','cartCartAmount',',Oy#&','[v.:Dmc}7','{\"operator\":\">=\",\"amount\":2.0}',0,NULL,'2021-06-08 11:48:41.284',NULL),('&HW]=sL','andContainer','(ʮubO\rZ*`','呤3Kvdkō',NULL,0,NULL,'2021-06-08 11:48:27.226',NULL),('^.k8M]KZ!D','cartCartAmount','	YrMWkѥ\rނ',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-06-08 11:45:56.942',NULL),('FHC:','cartCartAmount','8XpdMHP','-0HnZzG','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-06-08 11:48:27.229',NULL),('*&N_ eMi','customerIsCompany',',Oy#&','[v.:Dmc}7','{\"isCompany\":false}',0,NULL,'2021-06-08 11:48:41.284',NULL),('呤3Kvdkō','orContainer','(ʮubO\rZ*`',NULL,NULL,0,NULL,'2021-06-08 11:48:27.226',NULL),('cRO<&,y','customerBillingCountry','JLl)',NULL,'{\"operator\":\"=\",\"countryIds\":[\"cad89e2c7f694ff29b16ecf8977cbfda\"]}',0,NULL,'2021-06-08 11:45:56.956',NULL),('bE;Gٓ','customerCustomerGroup','(ʮubO\rZ*`','&HW]=sL','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-06-08 11:48:27.226',NULL),('-0HnZzG','andContainer','8XpdMHP','wCB(Vb',NULL,0,NULL,'2021-06-08 11:48:27.229',NULL),('}\\I:2J','cartCartAmount','7G\rt\r]l\Z','Bq\0M~\"','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-06-08 11:48:27.235',NULL),('wCB(Vb','orContainer','8XpdMHP',NULL,NULL,0,NULL,'2021-06-08 11:48:27.229',NULL);
/*!40000 ALTER TABLE `rule_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel`
--

DROP TABLE IF EXISTS `sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `short_name` varchar(45) DEFAULT NULL,
  `configuration` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `access_key` varchar(255) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `navigation_category_id` binary(16) NOT NULL,
  `navigation_category_version_id` binary(16) NOT NULL,
  `navigation_category_depth` int(11) NOT NULL DEFAULT 2,
  `home_cms_page_id` binary(16) DEFAULT NULL,
  `home_cms_page_version_id` binary(16) DEFAULT NULL,
  `hreflang_active` tinyint(1) unsigned DEFAULT 0,
  `hreflang_default_domain_id` binary(16) DEFAULT NULL,
  `footer_category_id` binary(16) DEFAULT NULL,
  `footer_category_version_id` binary(16) DEFAULT NULL,
  `service_category_id` binary(16) DEFAULT NULL,
  `service_category_version_id` binary(16) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `maintenance` tinyint(1) NOT NULL DEFAULT 0,
  `maintenance_ip_whitelist` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `customer_group_id` binary(16) NOT NULL,
  `mail_header_footer_id` binary(16) DEFAULT NULL,
  `payment_method_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `analytics_id` binary(16) DEFAULT NULL,
  `tax_calculation_type` varchar(50) NOT NULL DEFAULT 'horizontal',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.access_key` (`access_key`),
  KEY `fk.sales_channel.country_id` (`country_id`),
  KEY `fk.sales_channel.currency_id` (`currency_id`),
  KEY `fk.sales_channel.language_id` (`language_id`),
  KEY `fk.sales_channel.payment_method_id` (`payment_method_id`),
  KEY `fk.sales_channel.shipping_method_id` (`shipping_method_id`),
  KEY `fk.sales_channel.type_id` (`type_id`),
  KEY `fk.sales_channel.navigation_category_id` (`navigation_category_id`,`navigation_category_version_id`),
  KEY `fk.sales_channel.footer_category_id` (`footer_category_id`,`footer_category_version_id`),
  KEY `fk.sales_channel.service_category_id` (`service_category_id`,`service_category_version_id`),
  KEY `fk.sales_channel.customer_group_id` (`customer_group_id`),
  KEY `fk.sales_channel.hreflang_default_domain_id` (`hreflang_default_domain_id`),
  KEY `fk.sales_channel.analytics_id` (`analytics_id`),
  KEY `fk.sales_channel.header_footer_id` (`mail_header_footer_id`),
  KEY `fk.sales_channel.home_cms_page` (`home_cms_page_id`,`home_cms_page_version_id`),
  CONSTRAINT `fk.sales_channel.analytics_id` FOREIGN KEY (`analytics_id`) REFERENCES `sales_channel_analytics` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.footer_category_id` FOREIGN KEY (`footer_category_id`, `footer_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.home_cms_page` FOREIGN KEY (`home_cms_page_id`, `home_cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.hreflang_default_domain_id` FOREIGN KEY (`hreflang_default_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.navigation_category_id` FOREIGN KEY (`navigation_category_id`, `navigation_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.service_category_id` FOREIGN KEY (`service_category_id`, `service_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.type_id` FOREIGN KEY (`type_id`) REFERENCES `sales_channel_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel.configuration` CHECK (json_valid(`configuration`)),
  CONSTRAINT `json.sales_channel.payment_method_ids` CHECK (json_valid(`payment_method_ids`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel`
--

LOCK TABLES `sales_channel` WRITE;
/*!40000 ALTER TABLE `sales_channel` DISABLE KEYS */;
INSERT INTO `sales_channel` VALUES ('C-9F$2kM','VPKۊwC7WPg',NULL,NULL,'SWSCZUTVVTDWUK0WQWHMWU44VG','r`gAͮc','UKG͂','7Au','I	\"JѷLt*','/5zKJp{YI@','HC\'f?','jK¾Ku,4%',2,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"296899d73c69481b9761aebb79e59c14\",\"4119a5020b49464dac17c1eb2fbee481\",\"a601dfab84bb40c69ca60fbae648b316\",\"be09fd24574d4a31a8529390f23dd8a0\",\"eafb880337e541bda4a0de0b16f875e7\",\"f174992c3846494aa3475d6ec6caf163\"]',NULL,'horizontal','2021-06-08 11:45:56.947',NULL),('Sl@m\n','$0.LqF1KW|+',NULL,NULL,'SWSC1REBVMYFHO85VYH5F3CKBA','/_MpXT|','UKG͂','7Au','I	\"JѷLt*','/5zKJp{YI@','HC\'f?','jK¾Ku,4%',2,NULL,'jK¾Ku,4%',0,NULL,NULL,NULL,NULL,NULL,1,0,'[]','ϽPӍAحOȽ',NULL,'[\"0ea5f5ff07274d64a896a1ba00834725\",\"296899d73c69481b9761aebb79e59c14\",\"eafb880337e541bda4a0de0b16f875e7\",\"f174992c3846494aa3475d6ec6caf163\"]',NULL,'horizontal','2021-06-08 11:48:10.529','2024-01-22 11:31:31.095');
/*!40000 ALTER TABLE `sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_analytics`
--

DROP TABLE IF EXISTS `sales_channel_analytics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_analytics` (
  `id` binary(16) NOT NULL,
  `tracking_id` varchar(50) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `track_orders` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `anonymize_ip` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_analytics`
--

LOCK TABLES `sales_channel_analytics` WRITE;
/*!40000 ALTER TABLE `sales_channel_analytics` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_channel_analytics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_api_context`
--

DROP TABLE IF EXISTS `sales_channel_api_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_api_context` (
  `token` varchar(255) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`token`),
  UNIQUE KEY `uniq.sales_channel_api_context.sales_channel_id_customer_id` (`sales_channel_id`,`customer_id`),
  KEY `fk.sales_channel_api_context.customer_id` (`customer_id`),
  CONSTRAINT `fk.sales_channel_api_context.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.sales_channel_api_context.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_api_context`
--

LOCK TABLES `sales_channel_api_context` WRITE;
/*!40000 ALTER TABLE `sales_channel_api_context` DISABLE KEYS */;
INSERT INTO `sales_channel_api_context` VALUES ('7oi762cgRt3ShiaHYGHzgCiedetZ3tRb','{\"expired\":false,\"customerId\":\"cf862609aa184153adba32c26c7ad94b\",\"billingAddressId\":null,\"shippingAddressId\":null}','Sl@m\n','φ&	AS2lzK','2021-09-06 11:51:55'),('b9ib5MJ05NoSDMv5ClNu5fvksPxCtwO5','{\"customerId\":\"5c9dd4b58e54481890dd9f7bef73d952\",\"expired\":false,\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\"}','Sl@m\n','\\ԵTHݟ{sR','2021-06-11 10:49:54'),('Bca3Nulsuf00ntOonpvYr2k57yLd8gwH','{\"customerId\":\"21038b806f094b329171c99cd98df7dc\",\"expired\":false,\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\"}','Sl@m\n','!o	K2qɜٍ','2021-06-08 13:05:55'),('bJIlPGb3yNfG02MHqqQ1ZM3LkP5keDfo','{\"customerId\":\"2a6a4703bf9145a9b2a77a07413ddb31\",\"expired\":false,\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\"}','Sl@m\n','*jGEzA=1','2021-07-08 12:42:02'),('E42orNaRGbPpetR2V3jf0su3WNUVjWVU','{\"customerId\":\"b50a2285edf34beb9c664238b8af7559\",\"expired\":false,\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\"}','Sl@m\n','\n\"KfB8uY','2021-06-17 11:44:21'),('fqSgKSm3dvGhpgSjcxYgZSgPMAGyj4vv','{\"customerId\":\"983238b31d754d7ea1cf05af483a9c81\",\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"shippingMethodId\":\"e43b9556dbd247f69fecb1c766d2063e\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null}','Sl@m\n','28uM~H:','2024-09-24 12:20:49'),('FS4PAofgJ7Fksae4Mss9amfRFuQTasK8','{\"customerId\":\"483f0cae9078466da12fb1a7d4fe243e\",\"expired\":false,\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\"}','Sl@m\n','H?xFm/$>','2021-06-15 15:27:20'),('hk6iFEYKNw1u7DWKr8I1TNVJSEpoWxVY','{\"customerId\":\"faf4f803fa794d6fba050342a039c602\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null}','Sl@m\n','yMoB9','2024-06-17 07:38:31'),('iQmFcUeCNV52Hkeq72Wyjc0yaQTOhI9M','{\"customerId\":\"895b55ecd1a648eb9ab96e67c468e68b\",\"expired\":false,\"paymentMethodId\":\"f174992c3846494aa3475d6ec6caf163\"}','Sl@m\n','[UѦH뚹ngh','2021-11-10 13:15:47'),('JC7CFRaSijY8q3r7DV9scx3QUGrfd56L','{\"customerId\":\"4e7969987f774d6196289fec63e0af0e\",\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\",\"shippingMethodId\":\"49e6f9f509224ad1b70bb2c74cf0742a\",\"expired\":false}','Sl@m\n','NyiwMa(c','2025-02-25 16:43:48'),('mj19uBd6A4AZJGrp9ZngFLjp6G40yV13','{\"customerId\":\"3eb3697900a646a98e99ea0c2198be11\",\"expired\":false,\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\"}','Sl@m\n','>iy\0F!','2021-07-09 08:05:59'),('YfkNQOmYUaCNjYH5apliuFmybUBEitsb','{\"customerId\":\"1ba0cc4c13f9427791ca4285de91b50e\",\"expired\":false,\"paymentMethodId\":\"0ea5f5ff07274d64a896a1ba00834725\"}','Sl@m\n','LBwBޑ','2021-06-11 09:35:43'),('zHqUpKkjkkCBrxQFfajbyM6jzhTpdbXX','{\"expired\":false,\"customerId\":\"c8f2d451d560439683c7a88493c91dbf\",\"billingAddressId\":null,\"shippingAddressId\":null}','Sl@m\n','Q`CǨ','2021-06-24 09:38:28'),('ZwFfiLdJlexc027Uaa0NPrkxMWa0MIQH','{\"customerId\":\"18a5f776ff0c4a8aa7ee76e89d5fe9b8\",\"expired\":false,\"paymentMethodId\":\"f174992c3846494aa3475d6ec6caf163\"}','Sl@m\n','vJv_','2024-02-28 10:06:10');
/*!40000 ALTER TABLE `sales_channel_api_context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_country`
--

DROP TABLE IF EXISTS `sales_channel_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_country` (
  `sales_channel_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`country_id`),
  KEY `fk.sales_channel_country.country_id` (`country_id`),
  CONSTRAINT `fk.sales_channel_country.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_country.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_country`
--

LOCK TABLES `sales_channel_country` WRITE;
/*!40000 ALTER TABLE `sales_channel_country` DISABLE KEYS */;
INSERT INTO `sales_channel_country` VALUES ('C-9F$2kM','/5zKJp{YI@'),('C-9F$2kM','!oKi2L'),('Sl@m\n','>Hڒ(L8$'),('Sl@m\n','/5zKJp{YI@'),('Sl@m\n','7eF.U');
/*!40000 ALTER TABLE `sales_channel_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_currency`
--

DROP TABLE IF EXISTS `sales_channel_currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_currency` (
  `sales_channel_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`currency_id`),
  KEY `fk.sales_channel_currency.currency_id` (`currency_id`),
  CONSTRAINT `fk.sales_channel_currency.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_currency.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_currency`
--

LOCK TABLES `sales_channel_currency` WRITE;
/*!40000 ALTER TABLE `sales_channel_currency` DISABLE KEYS */;
INSERT INTO `sales_channel_currency` VALUES ('Sl@m\n','UKG͂');
/*!40000 ALTER TABLE `sales_channel_currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_domain`
--

DROP TABLE IF EXISTS `sales_channel_domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_domain` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `url` varchar(255) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `hreflang_use_only_locale` tinyint(1) unsigned DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.sales_channel_domain.url` (`url`),
  KEY `fk.sales_channel_domain.currency_id` (`currency_id`),
  KEY `fk.sales_channel_domain.snippet_set_id` (`snippet_set_id`),
  KEY `fk.sales_channel_domain.language_id` (`language_id`),
  KEY `fk.sales_channel_domain.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.sales_channel_domain.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_domain.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_domain`
--

LOCK TABLES `sales_channel_domain` WRITE;
/*!40000 ALTER TABLE `sales_channel_domain` DISABLE KEYS */;
INSERT INTO `sales_channel_domain` VALUES ('\\#DYUW','Sl@m\n','/_MpXT|','https://sw64efi.millemedia.de','UKG͂','nuIݒ8,3IO',0,NULL,'2021-06-08 11:48:10.531',NULL),('BSOѳP<h','C-9F$2kM','r`gAͮc','default.headless0','UKG͂','\n/GE4־',0,NULL,'2021-06-08 11:46:28.086',NULL),('\Z\Z@%J!J`ʰ','Sl@m\n','/_MpXT|','http://sw64efi.millemedia.de','UKG͂','nuIݒ8,3IO',0,NULL,'2021-06-08 11:48:10.531',NULL);
/*!40000 ALTER TABLE `sales_channel_domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_language`
--

DROP TABLE IF EXISTS `sales_channel_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_language` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_language.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_language.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_language.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_language`
--

LOCK TABLES `sales_channel_language` WRITE;
/*!40000 ALTER TABLE `sales_channel_language` DISABLE KEYS */;
INSERT INTO `sales_channel_language` VALUES ('C-9F$2kM','/_MpXT|'),('C-9F$2kM','r`gAͮc'),('Sl@m\n','/_MpXT|');
/*!40000 ALTER TABLE `sales_channel_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_payment_method`
--

DROP TABLE IF EXISTS `sales_channel_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_payment_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`payment_method_id`),
  KEY `fk.sales_channel_payment_method.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.sales_channel_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_payment_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_payment_method`
--

LOCK TABLES `sales_channel_payment_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_payment_method` DISABLE KEYS */;
INSERT INTO `sales_channel_payment_method` VALUES ('C-9F$2kM',')h<iHay'),('C-9F$2kM','AIFM/'),('C-9F$2kM','߫@ƜH'),('C-9F$2kM','	$WMJ1R=ؠ'),('C-9F$2kM','7Au'),('C-9F$2kM','t,8FIJG]nc'),('Sl@m\n','\'Md\0G%'),('Sl@m\n',')h<iHay'),('Sl@m\n','7Au'),('Sl@m\n','t,8FIJG]nc');
/*!40000 ALTER TABLE `sales_channel_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_shipping_method`
--

DROP TABLE IF EXISTS `sales_channel_shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_shipping_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`shipping_method_id`),
  KEY `fk.sales_channel_shipping_method.shipping_method_id` (`shipping_method_id`),
  CONSTRAINT `fk.sales_channel_shipping_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_shipping_method.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_shipping_method`
--

LOCK TABLES `sales_channel_shipping_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_shipping_method` DISABLE KEYS */;
INSERT INTO `sales_channel_shipping_method` VALUES ('C-9F$2kM','I	\"JѷLt*'),('C-9F$2kM',';VGf>'),('Sl@m\n','I	\"JѷLt*'),('Sl@m\n',';VGf>');
/*!40000 ALTER TABLE `sales_channel_shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_translation`
--

DROP TABLE IF EXISTS `sales_channel_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_translation` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `home_keywords` varchar(255) DEFAULT NULL,
  `home_meta_description` varchar(255) DEFAULT NULL,
  `home_meta_title` varchar(255) DEFAULT NULL,
  `home_name` varchar(255) DEFAULT NULL,
  `home_enabled` tinyint(4) NOT NULL DEFAULT 1,
  `home_slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_translation.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.sales_channel_translation.home_slot_config` CHECK (json_valid(`home_slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_translation`
--

LOCK TABLES `sales_channel_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_translation` VALUES ('C-9F$2kM','/_MpXT|','Headless',NULL,NULL,NULL,NULL,1,NULL,NULL,'2021-06-08 11:45:56.948',NULL),('C-9F$2kM','r`gAͮc','Headless',NULL,NULL,NULL,NULL,1,NULL,NULL,'2021-06-08 11:45:56.948',NULL),('Sl@m\n','/_MpXT|','Consors Finanz eFi Demoshop 6.4',NULL,NULL,NULL,NULL,1,NULL,NULL,'2021-06-08 11:48:10.529','2024-01-22 11:31:31.095');
/*!40000 ALTER TABLE `sales_channel_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type`
--

DROP TABLE IF EXISTS `sales_channel_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type` (
  `id` binary(16) NOT NULL,
  `cover_url` varchar(500) DEFAULT NULL,
  `icon_name` varchar(255) DEFAULT NULL,
  `screenshot_urls` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.sales_channel_type.screenshot_urls` CHECK (json_valid(`screenshot_urls`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type`
--

LOCK TABLES `sales_channel_type` WRITE;
/*!40000 ALTER TABLE `sales_channel_type` DISABLE KEYS */;
INSERT INTO `sales_channel_type` VALUES ('&[K(0f},',NULL,'default-building-shop',NULL,'2021-06-08 11:48:44.802',NULL),('NK\'\"9f',NULL,'default-building-shop',NULL,'2021-06-08 11:48:44.805',NULL),('$0.LqF1KW|+',NULL,'default-building-shop',NULL,'2021-06-08 11:45:56.945',NULL),('S^W\"Je$>&',NULL,'default-object-rocket',NULL,'2021-06-08 11:46:02.062',NULL),('VPKۊwC7WPg',NULL,'default-shopping-basket',NULL,'2021-06-08 11:45:56.946',NULL);
/*!40000 ALTER TABLE `sales_channel_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type_translation`
--

DROP TABLE IF EXISTS `sales_channel_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type_translation` (
  `sales_channel_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `manufacturer` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `description_long` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_type_id`,`language_id`),
  KEY `fk.sales_channel_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_type_translation.sales_channel_type_id` FOREIGN KEY (`sales_channel_type_id`) REFERENCES `sales_channel_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type_translation`
--

LOCK TABLES `sales_channel_type_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_type_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_type_translation` VALUES ('&[K(0f},','/_MpXT|','Amazon','shopware AG','Sell products on the Amazon Marketplace',NULL,NULL,'2021-06-08 11:48:44.802',NULL),('&[K(0f},','r`gAͮc','Amazon','shopware AG','Sell products on the Amazon Marketplace',NULL,NULL,'2021-06-08 11:48:44.802',NULL),('NK\'\"9f','/_MpXT|','eBay','shopware AG','Sell products on the eBay Marketplace',NULL,NULL,'2021-06-08 11:48:44.805',NULL),('NK\'\"9f','r`gAͮc','eBay','shopware AG','Sell products on the eBay Marketplace',NULL,NULL,'2021-06-08 11:48:44.805',NULL),('$0.LqF1KW|+','/_MpXT|','Storefront','shopware AG','Sales channel mit HTML storefront',NULL,NULL,'2021-06-08 11:45:56.946',NULL),('$0.LqF1KW|+','r`gAͮc','Storefront','shopware AG','Sales channel with HTML storefront',NULL,NULL,'2021-06-08 11:45:56.946',NULL),('S^W\"Je$>&','/_MpXT|','Produktvergleich','shopware AG','Verkaufskanal für Produktvergleichsportale',NULL,NULL,'2021-06-08 11:46:02.063',NULL),('S^W\"Je$>&','r`gAͮc','Product comparison','shopware AG','Sales channel for product comparison platforms',NULL,NULL,'2021-06-08 11:46:02.063',NULL),('VPKۊwC7WPg','/_MpXT|','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-06-08 11:45:56.946',NULL),('VPKۊwC7WPg','r`gAͮc','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-06-08 11:45:56.946',NULL);
/*!40000 ALTER TABLE `sales_channel_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation`
--

DROP TABLE IF EXISTS `salutation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation` (
  `id` binary(16) NOT NULL,
  `salutation_key` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.salutation_key` (`salutation_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation`
--

LOCK TABLES `salutation` WRITE;
/*!40000 ALTER TABLE `salutation` DISABLE KEYS */;
INSERT INTO `salutation` VALUES ('Q#Ԇ&B0&','mr','2021-06-08 11:45:56.866',NULL),('ڀJE9LK>','mrs','2021-06-08 11:45:56.867',NULL),('*z\nF9','not_specified','2021-06-08 11:45:56.868',NULL);
/*!40000 ALTER TABLE `salutation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation_translation`
--

DROP TABLE IF EXISTS `salutation_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation_translation` (
  `salutation_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `letter_name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`salutation_id`,`language_id`),
  KEY `fk.salutation_translation.language_id` (`language_id`),
  CONSTRAINT `fk.salutation_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.salutation_translation.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.salutation_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation_translation`
--

LOCK TABLES `salutation_translation` WRITE;
/*!40000 ALTER TABLE `salutation_translation` DISABLE KEYS */;
INSERT INTO `salutation_translation` VALUES ('Q#Ԇ&B0&','/_MpXT|','Herr','Sehr geehrter Herr',NULL,'2021-06-08 11:45:56.867',NULL),('Q#Ԇ&B0&','r`gAͮc','Mr.','Dear Mr.',NULL,'2021-06-08 11:45:56.866',NULL),('ڀJE9LK>','/_MpXT|','Frau','Sehr geehrte Frau',NULL,'2021-06-08 11:45:56.868',NULL),('ڀJE9LK>','r`gAͮc','Mrs.','Dear Mrs.',NULL,'2021-06-08 11:45:56.867',NULL),('*z\nF9','/_MpXT|','Keine Angabe',' ',NULL,'2021-06-08 11:45:56.868',NULL),('*z\nF9','r`gAͮc','Not specified',' ',NULL,'2021-06-08 11:45:56.868',NULL);
/*!40000 ALTER TABLE `salutation_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduled_task`
--

DROP TABLE IF EXISTS `scheduled_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `scheduled_task` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `scheduled_task_class` varchar(512) NOT NULL,
  `run_interval` int(11) NOT NULL,
  `status` varchar(255) NOT NULL,
  `last_execution_time` datetime(3) DEFAULT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.scheduled_task.scheduled_task_class` (`scheduled_task_class`),
  CONSTRAINT `check.scheduled_task.run_interval` CHECK (`run_interval` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scheduled_task`
--

LOCK TABLES `scheduled_task` WRITE;
/*!40000 ALTER TABLE `scheduled_task` DISABLE KEYS */;
INSERT INTO `scheduled_task` VALUES ('\0HKh\n\Z','log_entry.cleanup','Shopware\\Core\\Framework\\Log\\ScheduledTask\\LogCleanupTask',86400,'queued','2025-02-25 16:42:25.455','2025-02-26 14:03:51.095','2021-06-08 11:48:27.815','2025-02-26 14:04:01.978'),('!qnHc\n\ni','shopware.elasticsearch.create.alias','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',300,'queued','2025-02-25 16:47:31.419','2025-02-25 16:52:25.437','2021-06-08 11:48:27.821','2025-02-25 16:52:31.721'),('98ףBD7L','requeue_dead_messages','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',300,'queued','2025-02-25 16:47:31.443','2025-02-25 16:52:25.443','2021-06-08 11:48:27.819','2025-02-25 16:52:31.721'),('NǨbI뼉','version.cleanup','Shopware\\Core\\Framework\\DataAbstractionLayer\\Version\\Cleanup\\CleanupVersionTask',86400,'queued','2025-02-25 16:42:25.459','2025-02-26 14:03:51.100','2021-06-08 11:48:27.818','2025-02-26 14:04:01.979'),('S	Y>0C}D\n','shopware.sitemap_generate','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',86400,'queued','2025-02-25 16:42:25.468','2025-02-26 14:03:51.110','2021-06-08 11:48:27.820','2025-02-26 14:04:01.979'),('D\"NƀSo̙`','cart.cleanup','Shopware\\Core\\Checkout\\Cart\\Cleanup\\CleanupCartTask',86400,'queued','2025-02-25 16:42:25.471','2025-02-26 14:03:51.114','2021-06-08 11:48:27.821','2025-02-26 14:04:01.979'),('@FGEi','product_export_generate_task','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',86400,'queued','2025-02-25 16:42:25.512','2025-02-26 14:03:51.145','2021-06-08 11:48:27.820','2025-02-26 14:04:01.979'),('mmHv矎m','shopware.invalidate_cache','Shopware\\Core\\Framework\\Adapter\\Cache\\InvalidateCacheTask',20,'queued','2025-02-25 16:49:31.414','2025-02-25 16:49:46.402','2021-06-08 11:48:27.816','2025-02-25 16:49:55.393'),('-AW\"q	','delete_newsletter_recipient_task','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',86400,'queued','2025-02-25 16:42:25.516','2025-02-26 14:03:51.149','2021-06-08 11:48:27.819','2025-02-26 14:04:01.979'),('&]BGz;','mille.order_change_cron_job','Mille\\PlatformConsorsFinanzRK\\ScheduledTask\\OrderChange',60,'queued','2025-02-25 16:49:31.487','2025-02-25 16:50:25.433','2021-10-22 15:55:57.428','2025-02-25 16:50:31.674'),('I;G(CU6','app_update','Shopware\\Core\\Framework\\App\\ScheduledTask\\UpdateAppsTask',86400,'queued','2025-02-25 16:42:25.712','2025-02-26 14:03:51.346','2021-06-08 11:48:27.817','2025-02-26 14:04:01.979'),('BNG9','mille_efi.cancel_aborted_financings','Mille\\Efi\\Checkout\\Payment\\ScheduledTask\\CancelAbortedFinancingsTask',10800,'queued','2025-02-25 16:42:32.055','2025-02-25 19:42:25.450','2024-01-22 11:13:46.016','2025-02-25 19:42:31.748');
/*!40000 ALTER TABLE `scheduled_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url`
--

DROP TABLE IF EXISTS `seo_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `foreign_key` binary(16) NOT NULL,
  `route_name` varchar(50) NOT NULL,
  `path_info` varchar(750) NOT NULL,
  `seo_path_info` varchar(750) NOT NULL,
  `is_canonical` tinyint(1) DEFAULT NULL,
  `is_modified` tinyint(1) NOT NULL DEFAULT 0,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url.seo_path_info` (`language_id`,`sales_channel_id`,`seo_path_info`),
  UNIQUE KEY `uniq.seo_url.foreign_key` (`language_id`,`sales_channel_id`,`foreign_key`,`route_name`,`is_canonical`),
  KEY `fk.seo_url.sales_channel_id` (`sales_channel_id`),
  KEY `idx.foreign_key` (`language_id`,`foreign_key`,`sales_channel_id`,`is_canonical`),
  KEY `idx.path_info` (`language_id`,`sales_channel_id`,`is_canonical`,`path_info`),
  CONSTRAINT `fk.seo_url.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.seo_url.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url`
--

LOCK TABLES `seo_url` WRITE;
/*!40000 ALTER TABLE `seo_url` DISABLE KEYS */;
INSERT INTO `seo_url` VALUES ('	jHmA_','/_MpXT|','Sl@m\n','C>L`U_','frontend.detail.page','/detail/43a23e0c03bf4ceabc6055a2185faa87','Variantenprodukt/SWDEMO10005',1,0,0,NULL,'2021-06-08 11:48:27.662','2021-06-08 11:52:19.836'),('	A}ܜM@,5','r`gAͮc','C-9F$2kM',':)KW墟4w','frontend.detail.page','/detail/3ac014f329884b57a2cce5a29f34779c','Main-product-free-shipping-with-highlighting/SWDEMO10006',1,0,0,NULL,'2021-06-08 11:48:27.570','2021-06-08 11:52:19.955'),('\nib?AěNG]','/_MpXT|','Sl@m\n','7A	Exa6','frontend.detail.page','/detail/08cc3794410945a08fb9780c61c2c036','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.1',NULL,0,0,NULL,'2021-06-08 11:48:27.763','2024-02-22 11:04:39.470'),('FޯO','r`gAͮc','C-9F$2kM','x|C:\0S*','frontend.detail.page','/detail/a38d78017ccf433aba001311949a532a','Variant-product/SWDEMO10005.5',1,0,0,NULL,'2021-06-08 11:48:27.674','2021-06-08 11:52:19.955'),('KV}AtE','/_MpXT|','Sl@m\n','7A	Exa6','frontend.detail.page','/detail/08cc3794410945a08fb9780c61c2c036','Hauptprodukt-mit-Eigenschaften-Mantel/SWDEMO10007.1',1,0,0,NULL,'2024-02-22 11:04:39.470','2024-02-22 11:04:39.470'),('nLrNn4z','r`gAͮc','C-9F$2kM','7A	Exa6','frontend.detail.page','/detail/08cc3794410945a08fb9780c61c2c036','Main-product-with-properties-Coat/SWDEMO10007.1',1,0,0,NULL,'2024-02-22 11:04:19.192','2024-02-22 11:04:39.495'),('\Z/qQNh','r`gAͮc','C-9F$2kM','C>L`U_','frontend.detail.page','/detail/43a23e0c03bf4ceabc6055a2185faa87','Variant-product/SWDEMO10005',1,0,0,NULL,'2021-06-08 11:48:27.674','2021-06-08 11:52:19.955'),('\Z).<O)+Qtu','r`gAͮc','C-9F$2kM','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Clothing/',1,0,0,NULL,'2021-06-08 11:48:27.212','2021-06-08 11:48:27.212'),('\"łM%!vAS ','r`gAͮc','C-9F$2kM','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Main-product/SWDEMO10001',NULL,0,0,NULL,'2021-06-08 11:48:27.489','2024-02-22 11:06:31.249'),('\'Q}N	Z','/_MpXT|','Sl@m\n','	q3>E|}j','frontend.detail.page','/detail/0908b271333e45f39a7c157dc16a8c9c','Hauptprodukt-mit-Eigenschaften-Mantel/SWDEMO10007.2',1,0,0,NULL,'2024-02-22 11:04:39.470','2024-02-22 11:04:39.470'),(')q+sO$k','r`gAͮc','C-9F$2kM','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Clothing/Men/',1,0,0,NULL,'2021-06-08 11:48:27.212','2021-06-08 11:48:27.802'),('.>sJb\\','/_MpXT|','Sl@m\n','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Freizeit-Elektro/',1,0,0,NULL,'2021-06-08 11:48:26.781','2021-06-08 11:48:27.513'),('2[E=ʧ3','r`gAͮc','C-9F$2kM','h@OFˣTg','frontend.detail.page','/detail/11dc680240b04f469ccba354cbf0b967','Main-product-with-advanced-prices/SWDEMO10002',1,0,0,NULL,'2021-06-08 11:48:27.320','2021-06-08 11:52:19.955'),('4w+SM.Vx}','/_MpXT|','Sl@m\n','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften/SWDEMO10007',NULL,0,0,NULL,'2021-06-08 11:48:27.763','2024-02-22 11:04:39.470'),('5%@KHNbKyH','r`gAͮc','C-9F$2kM','	q3>E|}j','frontend.detail.page','/detail/0908b271333e45f39a7c157dc16a8c9c','Main-product-with-properties-Coat/SWDEMO10007.2',1,0,0,NULL,'2024-02-22 11:04:19.192','2024-02-22 11:04:39.495'),(':M;Oӝ(/','/_MpXT|','Sl@m\n','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften-Mantel/SWDEMO10007',1,0,0,NULL,'2024-02-22 11:04:39.470','2024-02-22 11:04:39.470'),('C~!IkKl%v','/_MpXT|','Sl@m\n','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel-Tablet/SWDEMO10001',1,0,0,NULL,'2024-02-22 11:06:31.227','2024-02-22 11:06:31.227'),('D8ȰiALHO','r`gAͮc','C-9F$2kM','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Food/Fish/',1,0,0,NULL,'2021-06-08 11:48:27.212','2021-06-08 11:48:27.212'),('Fw;@\0iaS\nL','r`gAͮc','C-9F$2kM','X(NA氆\r','frontend.detail.page','/detail/c25828811e9a4ef3ac41e6b086140da6','Variant-product/SWDEMO10005.2',1,0,0,NULL,'2021-06-08 11:48:27.674','2021-06-08 11:52:19.955'),('FAs@','/_MpXT|','Sl@m\n','@馁+HYzWNUq','frontend.detail.page','/detail/408fe9a6812b4859a17af857184e5571','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.4',NULL,0,0,NULL,'2021-06-08 11:48:27.763','2024-02-22 11:04:39.470'),('G~tAC~','r`gAͮc','C-9F$2kM','7A	Exa6','frontend.detail.page','/detail/08cc3794410945a08fb9780c61c2c036','Main-product-with-properties/SWDEMO10007.1',NULL,0,0,NULL,'2021-06-08 11:48:27.774','2024-02-22 11:04:39.495'),('JI^GDQ','/_MpXT|','Sl@m\n','	q3>E|}j','frontend.detail.page','/detail/0908b271333e45f39a7c157dc16a8c9c','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.2',NULL,0,0,NULL,'2021-06-08 11:48:27.763','2024-02-22 11:04:39.470'),('Oe/։CdS','/_MpXT|','Sl@m\n','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Bekleidung/Damen/',1,0,0,NULL,'2021-06-08 11:48:26.781','2021-06-08 11:48:27.701'),('RWCڃdm','r`gAͮc','C-9F$2kM','	q3>E|}j','frontend.detail.page','/detail/0908b271333e45f39a7c157dc16a8c9c','Main-product-with-properties/SWDEMO10007.2',NULL,0,0,NULL,'2021-06-08 11:48:27.774','2024-02-22 11:04:39.495'),('TG|yG%*','r`gAͮc','C-9F$2kM','Z4DLO','frontend.detail.page','/detail/5a34cfca44b54c809c9915c54fd9e58a','Main-product-with-properties-Coat/SWDEMO10007.3',1,0,0,NULL,'2024-02-22 11:04:19.192','2024-02-22 11:04:39.495'),('T٭\'JqLS','/_MpXT|','Sl@m\n','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel/SWDEMO10001',NULL,0,0,NULL,'2021-06-08 11:48:27.479','2024-02-22 11:06:31.227'),('^kYL<PǱ%P','/_MpXT|','Sl@m\n','^K,_\0U@','frontend.detail.page','/detail/1901dc5e888f4b1ea4168c2c5f005540','Hauptprodukt-mit-Bewertungen/SWDEMO100013',1,0,0,NULL,'2021-06-08 11:48:27.397','2021-06-08 11:52:19.836'),('_Q\0HN\nh&','/_MpXT|','Sl@m\n','x|C:\0S*','frontend.detail.page','/detail/a38d78017ccf433aba001311949a532a','Variantenprodukt/SWDEMO10005.5',1,0,0,NULL,'2021-06-08 11:48:27.662','2021-06-08 11:52:19.836'),('fGX\\.CԚ#C_W۾','/_MpXT|','Sl@m\n','M1@93','frontend.detail.page','/detail/070cafb181954d90a43140970b398c33','Variantenprodukt/SWDEMO10005.1',1,0,0,NULL,'2021-06-08 11:48:27.662','2021-06-08 11:52:19.836'),('wlIzYFI\'L]','r`gAͮc','C-9F$2kM','@馁+HYzWNUq','frontend.detail.page','/detail/408fe9a6812b4859a17af857184e5571','Main-product-with-properties/SWDEMO10007.4',NULL,0,0,NULL,'2021-06-08 11:48:27.774','2024-02-22 11:04:39.495'),('|[H\':LӌDLjQ','/_MpXT|','Sl@m\n','i|dD!%','frontend.detail.page','/detail/69b07cf864b2448aa5c32118f725877f','Variantenprodukt/SWDEMO10005.4',1,0,0,NULL,'2021-06-08 11:48:27.662','2021-06-08 11:52:19.836'),('}xNFM\"7','r`gAͮc','C-9F$2kM','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Food/Bakery-products/',1,0,0,NULL,'2021-06-08 11:48:27.212','2021-06-08 11:48:27.212'),('iK,9','/_MpXT|','Sl@m\n','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Bekleidung/Herren/',1,0,0,NULL,'2021-06-08 11:48:26.781','2021-06-08 11:48:27.800'),(']F{kW(>','r`gAͮc','C-9F$2kM','Z4DLO','frontend.detail.page','/detail/5a34cfca44b54c809c9915c54fd9e58a','Main-product-with-properties/SWDEMO10007.3',NULL,0,0,NULL,'2021-06-08 11:48:27.774','2024-02-22 11:04:39.495'),('sIƠVB','r`gAͮc','C-9F$2kM','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Main-product-Tablet/SWDEMO10001',1,0,0,NULL,'2024-02-22 11:05:38.036','2024-02-22 11:06:31.249'),('\"FUB:K	','/_MpXT|','Sl@m\n','@馁+HYzWNUq','frontend.detail.page','/detail/408fe9a6812b4859a17af857184e5571','Hauptprodukt-mit-Eigenschaften-Mantel/SWDEMO10007.4',1,0,0,NULL,'2024-02-22 11:04:39.470','2024-02-22 11:04:39.470'),('mDKa̯)','r`gAͮc','C-9F$2kM','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Main-product-with-properties/SWDEMO10007',NULL,0,0,NULL,'2021-06-08 11:48:27.774','2024-02-22 11:04:39.495'),(':~I[~#ɨ','r`gAͮc','C-9F$2kM','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Clothing/Women/',1,0,0,NULL,'2021-06-08 11:48:27.212','2021-06-08 11:48:27.703'),('XLEǵTs','r`gAͮc','C-9F$2kM','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Main-product-with-properties-Coat/SWDEMO10007',1,0,0,NULL,'2024-02-22 11:04:19.192','2024-02-22 11:04:39.495'),('\\GTC`~,','r`gAͮc','C-9F$2kM','^K,_\0U@','frontend.detail.page','/detail/1901dc5e888f4b1ea4168c2c5f005540','Main-product-with-reviews/SWDEMO100013',1,0,0,NULL,'2021-06-08 11:48:27.407','2021-06-08 11:52:19.955'),(']\rID:[','/_MpXT|','Sl@m\n','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Bekleidung/',1,0,0,NULL,'2021-06-08 11:48:26.781','2021-06-08 11:48:26.781'),('1MŊ\'E','r`gAͮc','C-9F$2kM','8C3Bd]0','frontend.detail.page','/detail/38f8d1439a3342e48f6411b5ea5d1730','Variant-product/SWDEMO10005.3',1,0,0,NULL,'2021-06-08 11:48:27.674','2021-06-08 11:52:19.955'),('rJbYiK\n','/_MpXT|','Sl@m\n',']JLM?','frontend.detail.page','/detail/5db9d24acc4c4de884e1c0e03ff4a69e','Variantenprodukt/SWDEMO10005.6',1,0,0,NULL,'2021-06-08 11:48:27.662','2021-06-08 11:52:19.836'),('ɛ.T!L\'Wy','/_MpXT|','Sl@m\n','X(NA氆\r','frontend.detail.page','/detail/c25828811e9a4ef3ac41e6b086140da6','Variantenprodukt/SWDEMO10005.2',1,0,0,NULL,'2021-06-08 11:48:27.662','2021-06-08 11:52:19.836'),('\nEhD[ͺ+i+','r`gAͮc','C-9F$2kM','M1@93','frontend.detail.page','/detail/070cafb181954d90a43140970b398c33','Variant-product/SWDEMO10005.1',1,0,0,NULL,'2021-06-08 11:48:27.674','2021-06-08 11:52:19.955'),('\"yIOYwf:','/_MpXT|','Sl@m\n','Z4DLO','frontend.detail.page','/detail/5a34cfca44b54c809c9915c54fd9e58a','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.3',NULL,0,0,NULL,'2021-06-08 11:48:27.763','2024-02-22 11:04:39.470'),('Ԭ]9GV`J','/_MpXT|','Sl@m\n',':)KW墟4w','frontend.detail.page','/detail/3ac014f329884b57a2cce5a29f34779c','Hauptprodukt-versandkostenfrei-mit-Hervorhebung/SWDEMO10006',1,0,0,NULL,'2021-06-08 11:48:27.560','2021-06-08 11:52:19.836'),('0EB@t','r`gAͮc','C-9F$2kM',']JLM?','frontend.detail.page','/detail/5db9d24acc4c4de884e1c0e03ff4a69e','Variant-product/SWDEMO10005.6',1,0,0,NULL,'2021-06-08 11:48:27.674','2021-06-08 11:52:19.955'),('A*ЬѺ','r`gAͮc','C-9F$2kM','i|dD!%','frontend.detail.page','/detail/69b07cf864b2448aa5c32118f725877f','Variant-product/SWDEMO10005.4',1,0,0,NULL,'2021-06-08 11:48:27.674','2021-06-08 11:52:19.955'),('\nBA,','/_MpXT|','Sl@m\n','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Lebensmittel/Fisch/',1,0,0,NULL,'2021-06-08 11:48:26.781','2021-06-08 11:48:26.781'),('E*Kљd','r`gAͮc','C-9F$2kM','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Free-time-electronics/',1,0,0,NULL,'2021-06-08 11:48:27.212','2021-06-08 11:48:27.515'),('݀9ڝIO.X\"','r`gAͮc','C-9F$2kM','@馁+HYzWNUq','frontend.detail.page','/detail/408fe9a6812b4859a17af857184e5571','Main-product-with-properties-Coat/SWDEMO10007.4',1,0,0,NULL,'2024-02-22 11:04:19.192','2024-02-22 11:04:39.495'),('%tBu𰝣7','/_MpXT|','Sl@m\n','8C3Bd]0','frontend.detail.page','/detail/38f8d1439a3342e48f6411b5ea5d1730','Variantenprodukt/SWDEMO10005.3',1,0,0,NULL,'2021-06-08 11:48:27.662','2021-06-08 11:52:19.836'),('lMeO=`(','/_MpXT|','Sl@m\n','h@OFˣTg','frontend.detail.page','/detail/11dc680240b04f469ccba354cbf0b967','Hauptprodukt-mit-erweiterten-Preisen/SWDEMO10002',1,0,0,NULL,'2021-06-08 11:48:27.309','2021-06-08 11:52:19.836'),('~8L֜8g','/_MpXT|','Sl@m\n','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Lebensmittel/Backwaren/',1,0,0,NULL,'2021-06-08 11:48:26.781','2021-06-08 11:48:26.781'),('y?4PEii','/_MpXT|','Sl@m\n','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Lebensmittel/Suesses/',1,0,0,NULL,'2021-06-08 11:48:26.781','2021-06-08 11:48:27.431'),('{yEH','r`gAͮc','C-9F$2kM','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Food/Sweets/',1,0,0,NULL,'2021-06-08 11:48:27.212','2021-06-08 11:48:27.433'),('EIM;^6\"','/_MpXT|','Sl@m\n','Z4DLO','frontend.detail.page','/detail/5a34cfca44b54c809c9915c54fd9e58a','Hauptprodukt-mit-Eigenschaften-Mantel/SWDEMO10007.3',1,0,0,NULL,'2024-02-22 11:04:39.470','2024-02-22 11:04:39.470');
/*!40000 ALTER TABLE `seo_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url_template`
--

DROP TABLE IF EXISTS `seo_url_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url_template` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `route_name` varchar(255) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `template` varchar(750) DEFAULT NULL,
  `is_valid` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url_template.route_name` (`sales_channel_id`,`route_name`),
  CONSTRAINT `fk.seo_url_template.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url_template.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url_template`
--

LOCK TABLES `seo_url_template` WRITE;
/*!40000 ALTER TABLE `seo_url_template` DISABLE KEYS */;
INSERT INTO `seo_url_template` VALUES ('~eIлX$TDv',NULL,'frontend.landing.page','landing_page','{{ landingPage.translated.url }}',1,NULL,'2021-06-08 11:46:23.101',NULL),('BEUc]u)',NULL,'frontend.navigation.page','category','{% for part in category.seoBreadcrumb %}{{ part }}/{% endfor %}',1,NULL,'2021-06-08 11:46:15.010',NULL),('AboEՍ:Lm',NULL,'frontend.detail.page','product','{{ product.translated.name }}/{{ product.productNumber }}',1,NULL,'2021-06-08 11:46:15.009',NULL);
/*!40000 ALTER TABLE `seo_url_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method`
--

DROP TABLE IF EXISTS `shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `availability_rule_id` binary(16) NOT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) NOT NULL,
  `tax_type` varchar(50) DEFAULT 'auto',
  `tax_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.shipping_method.media_id` (`media_id`),
  KEY `fk.shipping_method.availability_rule_id` (`availability_rule_id`),
  KEY `fk.shipping_method.delivery_time_id` (`delivery_time_id`),
  KEY `fk.shipping_method.tax_id` (`tax_id`),
  CONSTRAINT `fk.shipping_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`),
  CONSTRAINT `fk.shipping_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method`
--

LOCK TABLES `shipping_method` WRITE;
/*!40000 ALTER TABLE `shipping_method` DISABLE KEYS */;
INSERT INTO `shipping_method` VALUES ('I	\"JѷLt*',1,'	YrMWkѥ\rނ',NULL,'NqHBhNH','auto',NULL,'2021-06-08 11:45:56.943','2021-06-08 11:48:27.807'),(';VGf>',1,'	YrMWkѥ\rނ',NULL,'NqHBhNH','auto',NULL,'2021-06-08 11:45:56.942','2021-06-08 11:48:27.809');
/*!40000 ALTER TABLE `shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_price`
--

DROP TABLE IF EXISTS `shipping_method_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_price` (
  `id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `calculation` int(1) unsigned DEFAULT NULL,
  `rule_id` binary(16) DEFAULT NULL,
  `calculation_rule_id` binary(16) DEFAULT NULL,
  `currency_price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `quantity_start` double DEFAULT NULL,
  `quantity_end` double DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.shipping_method_quantity_start` (`shipping_method_id`,`rule_id`,`quantity_start`),
  KEY `fk.shipping_method_price.rule_id` (`rule_id`),
  KEY `fk.shipping_method_price.calculation_rule_id` (`calculation_rule_id`),
  CONSTRAINT `fk.shipping_method_price.calculation_rule_id` FOREIGN KEY (`calculation_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_price`
--

LOCK TABLES `shipping_method_price` WRITE;
/*!40000 ALTER TABLE `shipping_method_price` DISABLE KEYS */;
INSERT INTO `shipping_method_price` VALUES ('ߟKC9 ','I	\"JѷLt*',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2021-06-08 11:45:56.944',NULL),('RhJ8q=c',';VGf>',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2021-06-08 11:45:56.943',NULL);
/*!40000 ALTER TABLE `shipping_method_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_tag`
--

DROP TABLE IF EXISTS `shipping_method_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_tag` (
  `shipping_method_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`shipping_method_id`,`tag_id`),
  KEY `fk.shipping_method_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.shipping_method_tag.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_tag`
--

LOCK TABLES `shipping_method_tag` WRITE;
/*!40000 ALTER TABLE `shipping_method_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_method_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_translation`
--

DROP TABLE IF EXISTS `shipping_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_translation` (
  `shipping_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `tracking_url` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`shipping_method_id`,`language_id`),
  KEY `fk.shipping_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.shipping_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_translation.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_translation`
--

LOCK TABLES `shipping_method_translation` WRITE;
/*!40000 ALTER TABLE `shipping_method_translation` DISABLE KEYS */;
INSERT INTO `shipping_method_translation` VALUES ('I	\"JѷLt*','/_MpXT|','Express',NULL,NULL,NULL,'2021-06-08 11:45:56.943','2021-06-08 11:48:27.807'),('I	\"JѷLt*','r`gAͮc','Express',NULL,NULL,NULL,'2021-06-08 11:45:56.943',NULL),(';VGf>','/_MpXT|','Standard',NULL,NULL,NULL,'2021-06-08 11:45:56.942','2021-06-08 11:48:27.809'),(';VGf>','r`gAͮc','Standard',NULL,NULL,NULL,'2021-06-08 11:45:56.942',NULL);
/*!40000 ALTER TABLE `shipping_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet`
--

DROP TABLE IF EXISTS `snippet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet` (
  `id` binary(16) NOT NULL,
  `translation_key` varchar(255) NOT NULL,
  `value` longtext NOT NULL,
  `author` varchar(255) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.snippet_set_id_translation_key` (`snippet_set_id`,`translation_key`),
  CONSTRAINT `fk.snippet.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.snippet.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet`
--

LOCK TABLES `snippet` WRITE;
/*!40000 ALTER TABLE `snippet` DISABLE KEYS */;
INSERT INTO `snippet` VALUES ('?yL뿇.Ӓ','customFields.consors_finanz_rk_order_invoice_number','Belegnummer','System','nuIݒ8,3IO','{\"custom_field_id\":\"9bca7eb978b04e6baaed83f7930ee73a\"}','2021-10-22 15:41:31.506',NULL),('\ZZ$5KɅ7','customFields.consors_finanz_rk_order_change_flag','Changeflag','System','\n/GE4־','{\"custom_field_id\":\"58565260a81547ab81d23604f68c413f\"}','2021-10-22 15:41:31.506',NULL),(' DIя','customFields.consors_finanz_rk_order_change_flag','Changeflag','System','nuIݒ8,3IO','{\"custom_field_id\":\"58565260a81547ab81d23604f68c413f\"}','2021-10-22 15:41:31.506',NULL),('06bA','customFields.consors_finanz_rk_order_invoice_number','Invoice number','System','\n/GE4־','{\"custom_field_id\":\"9bca7eb978b04e6baaed83f7930ee73a\"}','2021-10-22 15:41:31.506',NULL),('|m-9BE44z','customFields.consors_finanz_rk_order_invoice_type','Invoice type','System','\n/GE4־','{\"custom_field_id\":\"b206d4582147406ea2c2f9ca102b8158\"}','2021-10-22 15:41:31.506',NULL),('n~YʟLg','customFields.consors_finanz_rk_order_invoice_reference','Invoice reference','System','\n/GE4־','{\"custom_field_id\":\"b40a0ae759da4bd6bb96679e7a551100\"}','2021-10-22 15:41:31.506',NULL),('KA\rͿY','customFields.consors_finanz_rk_customer_number','Different customer number','System','\n/GE4־','{\"custom_field_id\":\"f89bb86779ff4b01b024b409c34b5b5c\"}','2021-10-22 15:41:31.506',NULL),('h%@bTuj','customFields.consors_finanz_rk_order_due_date','Due date','System','\n/GE4־','{\"custom_field_id\":\"de92cc2f668d4dc393f2ea426fcbfbd5\"}','2021-10-22 15:41:31.506',NULL),('MH*Y:v=F','customFields.consors_finanz_rk_order_date','Datum','System','nuIݒ8,3IO','{\"custom_field_id\":\"3d1cc9b97bac4b6199f545b5c6030ef0\"}','2021-10-22 15:41:31.506',NULL),('mAqk>Z','customFields.consors_finanz_rk_order_invoice_type','Belegtyp','System','nuIݒ8,3IO','{\"custom_field_id\":\"b206d4582147406ea2c2f9ca102b8158\"}','2021-10-22 15:41:31.506',NULL),('2\n9FRR8e','customFields.consors_finanz_rk_order_date','Date','System','\n/GE4־','{\"custom_field_id\":\"3d1cc9b97bac4b6199f545b5c6030ef0\"}','2021-10-22 15:41:31.506',NULL),('XL\ZHz','customFields.consors_finanz_rk_order_amount','Amount','System','\n/GE4־','{\"custom_field_id\":\"23bf7c91eb0a46528423ed075e53d9bc\"}','2021-10-22 15:41:31.506',NULL),('G,N0vc/ص','customFields.consors_finanz_rk_order_invoice_reference','Belegreferenz','System','nuIݒ8,3IO','{\"custom_field_id\":\"b40a0ae759da4bd6bb96679e7a551100\"}','2021-10-22 15:41:31.506',NULL),('FMNЛxT\Z','customFields.consors_finanz_rk_order_amount','Betrag','System','nuIݒ8,3IO','{\"custom_field_id\":\"23bf7c91eb0a46528423ed075e53d9bc\"}','2021-10-22 15:41:31.506',NULL),('ACL?db','customFields.consors_finanz_rk_order_due_date','Fälligkeitsdatum','System','nuIݒ8,3IO','{\"custom_field_id\":\"de92cc2f668d4dc393f2ea426fcbfbd5\"}','2021-10-22 15:41:31.506',NULL),('wBc','customFields.consors_finanz_rk_customer_number','Abweichende Kundennummer','System','nuIݒ8,3IO','{\"custom_field_id\":\"f89bb86779ff4b01b024b409c34b5b5c\"}','2021-10-22 15:41:31.506',NULL);
/*!40000 ALTER TABLE `snippet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet_set`
--

DROP TABLE IF EXISTS `snippet_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_file` varchar(255) NOT NULL,
  `iso` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.snippet_set.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet_set`
--

LOCK TABLES `snippet_set` WRITE;
/*!40000 ALTER TABLE `snippet_set` DISABLE KEYS */;
INSERT INTO `snippet_set` VALUES ('nuIݒ8,3IO','BASE de-DE','messages.de-DE','de-DE',NULL,'2021-06-08 11:45:56.951',NULL),('\n/GE4־','BASE en-GB','messages.en-GB','en-GB',NULL,'2021-06-08 11:45:56.951',NULL);
/*!40000 ALTER TABLE `snippet_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine`
--

DROP TABLE IF EXISTS `state_machine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `initial_state_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine.technical_name` (`technical_name`),
  KEY `fk.state_machine.initial_state_id` (`initial_state_id`),
  CONSTRAINT `fk.state_machine.initial_state_id` FOREIGN KEY (`initial_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine`
--

LOCK TABLES `state_machine` WRITE;
/*!40000 ALTER TABLE `state_machine` DISABLE KEYS */;
INSERT INTO `state_machine` VALUES ('\0`F8HCs[$~B','order_delivery.state','3N\'@Ǘ8mY','2021-06-08 11:45:56.978',NULL),('\'pJ\"#','order_transaction.state','<pE/@\0tE','2021-06-08 11:45:56.981',NULL),('-SӪA(@O/a','order.state','b\"ZD{>sbY','2021-06-08 11:45:56.974',NULL);
/*!40000 ALTER TABLE `state_machine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_history`
--

DROP TABLE IF EXISTS `state_machine_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_history` (
  `id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.state_machine_history.state_machine_id` (`state_machine_id`),
  KEY `fk.state_machine_history.from_state_id` (`from_state_id`),
  KEY `fk.state_machine_history.to_state_id` (`to_state_id`),
  KEY `fk.state_machine_history.user_id` (`user_id`),
  CONSTRAINT `fk.state_machine_history.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_history.entity_id` CHECK (json_valid(`entity_id`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_history`
--

LOCK TABLES `state_machine_history` WRITE;
/*!40000 ALTER TABLE `state_machine_history` DISABLE KEYS */;
INSERT INTO `state_machine_history` VALUES ('X@ރ.D;A)','-SӪA(@O/a','order','{\"id\":\"a90ef5caef2f47ec92f61cd2d965326c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','\'h(Aljg)','2021-11-10 13:17:51.678',NULL),('@XK-ژ%s','\'pJ\"#','order_transaction','{\"id\":\"7b663efccb6a4492a17b3f0220cbfb7b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','-T&!D(c','wM1o','chargeback','mAADlն	','2021-10-26 18:35:00.983',NULL),('3BgZk{T','\'pJ\"#','order_transaction','{\"id\":\"849bccedf07e45eca30bf6b5d587fdca\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-06-11 09:35:56.821',NULL),('(\\Fj%','\'pJ\"#','order_transaction','{\"id\":\"2ff7ce21514843799bf03ce5cfd1d536\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-06-11 10:49:59.961',NULL),('h\rMي/ciw','\'pJ\"#','order_transaction','{\"id\":\"2e0c86065dc54c8b9ace4b89399d426f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-07-25 08:33:31.188',NULL),('\nSGAMTD>;','-SӪA(@O/a','order','{\"id\":\"f6e143ebef034d699d3260e92a304f3f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2022-02-03 17:54:27.504',NULL),(':kJC6h','\'pJ\"#','order_transaction','{\"id\":\"7802b4dccadd4ffbb3ed30a629d95b9f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-11-14 09:35:39.947',NULL),('\r-,OeKcA','\'pJ\"#','order_transaction','{\"id\":\"81b76eb521134767abcc5897e871141a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-06-15 15:27:26.133',NULL),('N\rC_A','-SӪA(@O/a','order','{\"id\":\"46f22ddeff0e4e7aa097e2c742cddfea\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2021-11-01 19:02:53.978',NULL),('ayMGO\rU\\','-SӪA(@O/a','order','{\"id\":\"021161dbdad4416897a052283b3aad24\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2021-11-01 19:25:06.933',NULL),(',H~EF','\'pJ\"#','order_transaction','{\"id\":\"51776456639040cbb5b5f2670626b3c3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','-T&!D(c','GC8\r\nD>c','cancel','ʁhFVf˻P','2021-07-09 09:27:26.162',NULL),('Er1&','\'pJ\"#','order_transaction','{\"id\":\"b0467bfaccd74cedb1d47a1f1f324289\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-06-08 13:06:11.993',NULL),('q_@^:!','-SӪA(@O/a','order','{\"id\":\"021161dbdad4416897a052283b3aad24\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2021-11-01 19:10:32.966',NULL),('\rML(','\'pJ\"#','order_transaction','{\"id\":\"bbdf0df9ee404566a169e1d2abcaddd2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 09:03:15.863',NULL),('\"C-gGn!Ʊ','\'pJ\"#','order_transaction','{\"id\":\"21d5aee26aa0490e8e629c9cd0696713\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','@VJoO݁fW.','fail',NULL,'2021-07-09 09:24:00.210',NULL),('\"Û7Bq?','\'pJ\"#','order_transaction','{\"id\":\"65aace89cb19449fb2c4e0f88dad8b82\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2024-06-17 07:38:56.216',NULL),('#)HmXI}ڎ','-SӪA(@O/a','order','{\"id\":\"9f836a9941c84abb90ed4accf7040029\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','	؈%Af꽌','process','mAADlն	','2021-10-26 18:34:26.962',NULL),('$d@P(Oj7f','\'pJ\"#','order_transaction','{\"id\":\"2e0c86065dc54c8b9ace4b89399d426f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2023-07-31 07:20:29.014',NULL),('%0ZB1F','\'pJ\"#','order_transaction','{\"id\":\"e1e9cc1e20644c0f84a3c35cb396b1c7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-11-29 21:18:20.836',NULL),('&34:A_','\'pJ\"#','order_transaction','{\"id\":\"46475617a5ab49879087bc564931020d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2024-09-24 12:21:01.688',NULL),('*Hƶ@d+\\c:','\'pJ\"#','order_transaction','{\"id\":\"c65b36d3cd0544c2b8453e34c8a92a5e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 08:21:23.761',NULL),('3~\ZrzCl.9>s','\'pJ\"#','order_transaction','{\"id\":\"2ff7ce21514843799bf03ce5cfd1d536\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-06-11 10:58:00.056',NULL),('3兜Baf','\'pJ\"#','order_transaction','{\"id\":\"886a8f4bd4134b2d9679b6a9a676ad6f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','GC8\r\nD>c','-T&!D(c','paid','mAADlն	','2021-11-01 19:23:40.235',NULL),('6, 9Fy#s','\'pJ\"#','order_transaction','{\"id\":\"51776456639040cbb5b5f2670626b3c3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2021-07-09 09:27:01.164',NULL),('8rE\\,U&M','-SӪA(@O/a','order','{\"id\":\"8bf4d74af25342ac93bdda3c9ea417e6\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2022-02-03 18:47:04.441',NULL),('8xw;O\rzD','\'pJ\"#','order_transaction','{\"id\":\"8ad2c2f3457d4fd0b6b11029f2a61d78\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-07-09 09:21:00.117',NULL),(':YЎBQگ[O','\'pJ\"#','order_transaction','{\"id\":\"c65b36d3cd0544c2b8453e34c8a92a5e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','@VJoO݁fW.','fail',NULL,'2021-07-09 08:31:00.282',NULL),('>oAnL7Θ','\'pJ\"#','order_transaction','{\"id\":\"8a5b82fb85ea46bd9986e4bf05ebd483\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2025-02-25 16:43:56.455',NULL),('@$DmDo9','-SӪA(@O/a','order','{\"id\":\"9f836a9941c84abb90ed4accf7040029\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2021-11-01 19:06:23.114',NULL),('C&K{','\'pJ\"#','order_transaction','{\"id\":\"e3caaca6f12b486f99b192c6da13e0ce\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 09:07:52.163',NULL),('D\"1F@d$\"n','\'pJ\"#','order_transaction','{\"id\":\"7ecae8fd92b048209f21b04b803f9181\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2023-11-14 13:57:00.363',NULL),('F B}+u','\'pJ\"#','order_transaction','{\"id\":\"18ea281a7fda4b599bb890b60e6b6657\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel','ʁhFVf˻P','2021-07-08 12:50:44.910',NULL),('JhL5','\'pJ\"#','order_transaction','{\"id\":\"60d2a68eae914bf586c64a7af72c63f4\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-06-17 11:44:29.759',NULL),('K΄	HV*H','\'pJ\"#','order_transaction','{\"id\":\"9ffcb887d4c14ba0b841a811cabbbee1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2021-07-08 12:46:00.099',NULL),('L=FN?<n','\'pJ\"#','order_transaction','{\"id\":\"7e8c2a6d01674c4f8c389cb335a7bde7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-03-01 09:56:30.734',NULL),('LlYMN$','-SӪA(@O/a','order','{\"id\":\"021161dbdad4416897a052283b3aad24\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','ysKּ(\'','b\"ZD{>sbY','reopen','mAADlն	','2021-11-01 19:23:50.529',NULL),('N>DEEI3\'52ui','-SӪA(@O/a','order','{\"id\":\"f0e0b4ba522d4009ba308cb16981547d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2022-02-03 17:55:32.561',NULL),('P*6G_(fv','\'pJ\"#','order_transaction','{\"id\":\"0eeee1e5be564ce096108b37fe00e17a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-04-24 09:53:30.463',NULL),('QRUOpXo@','\'pJ\"#','order_transaction','{\"id\":\"7b663efccb6a4492a17b3f0220cbfb7b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','-T&!D(c','paid','mAADlն	','2021-10-26 18:34:42.872',NULL),('S$k\nnKϪ{<Ͽ','\'pJ\"#','order_transaction','{\"id\":\"bd6bc52fd49747d584e7dd160c0a28cf\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','@VJoO݁fW.','fail',NULL,'2021-11-10 13:12:24.461',NULL),('YQb7sMձ','\'pJ\"#','order_transaction','{\"id\":\"d3e974babceb49bd8b8d8e6ca2af0b6a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel','ʁhFVf˻P','2021-07-09 08:14:14.933',NULL),('^#1W@ȐV1\0`','\'pJ\"#','order_transaction','{\"id\":\"d150f79c58cb43269bdbdbf7398a09c2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-11-14 09:40:14.087',NULL),('^?a2x@ꊧ渂?m','-SӪA(@O/a','order','{\"id\":\"9f836a9941c84abb90ed4accf7040029\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','	؈%Af꽌',' MB P#','complete','mAADlն	','2021-10-26 18:34:33.716',NULL),('e.&NX&Yq-J','\'pJ\"#','order_transaction','{\"id\":\"e3caaca6f12b486f99b192c6da13e0ce\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-07-09 09:11:00.193',NULL),('foKCQ&\0-','\0`F8HCs[$~B','order_delivery','{\"id\":\"c002dd869ea048bc90c73d9161ba862a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','K4G*yax','3N\'@Ǘ8mY','reopen','mAADlն	','2021-11-01 19:23:46.184',NULL),('fذEߣ\"5L\n','\'pJ\"#','order_transaction','{\"id\":\"683d260fbc6f45f2a578b9b68a1cd6c3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-11-13 12:27:10.487',NULL),('hA$@qHԬ_','\'pJ\"#','order_transaction','{\"id\":\"51776456639040cbb5b5f2670626b3c3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 09:24:40.968',NULL),('iߝEBꌔ[j,','\'pJ\"#','order_transaction','{\"id\":\"886a8f4bd4134b2d9679b6a9a676ad6f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','-T&!D(c','GC8\r\nD>c','cancel','mAADlն	','2021-11-01 19:25:02.780',NULL),('j;	Emf/','\'pJ\"#','order_transaction','{\"id\":\"21d5aee26aa0490e8e629c9cd0696713\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 09:21:42.242',NULL),('jW4:E,L','\'pJ\"#','order_transaction','{\"id\":\"65aace89cb19449fb2c4e0f88dad8b82\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2024-08-07 13:06:34.882',NULL),('nMAƷĥL\"','\'pJ\"#','order_transaction','{\"id\":\"7cdb414eb3514149a0fcc091eca7abb8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2023-07-18 12:43:01.202',NULL),('o4DOz/7%','\'pJ\"#','order_transaction','{\"id\":\"81b76eb521134767abcc5897e871141a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-06-17 11:43:10.067',NULL),('pA}ChB.m','\'pJ\"#','order_transaction','{\"id\":\"7b663efccb6a4492a17b3f0220cbfb7b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','wM1o','-T&!D(c','paid','mAADlն	','2021-10-26 18:35:13.111',NULL),('tUOգ;e','\'pJ\"#','order_transaction','{\"id\":\"145af6c320f9484f8abcbab010bf93bd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','GC8\r\nD>c','cancel','mAADlն	','2021-11-01 19:02:48.906',NULL),('tzO\Za','\'pJ\"#','order_transaction','{\"id\":\"9496e654688c44fc8e86d6e1913f2794\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-11-14 09:46:50.130',NULL),('uC)kCY-1Tjq','\'pJ\"#','order_transaction','{\"id\":\"60d2078209a646a28328765a8288908a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2022-06-28 10:49:39.568',NULL),('v\nErJ F\"ɔ&','\'pJ\"#','order_transaction','{\"id\":\"c39e7e16099747fcbb93dd0fcffb1939\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','@VJoO݁fW.','GC8\r\nD>c','cancel',NULL,'2023-11-14 09:46:49.944',NULL),('w8	Azg6Hs','\'pJ\"#','order_transaction','{\"id\":\"572e5715d86a45efb1568b50f664d7d1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-08 13:04:45.633',NULL),('xoB^K;Cav','\'pJ\"#','order_transaction','{\"id\":\"87696b095afe41fd9bb0573e266c4f32\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 09:12:37.227',NULL),('x{KUqԨ','\'pJ\"#','order_transaction','{\"id\":\"87696b095afe41fd9bb0573e266c4f32\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2021-07-09 09:16:00.220',NULL),('ytK۾i@4c','\'pJ\"#','order_transaction','{\"id\":\"11ad0b7964974dc49404c72a612000a2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2025-02-25 16:47:55.719',NULL),('*DHo&m','\'pJ\"#','order_transaction','{\"id\":\"9a7832263e4b4ee293a192847bc8e64f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2021-06-11 10:11:00.080',NULL),('jMǭ8','\'pJ\"#','order_transaction','{\"id\":\"197908eea18b458b8297edd8d380e48a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-06-11 09:50:00.127',NULL),('\'NFI3!]~','\'pJ\"#','order_transaction','{\"id\":\"1168bb46d49d4c5ab1015484d15f953e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-05-15 11:27:07.327',NULL),('1o9,=LU׽뷎s','\0`F8HCs[$~B','order_delivery','{\"id\":\"c002dd869ea048bc90c73d9161ba862a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','3N\'@Ǘ8mY','K4G*yax','cancel','mAADlն	','2021-11-01 19:10:36.884',NULL),('eك4A10[C','\'pJ\"#','order_transaction','{\"id\":\"b0467bfaccd74cedb1d47a1f1f324289\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','@VJoO݁fW.','fail',NULL,'2021-06-08 13:16:00.130',NULL),('$wC\'^&`','\'pJ\"#','order_transaction','{\"id\":\"a0aff9351e244610b14e5d4bb61454d2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel','mAADlն	','2023-11-13 12:24:59.957',NULL),('pAFA<2H','\'pJ\"#','order_transaction','{\"id\":\"9ffcb887d4c14ba0b841a811cabbbee1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-08 12:42:07.207',NULL),('{MهK$6_','\'pJ\"#','order_transaction','{\"id\":\"d150f79c58cb43269bdbdbf7398a09c2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','-T&!D(c','GC8\r\nD>c','cancel','\'h(Aljg)','2023-11-14 14:10:54.262',NULL),('|FdM8-{','\'pJ\"#','order_transaction','{\"id\":\"170a7262a3c94dd3ac8a0ae1124f4bcc\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-04-17 08:24:29.960',NULL),('}w-Jg\n:T','\'pJ\"#','order_transaction','{\"id\":\"60d2a68eae914bf586c64a7af72c63f4\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-06-21 08:40:25.699',NULL),('t$D1E-\Z96','\'pJ\"#','order_transaction','{\"id\":\"885022b7a29648678d487ab631b8a65c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','@VJoO݁fW.','fail',NULL,'2021-07-09 08:20:00.133',NULL),('.@rtJ@\nݰ','\'pJ\"#','order_transaction','{\"id\":\"572e5715d86a45efb1568b50f664d7d1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-07-08 13:08:00.124',NULL),('OӓÖ́n`','\'pJ\"#','order_transaction','{\"id\":\"849bccedf07e45eca30bf6b5d587fdca\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2021-06-11 09:42:00.103',NULL),('$BGmu46','\'pJ\"#','order_transaction','{\"id\":\"8ad2c2f3457d4fd0b6b11029f2a61d78\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 09:17:55.235',NULL),('|B\\}','-SӪA(@O/a','order','{\"id\":\"d7f9278e05d14c92b44733ecf2604a17\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','b\"ZD{>sbY','ysKּ(\'','cancel','mAADlն	','2021-11-01 19:42:05.818',NULL),('eRKf:C9','\'pJ\"#','order_transaction','{\"id\":\"27ef3306e7db4ba7a7e6e8303a354bd3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-04-24 12:41:41.821',NULL),('vAq#\'e','\'pJ\"#','order_transaction','{\"id\":\"2e0c86065dc54c8b9ace4b89399d426f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','GC8\r\nD>c','GC8\r\nD>c','cancel',NULL,'2023-08-01 08:34:24.907',NULL),('JWC\0~','\'pJ\"#','order_transaction','{\"id\":\"9a7832263e4b4ee293a192847bc8e64f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-06-11 09:59:29.673',NULL),('\nrAtKxS','\'pJ\"#','order_transaction','{\"id\":\"7b663efccb6a4492a17b3f0220cbfb7b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','-T&!D(c','˫Do@J=Ḑ','refund','mAADlն	','2021-10-26 18:35:16.827',NULL),('&dM =','\'pJ\"#','order_transaction','{\"id\":\"18ea281a7fda4b599bb890b60e6b6657\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-08 12:47:27.141',NULL),('2ww	Ilnq6eo','\'pJ\"#','order_transaction','{\"id\":\"774a2389281744709909970f62ae8205\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-04-24 12:26:22.192',NULL),('8DG((i;Ô','\'pJ\"#','order_transaction','{\"id\":\"7802b4dccadd4ffbb3ed30a629d95b9f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2023-11-14 13:45:00.428',NULL),('= I 5','\'pJ\"#','order_transaction','{\"id\":\"27a8009b87b145d5af92d33f831f512b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-07-25 08:17:56.105',NULL),('~AvjH\0','\'pJ\"#','order_transaction','{\"id\":\"197908eea18b458b8297edd8d380e48a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-06-11 09:44:26.750',NULL),('rRZAvC{ep{','\'pJ\"#','order_transaction','{\"id\":\"885022b7a29648678d487ab631b8a65c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 08:17:48.849',NULL),('jxFzO~B','\'pJ\"#','order_transaction','{\"id\":\"886a8f4bd4134b2d9679b6a9a676ad6f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','GC8\r\nD>c','cancel','mAADlն	','2021-11-01 19:10:28.484',NULL),('pڑz@1fU?','\'pJ\"#','order_transaction','{\"id\":\"d150f79c58cb43269bdbdbf7398a09c2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','-T&!D(c','paid',NULL,'2023-11-14 13:46:00.812',NULL),('[>\0@ 0<','\'pJ\"#','order_transaction','{\"id\":\"a0aff9351e244610b14e5d4bb61454d2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-11-13 12:14:15.578',NULL),('ʢ\\zCP Wu','\'pJ\"#','order_transaction','{\"id\":\"bbdf0df9ee404566a169e1d2abcaddd2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-07-09 09:07:00.408',NULL),('ϡJ͑`','\'pJ\"#','order_transaction','{\"id\":\"d3e974babceb49bd8b8d8e6ca2af0b6a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-09 08:06:13.157',NULL),('\ZYGƲ}fnr','\'pJ\"#','order_transaction','{\"id\":\"5ee2d99f448249fbab3e6ccc52d2aedb\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-06-12 07:40:50.372',NULL),('k9\\{L܋','\'pJ\"#','order_transaction','{\"id\":\"69ac5e1bb02f48f490480b6b9281d1fa\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','@VJoO݁fW.','fail',NULL,'2024-02-28 10:15:08.720',NULL),('ۓOs+oǥ|','\'pJ\"#','order_transaction','{\"id\":\"7ecae8fd92b048209f21b04b803f9181\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-11-14 09:43:17.741',NULL),('(c1MQ643','\'pJ\"#','order_transaction','{\"id\":\"ce2b77a2f35f4b27a26bfd235832d867\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2021-07-08 12:52:25.621',NULL),('9QAujz\rO','\'pJ\"#','order_transaction','{\"id\":\"ce2b77a2f35f4b27a26bfd235832d867\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2021-07-08 12:55:00.121',NULL),(';9+NZt','\'pJ\"#','order_transaction','{\"id\":\"c39e7e16099747fcbb93dd0fcffb1939\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','@VJoO݁fW.','fail',NULL,'2023-11-14 09:46:32.246',NULL),('uF\r2Ol','\'pJ\"#','order_transaction','{\"id\":\"7cdb414eb3514149a0fcc091eca7abb8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<pE/@\0tE','$LI','do_pay',NULL,'2023-07-18 11:28:50.409',NULL),('^SMj<EO','\'pJ\"#','order_transaction','{\"id\":\"46475617a5ab49879087bc564931020d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','$LI','GC8\r\nD>c','cancel',NULL,'2024-09-26 13:56:44.824',NULL);
/*!40000 ALTER TABLE `state_machine_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state`
--

DROP TABLE IF EXISTS `state_machine_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name_state_machine` (`technical_name`,`state_machine_id`),
  KEY `idx.state_machine_state.state_machine_id` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_state.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state`
--

LOCK TABLES `state_machine_state` WRITE;
/*!40000 ALTER TABLE `state_machine_state` DISABLE KEYS */;
INSERT INTO `state_machine_state` VALUES ('	؈%Af꽌','in_progress','-SӪA(@O/a','2021-06-08 11:45:56.976',NULL),(' MB P#','completed','-SӪA(@O/a','2021-06-08 11:45:56.975',NULL),('ysKּ(\'','cancelled','-SӪA(@O/a','2021-06-08 11:45:56.976',NULL),('3NwȀ\0','reminded','\'pJ\"#','2021-06-08 11:45:56.983',NULL),('-T&!D(c','paid','\'pJ\"#','2021-06-08 11:45:56.982',NULL),('3N\'@Ǘ8mY','open','\0`F8HCs[$~B','2021-06-08 11:45:56.978',NULL),('@VJoO݁fW.','failed','\'pJ\"#','2021-06-08 11:46:08.446',NULL),('MEEZ	','paid_partially','\'pJ\"#','2021-06-08 11:45:56.982',NULL),('ZS*e~SB\n)/f','returned','\0`F8HCs[$~B','2021-06-08 11:45:56.979',NULL),(']C	7','refunded_partially','\'pJ\"#','2021-06-08 11:45:56.982',NULL),('b\"ZD{>sbY','open','-SӪA(@O/a','2021-06-08 11:45:56.975',NULL),('wM1o','chargeback','\'pJ\"#','2021-06-08 11:46:13.142',NULL),('GC8\r\nD>c','cancelled','\'pJ\"#','2021-06-08 11:45:56.983',NULL),('˫Do@J=Ḑ','refunded','\'pJ\"#','2021-06-08 11:45:56.982',NULL),('vH1*EpD','shipped_partially','\0`F8HCs[$~B','2021-06-08 11:45:56.979',NULL),('<pE/@\0tE','open','\'pJ\"#','2021-06-08 11:45:56.981',NULL),('K4G*yax','cancelled','\0`F8HCs[$~B','2021-06-08 11:45:56.980',NULL),('%]KܲQM*_zw','shipped','\0`F8HCs[$~B','2021-06-08 11:45:56.979',NULL),('$LI','in_progress','\'pJ\"#','2021-06-08 11:46:08.445',NULL),('-@9裚!\nC','returned_partially','\0`F8HCs[$~B','2021-06-08 11:45:56.979',NULL),('FWIؖ퉄v','authorized','\'pJ\"#','2021-06-08 11:46:13.137',NULL);
/*!40000 ALTER TABLE `state_machine_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state_translation`
--

DROP TABLE IF EXISTS `state_machine_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_state_id`),
  KEY `idx.language` (`language_id`),
  KEY `idx.state_machine` (`state_machine_state_id`),
  CONSTRAINT `fk.state_machine_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_state_translation.state_machine_state_id` FOREIGN KEY (`state_machine_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state_translation`
--

LOCK TABLES `state_machine_state_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_state_translation` DISABLE KEYS */;
INSERT INTO `state_machine_state_translation` VALUES ('/_MpXT|','	؈%Af꽌','In Bearbeitung',NULL,'2021-06-08 11:45:56.974',NULL),('/_MpXT|',' MB P#','Abgeschlossen',NULL,'2021-06-08 11:45:56.974',NULL),('/_MpXT|','ysKּ(\'','Abgebrochen',NULL,'2021-06-08 11:45:56.974',NULL),('/_MpXT|','3NwȀ\0','Erinnert',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','-T&!D(c','Bezahlt',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','3N\'@Ǘ8mY','Offen',NULL,'2021-06-08 11:45:56.978',NULL),('/_MpXT|','@VJoO݁fW.','Fehlgeschlagen',NULL,'2021-06-08 11:46:08.445',NULL),('/_MpXT|','MEEZ	','Teilweise bezahlt',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','ZS*e~SB\n)/f','Retour',NULL,'2021-06-08 11:45:56.978',NULL),('/_MpXT|',']C	7','Teilweise erstattet',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','b\"ZD{>sbY','Offen',NULL,'2021-06-08 11:45:56.974',NULL),('/_MpXT|','wM1o','Rückbuchung',NULL,'2021-06-08 11:46:13.143',NULL),('/_MpXT|','GC8\r\nD>c','Abgebrochen',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','˫Do@J=Ḑ','Erstattet',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','vH1*EpD','Teilweise versandt',NULL,'2021-06-08 11:45:56.978',NULL),('/_MpXT|','<pE/@\0tE','Offen',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','K4G*yax','Abgebrochen',NULL,'2021-06-08 11:45:56.978',NULL),('/_MpXT|','%]KܲQM*_zw','Versandt',NULL,'2021-06-08 11:45:56.978',NULL),('/_MpXT|','$LI','In Bearbeitung',NULL,'2021-06-08 11:46:08.445',NULL),('/_MpXT|','-@9裚!\nC','Teilretour',NULL,'2021-06-08 11:45:56.978',NULL),('/_MpXT|','FWIؖ퉄v','Autorisiert',NULL,'2021-06-08 11:46:13.139',NULL),('r`gAͮc','	؈%Af꽌','In progress',NULL,'2021-06-08 11:45:56.974',NULL),('r`gAͮc',' MB P#','Done',NULL,'2021-06-08 11:45:56.974',NULL),('r`gAͮc','ysKּ(\'','Cancelled',NULL,'2021-06-08 11:45:56.974',NULL),('r`gAͮc','3NwȀ\0','Reminded',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','-T&!D(c','Paid',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','3N\'@Ǘ8mY','Open',NULL,'2021-06-08 11:45:56.978',NULL),('r`gAͮc','@VJoO݁fW.','Failed',NULL,'2021-06-08 11:46:08.445',NULL),('r`gAͮc','MEEZ	','Paid (partially)',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','ZS*e~SB\n)/f','Returned',NULL,'2021-06-08 11:45:56.978',NULL),('r`gAͮc',']C	7','Refunded (partially)',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','b\"ZD{>sbY','Open',NULL,'2021-06-08 11:45:56.974',NULL),('r`gAͮc','wM1o','Chargeback',NULL,'2021-06-08 11:46:13.143',NULL),('r`gAͮc','GC8\r\nD>c','Cancelled',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','˫Do@J=Ḑ','Refunded',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','vH1*EpD','Shipped (partially)',NULL,'2021-06-08 11:45:56.978',NULL),('r`gAͮc','<pE/@\0tE','Open',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','K4G*yax','Cancelled',NULL,'2021-06-08 11:45:56.978',NULL),('r`gAͮc','%]KܲQM*_zw','Shipped',NULL,'2021-06-08 11:45:56.978',NULL),('r`gAͮc','$LI','In Progress',NULL,'2021-06-08 11:46:08.445',NULL),('r`gAͮc','-@9裚!\nC','Returned (partially)',NULL,'2021-06-08 11:45:56.978',NULL),('r`gAͮc','FWIؖ퉄v','Authorized',NULL,'2021-06-08 11:46:13.138',NULL);
/*!40000 ALTER TABLE `state_machine_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_transition`
--

DROP TABLE IF EXISTS `state_machine_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_transition` (
  `id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine_transition.action_name_state_machine` (`action_name`,`state_machine_id`,`from_state_id`,`to_state_id`),
  KEY `idx.state_machine_transition.state_machine_id` (`state_machine_id`),
  KEY `idx.state_machine_transition.from_state_id` (`from_state_id`),
  KEY `idx.state_machine_transition.to_state_id` (`to_state_id`),
  CONSTRAINT `fk.state_machine_transition.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_transition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_transition`
--

LOCK TABLES `state_machine_transition` WRITE;
/*!40000 ALTER TABLE `state_machine_transition` DISABLE KEYS */;
INSERT INTO `state_machine_transition` VALUES ('wAKCP}','pay_partially','\'pJ\"#','3NwȀ\0','MEEZ	',NULL,'2021-06-08 11:45:56.984',NULL),('\rϏ\0n@Q%~(u','paid','\'pJ\"#','FWIؖ퉄v','-T&!D(c',NULL,'2021-06-08 11:46:13.140',NULL),(']CAͺ5','retour','\0`F8HCs[$~B','vH1*EpD','ZS*e~SB\n)/f',NULL,'2021-06-08 11:45:56.981',NULL),('\ZCej~\\ ','pay_partially','\'pJ\"#','<pE/@\0tE','MEEZ	',NULL,'2021-06-08 11:45:56.983',NULL),('iP@l<\"wμ','cancel','\'pJ\"#','FWIؖ퉄v','GC8\r\nD>c',NULL,'2021-06-08 11:46:13.141',NULL),('\"s8Hn\'e','cancel','\'pJ\"#','-T&!D(c','GC8\r\nD>c',NULL,'2021-06-08 11:45:56.985',NULL),('#RSOa%J','refund_partially','\'pJ\"#','MEEZ	',']C	7',NULL,'2021-06-08 11:45:56.984',NULL),('#jfLy?#','fail','\'pJ\"#','@VJoO݁fW.','@VJoO݁fW.',NULL,'2021-06-08 11:46:08.449',NULL),('#,gEAxx\"','ship','\0`F8HCs[$~B','3N\'@Ǘ8mY','%]KܲQM*_zw',NULL,'2021-06-08 11:45:56.980',NULL),('&qKH2n','authorize','\'pJ\"#','$LI','FWIؖ퉄v',NULL,'2021-06-08 11:46:13.139',NULL),('\'1!KGCK*q','pay_partially','\'pJ\"#','@VJoO݁fW.','MEEZ	',NULL,'2021-06-08 11:46:08.449',NULL),('*\08KǴR','refund','\'pJ\"#','-T&!D(c','˫Do@J=Ḑ',NULL,'2021-06-08 11:45:56.985',NULL),('+k\n$D9kx','cancel','\0`F8HCs[$~B','%]KܲQM*_zw','K4G*yax',NULL,'2021-06-08 11:45:56.980',NULL),(',\">mJV)Y,@Y','authorize','\'pJ\"#','<pE/@\0tE','FWIؖ퉄v',NULL,'2021-06-08 11:46:13.140',NULL),('-%zO3I','complete','-SӪA(@O/a','	؈%Af꽌',' MB P#',NULL,'2021-06-08 11:45:56.977',NULL),('/	O4K4-w','cancel','\0`F8HCs[$~B','vH1*EpD','K4G*yax',NULL,'2021-06-08 11:45:56.981',NULL),('4	]@=K9','remind','\'pJ\"#','MEEZ	','3NwȀ\0',NULL,'2021-06-08 11:45:56.984',NULL),('=O.PO*;','paid_partially','\'pJ\"#','FWIؖ퉄v','MEEZ	',NULL,'2021-06-08 11:46:13.141',NULL),('>TFu.RVj','reopen','\'pJ\"#',']C	7','<pE/@\0tE',NULL,'2021-06-08 11:46:08.451',NULL),('A5hT?DC{','cancel','\'pJ\"#','<pE/@\0tE','GC8\r\nD>c',NULL,'2021-06-08 11:45:56.983',NULL),('I9%QJ','reopen','\0`F8HCs[$~B','K4G*yax','3N\'@Ǘ8mY',NULL,'2021-06-08 11:46:04.751',NULL),('J(BgJd8f}','refund','\'pJ\"#','GC8\r\nD>c','˫Do@J=Ḑ',NULL,'2021-06-08 11:45:56.985',NULL),('J\'LBx~XX','refund','\'pJ\"#','MEEZ	','˫Do@J=Ḑ',NULL,'2021-06-08 11:45:56.984',NULL),('PHIJy/T!04X','reopen','\'pJ\"#','$LI','<pE/@\0tE',NULL,'2021-06-08 11:46:08.447',NULL),('UDIwܗe`v','reopen','\0`F8HCs[$~B','vH1*EpD','3N\'@Ǘ8mY',NULL,'2021-06-08 11:46:17.712',NULL),('UۺnFV\\8=','reopen','\0`F8HCs[$~B','%]KܲQM*_zw','3N\'@Ǘ8mY',NULL,'2021-06-08 11:46:17.712',NULL),('\\3\nI.M/\"','retour_partially','\0`F8HCs[$~B','vH1*EpD','-@9裚!\nC',NULL,'2021-06-08 11:45:56.981',NULL),('d]ÙiLT}%','reopen','\'pJ\"#','-T&!D(c','<pE/@\0tE',NULL,'2021-06-08 11:46:08.451',NULL),('dIkE7C','paid_partially','\'pJ\"#','$LI','MEEZ	',NULL,'2021-06-08 11:46:08.448',NULL),('fjGb1C_!','authorize','\'pJ\"#','3NwȀ\0','FWIؖ퉄v',NULL,'2021-06-08 11:46:13.140',NULL),('g	Er65','do_pay','\'pJ\"#','<pE/@\0tE','$LI',NULL,'2021-06-08 11:46:08.450',NULL),('kmN|=K=','refund_partially','\'pJ\"#','GC8\r\nD>c',']C	7',NULL,'2021-06-08 11:45:56.985',NULL),('kLUFL$-+d','retour_partially','\0`F8HCs[$~B','%]KܲQM*_zw','-@9裚!\nC',NULL,'2021-06-08 11:45:56.980',NULL),('nZH?E< ,','process','-SӪA(@O/a','b\"ZD{>sbY','	؈%Af꽌',NULL,'2021-06-08 11:45:56.976',NULL),('qFׅXy','do_pay','\'pJ\"#','MEEZ	','$LI',NULL,'2021-06-08 11:46:08.450',NULL),('s[M7Fn','fail','\'pJ\"#','FWIؖ퉄v','@VJoO݁fW.',NULL,'2021-06-08 11:46:13.141',NULL),('tz\"D\ZW','cancel','\'pJ\"#',']C	7','GC8\r\nD>c',NULL,'2021-06-08 11:45:56.985',NULL),('twE^1\r','cancel','\'pJ\"#','3NwȀ\0','GC8\r\nD>c',NULL,'2021-06-08 11:45:56.984',NULL),('v5)KIˬR','remind','\'pJ\"#','<pE/@\0tE','3NwȀ\0',NULL,'2021-06-08 11:45:56.984',NULL),('y<oKKw','paid','\'pJ\"#','<pE/@\0tE','-T&!D(c',NULL,'2021-06-08 11:46:11.038',NULL),('9qOXa','cancel','-SӪA(@O/a','	؈%Af꽌','ysKּ(\'',NULL,'2021-06-08 11:45:56.977',NULL),('+H>Nn:','paid','\'pJ\"#','@VJoO݁fW.','-T&!D(c',NULL,'2021-06-08 11:46:08.449',NULL),('m,M{dIL','cancel','\0`F8HCs[$~B','3N\'@Ǘ8mY','K4G*yax',NULL,'2021-06-08 11:45:56.980',NULL),('A\r\'Mq\neu','ship','\0`F8HCs[$~B','vH1*EpD','%]KܲQM*_zw',NULL,'2021-06-08 11:45:56.981',NULL),('ϔGrB9EK','cancel','\'pJ\"#','$LI','GC8\r\nD>c',NULL,'2021-06-08 11:46:08.447',NULL),('{LrL\09Z,','reopen','\0`F8HCs[$~B','-@9裚!\nC','3N\'@Ǘ8mY',NULL,'2021-06-08 11:46:17.712',NULL),('h7EFmm#','chargeback','\'pJ\"#','-T&!D(c','wM1o',NULL,'2021-06-08 11:46:13.144',NULL),('͵K79','paid','\'pJ\"#','$LI','-T&!D(c',NULL,'2021-06-08 11:46:08.447',NULL),('\n^oOg#,','reopen','\'pJ\"#','GC8\r\nD>c','<pE/@\0tE',NULL,'2021-06-08 11:45:56.985',NULL),('0<pKX65','paid','\'pJ\"#','wM1o','-T&!D(c',NULL,'2021-06-08 11:46:13.144',NULL),('!_gA\n','reopen','\0`F8HCs[$~B','ZS*e~SB\n)/f','3N\'@Ǘ8mY',NULL,'2021-06-08 11:46:17.711',NULL),('#%KK²?','reopen','\'pJ\"#','3NwȀ\0','<pE/@\0tE',NULL,'2021-06-08 11:46:08.450',NULL),('\n2EAlw,J','pay_partially','\'pJ\"#','$LI','MEEZ	',NULL,'2021-06-08 11:46:08.448',NULL),('2_GK\0B','pay','\'pJ\"#','3NwȀ\0','-T&!D(c',NULL,'2021-06-08 11:45:56.984',NULL),('p\\MSOnp','reopen','\'pJ\"#','@VJoO݁fW.','<pE/@\0tE',NULL,'2021-06-08 11:46:08.448',NULL),('wpLڴ1','reopen','-SӪA(@O/a',' MB P#','b\"ZD{>sbY',NULL,'2021-06-08 11:45:56.977',NULL),('MV\rrN;','do_pay','\'pJ\"#','@VJoO݁fW.','$LI',NULL,'2021-06-08 11:46:08.448',NULL),('<J8b)p','reopen','-SӪA(@O/a','ysKּ(\'','b\"ZD{>sbY',NULL,'2021-06-08 11:45:56.977',NULL),('\'\'L5Ubpwj','retour','\0`F8HCs[$~B','%]KܲQM*_zw','ZS*e~SB\n)/f',NULL,'2021-06-08 11:45:56.980',NULL),('V7QyK\0S&s','pay','\'pJ\"#','<pE/@\0tE','-T&!D(c',NULL,'2021-06-08 11:45:56.983',NULL),('(?C}Ku=','fail','\'pJ\"#','$LI','@VJoO݁fW.',NULL,'2021-06-08 11:46:08.447',NULL),('}B\"|<m','pay','\'pJ\"#','@VJoO݁fW.','-T&!D(c',NULL,'2021-06-08 11:46:08.449',NULL),('ܹ҄Da4e','retour','\0`F8HCs[$~B','-@9裚!\nC','ZS*e~SB\n)/f',NULL,'2021-06-08 11:46:21.109',NULL),('FcGRi`','paid_partially','\'pJ\"#','@VJoO݁fW.','MEEZ	',NULL,'2021-06-08 11:46:08.449',NULL),('{J\0J,~','cancel','\'pJ\"#','MEEZ	','GC8\r\nD>c',NULL,'2021-06-08 11:45:56.984',NULL),('SSPB\"x}','refund','\'pJ\"#',']C	7','˫Do@J=Ḑ',NULL,'2021-06-08 11:45:56.985',NULL),('/CȷDRs','refund_partially','\'pJ\"#','-T&!D(c',']C	7',NULL,'2021-06-08 11:45:56.984',NULL),('\nS3EJ/\'','paid','\'pJ\"#','GC8\r\nD>c','-T&!D(c',NULL,'2021-06-08 11:46:17.897',NULL),('0}r%K Sg','paid_partially','\'pJ\"#','<pE/@\0tE','MEEZ	',NULL,'2021-06-08 11:46:11.039',NULL),('eɏHWkHK}','cancel','-SӪA(@O/a','b\"ZD{>sbY','ysKּ(\'',NULL,'2021-06-08 11:45:56.977',NULL),('s9CCNr\"G\n','ship_partially','\0`F8HCs[$~B','3N\'@Ǘ8mY','vH1*EpD',NULL,'2021-06-08 11:45:56.980',NULL),('$pI폟>KS','cancel','\'pJ\"#','wM1o','GC8\r\nD>c',NULL,'2021-06-08 11:46:13.144',NULL),('&KcS','do_pay','\'pJ\"#','3NwȀ\0','$LI',NULL,'2021-06-08 11:46:08.450',NULL),('v\r.Et','pay','\'pJ\"#','MEEZ	','-T&!D(c',NULL,'2021-06-08 11:45:56.984',NULL),('@yas','paid_partially','\'pJ\"#','wM1o','MEEZ	',NULL,'2021-06-08 11:46:13.144',NULL),(' gyJy̭(I','fail','\'pJ\"#','<pE/@\0tE','@VJoO݁fW.',NULL,'2021-06-08 11:46:08.450',NULL),('%HNq=','reopen','\'pJ\"#','MEEZ	','<pE/@\0tE',NULL,'2021-06-08 11:46:08.450',NULL),('x/O}ry','chargeback','\'pJ\"#','MEEZ	','wM1o',NULL,'2021-06-08 11:46:13.144',NULL);
/*!40000 ALTER TABLE `state_machine_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_translation`
--

DROP TABLE IF EXISTS `state_machine_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_id`),
  KEY `idx.state_machine_translation.language` (`language_id`),
  KEY `idx.state_machine_translation.state_machine` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_translation.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_translation`
--

LOCK TABLES `state_machine_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_translation` DISABLE KEYS */;
INSERT INTO `state_machine_translation` VALUES ('/_MpXT|','\0`F8HCs[$~B','Bestellstatus',NULL,'2021-06-08 11:45:56.978',NULL),('/_MpXT|','\'pJ\"#','Zahlungsstatus',NULL,'2021-06-08 11:45:56.981',NULL),('/_MpXT|','-SӪA(@O/a','Bestellstatus',NULL,'2021-06-08 11:45:56.975',NULL),('r`gAͮc','\0`F8HCs[$~B','Order state',NULL,'2021-06-08 11:45:56.978',NULL),('r`gAͮc','\'pJ\"#','Payment state',NULL,'2021-06-08 11:45:56.981',NULL),('r`gAͮc','-SӪA(@O/a','Order state',NULL,'2021-06-08 11:45:56.975',NULL);
/*!40000 ALTER TABLE `state_machine_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `api_key` varchar(8192) NOT NULL,
  `media_domain` varchar(255) DEFAULT NULL,
  `webhook_signing_key` varchar(64) DEFAULT NULL,
  `sync_prices` tinyint(1) NOT NULL DEFAULT 1,
  `replace` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel`
--

LOCK TABLES `swag_paypal_pos_sales_channel` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_inventory`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_inventory` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `stock` int(11) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_inventory`
--

LOCK TABLES `swag_paypal_pos_sales_channel_inventory` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_media`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_media` (
  `sales_channel_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `lookup_key` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`media_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.media_id` (`media_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_media`
--

LOCK TABLES `swag_paypal_pos_sales_channel_media` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_product`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_product` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `checksum` char(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_product`
--

LOCK TABLES `swag_paypal_pos_sales_channel_product` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `aborted_by_user` tinyint(1) DEFAULT 0,
  `task` varchar(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `finished_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run_log`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run_log` (
  `id` binary(16) NOT NULL,
  `run_id` binary(16) NOT NULL,
  `level` smallint(6) NOT NULL,
  `message` longtext NOT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.run_id` (`run_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.run_id` FOREIGN KEY (`run_id`) REFERENCES `swag_paypal_pos_sales_channel_run` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run_log`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run_log` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_config`
--

DROP TABLE IF EXISTS `system_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_config` (
  `id` binary(16) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.system_config.configuration_key__sales_channel_id` (`configuration_key`,`sales_channel_id`),
  CONSTRAINT `json.system_config.configuration_value` CHECK (json_valid(`configuration_value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_config`
--

LOCK TABLES `system_config` WRITE;
/*!40000 ALTER TABLE `system_config` DISABLE KEYS */;
INSERT INTO `system_config` VALUES ('GQKa','core.store.licenseEdition','{\"_value\":\"Community Edition\"}',NULL,'2021-06-08 11:50:34.865','2021-06-08 11:52:02.175'),('A#!M͋\ZpR\"','core.logging.entryLimit','{\"_value\": \"10000000\"}',NULL,'2021-06-08 11:45:58.386',NULL),('y*ЁBJ','core.listing.defaultSorting','{\"_value\": \"name-asc\"}',NULL,'2021-06-08 11:46:14.595',NULL),('	;)CK#M[~','MillePlatformConsorsFinanzRK.config.activate','{\"_value\":true}',NULL,'2021-10-22 15:41:31.494','2023-08-01 09:53:10.524'),('\r<Ft:\0','MilleEfinancing.config.shopName','{\"_value\":\"Testshop\"}',NULL,'2023-03-01 10:34:22.148','2025-02-24 14:04:07.581'),('\nhmK{3s&','core.basicInformation.firstNameFieldRequired','{\"_value\": true}',NULL,'2021-06-08 11:46:19.764',NULL),(']B0\\Im-','MilleEfinancing.config.vendorPasswordAT','{\"_value\":\"Lumumi123!\"}',NULL,'2023-07-17 09:06:35.412','2025-02-24 14:04:07.589'),('[Θ{F׉e27','core.listing.showReview','{\"_value\": true}',NULL,'2021-06-08 11:46:12.005',NULL),('¡K!','MillePlatformConsorsFinanzRK.config.password','{\"_value\":\"consors\"}',NULL,'2021-10-22 15:57:18.814','2023-08-01 09:53:10.537'),('MpG(^m','MilleEfinancing.config.financingExamplesInListing','{\"_value\":true}',NULL,'2023-03-01 10:34:22.152','2025-02-24 14:04:07.567'),('I8GpU\n)','MilleEfinancing.config.clientIdAT','{\"_value\":\"8405\"}',NULL,'2023-07-17 09:06:35.410','2025-02-24 14:04:07.555'),('!a]K93Y\0','MillePlatformConsorsFinanzRK.config.maxBasketValue','{\"_value\":3000}',NULL,'2021-10-22 15:41:31.499','2023-08-01 09:53:10.535'),('#R@٥-U8?','SwagPayPal.settings.submitCart','{\"_value\":true}',NULL,'2021-06-08 11:48:41.253','2021-06-08 11:48:41.322'),('#F{By)T\rm','core.cart.maxQuantity','{\"_value\": \"100\"}',NULL,'2021-06-08 11:45:59.690',NULL),('\'fGH	','core.loginRegistration.passwordMinLength','{\"_value\": \"8\"}',NULL,'2021-06-08 11:45:59.690',NULL),(')I GcЅ','MilleEfinancing.config.shopLogo','{\"_value\":\"e66bf40178264127a142f551e8c5ca88\"}',NULL,'2023-03-01 10:34:22.150','2025-02-24 14:04:07.580'),('*_Hǻ~','MilleEfinancing.config.vendorIdDE','{\"_value\":\"8403\"}',NULL,'2023-04-24 12:40:34.366','2025-02-24 14:04:07.588'),('*qC^tO','MilleEfinancing.config.hashKeyDE','{\"_value\":\"12345678910\"}',NULL,'2023-07-17 09:06:35.420','2025-02-24 14:04:07.571'),(',\\EC_H5','MilleEfinancing.config.durationsAT','{\"_value\":\"6,12,18,24,30\"}',NULL,'2023-07-17 09:06:35.418','2025-02-24 14:04:07.562'),('-!hHhCQ\'}o','MillePlatformConsorsFinanzRK.config.managementSystem','{\"_value\":\"yes\"}',NULL,'2021-10-22 15:41:31.501','2023-08-01 09:53:10.533'),('-GF0Ai(iJo','core.basicInformation.activeCaptchas','{\"_value\": [\"honeypot\"]}',NULL,'2021-06-08 11:46:09.983',NULL),('/gV<DfXE','core.listing.productsPerPage','{\"_value\":24}',NULL,'2021-06-08 11:46:19.213',NULL),('0[(ALqÔ','SwagPayPal.settings.ecsLoginEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.264','2021-06-08 11:48:41.331'),('3Ex|Ա2\\','SwagPayPal.settings.intent','{\"_value\":\"CAPTURE\"}',NULL,'2021-06-08 11:48:41.252','2021-06-08 11:48:41.320'),('8KAPu','MilleEfinancing.config.durationsDE','{\"_value\":\"6,12,18,24,30\"}',NULL,'2023-03-01 10:34:22.136','2025-02-24 14:04:07.564'),(':CMv$~','core.basicInformation.imprintPage','{\"_value\": \"3a3ae296e4be4ee793a195f7d67cadc3\"}',NULL,'2021-06-08 11:46:07.144',NULL),('@@xF:c','SwagPayPal.settings.sendOrderNumber','{\"_value\":true}',NULL,'2021-06-08 11:48:41.256','2021-06-08 11:48:41.325'),('BysO','SwagPayPal.settings.ecsButtonColor','{\"_value\":\"gold\"}',NULL,'2021-06-08 11:48:41.266','2021-06-08 11:48:41.334'),('Bz6~M_\\g','SwagPayPal.settings.ecsDetailEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.259','2021-06-08 11:48:41.327'),('KQGŷdhC','core.basicInformation.tosPage','{\"_value\": \"3f8eba2b9c2e4103a7d73b7ad003b7ea\"}',NULL,'2021-06-08 11:46:07.140',NULL),('V8v\\K-','core.update.token','{\"_value\":\"2c7eedb9e7ccff035aced626a0345d31\"}',NULL,'0000-00-00 00:00:00.000',NULL),('YN(Lm>,@','MillePlatformConsorsFinanzRK.config.transactionMode','{\"_value\":\"T\"}',NULL,'2021-10-22 15:41:31.497','2023-08-01 09:53:10.539'),('YHb1MqA','core.loginRegistration.requireDataProtectionCheckbox','{\"_value\":false}',NULL,'2021-06-08 11:46:22.399',NULL),('ZvOuibu6','MilleEfinancing.config.financingInfoDisplayMode','{\"_value\":\"tab\"}',NULL,'2023-07-18 11:26:36.169','2025-02-24 14:04:07.568'),('^6D\r8:aqV','MilleEfinancing.config.campaignIdAT','{\"_value\":\"1\"}',NULL,'2023-07-17 09:06:35.423','2025-02-24 14:04:07.552'),('^6*CL','SwagPayPal.settings.spbAlternativePaymentMethodsEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.273','2021-06-08 11:48:41.338'),('_\0=Hн','MilleEfinancing.config.minAmountAT','{\"_value\":100}',NULL,'2023-07-17 09:06:35.415','2025-02-24 14:04:07.577'),('a钇\nC|ӟ%Ý','MilleEfinancing.config.interestRatesAT','{\"_value\":\"0,9,9,9,9\"}',NULL,'2023-07-17 09:06:35.421','2025-02-24 14:04:07.573'),('b>AkhX','core.update.code','{\"_value\": \"\"}',NULL,'2021-06-08 11:45:59.585',NULL),('bLBSO5OH','SwagPayPal.settings.merchantLocation','{\"_value\":\"germany\"}',NULL,'2021-06-08 11:48:41.258','2021-06-08 11:48:41.326'),('i\" \rF|\\','MilleEfinancing.config.xApiKeyDE','{\"_value\":\"67e1bf12-c255-43bb-a453-287a80e87a98\"}',NULL,'2023-11-14 09:34:48.282','2025-02-24 14:04:07.594'),('lzfM=nIq_}N','core.loginRegistration.invalidateSessionOnLogOut','{\"_value\":false}',NULL,'2021-06-08 11:46:12.419',NULL),('n	m/Cӷ͔','core.seo.redirectToCanonicalUrl','{\"_value\": true}',NULL,'2021-06-08 11:46:16.364',NULL),('o<@NSw','core.basicInformation.shippingPaymentInfoPage','{\"_value\": \"bb20f008081046ed9aed5e545a6be903\"}',NULL,'2021-06-08 11:46:07.138',NULL),('s\'AD3V3!K','SwagPayPal.settings.installmentBannerEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.279','2021-06-08 11:48:41.343'),('vHWyMpۭ|V','MilleEfinancing.config.defaultCountry','{\"_value\":\"DE\"}',NULL,'2023-03-01 10:34:22.158','2025-02-24 14:04:07.558'),('|K0UB3Ly7\\','MilleEfinancing.config.defaultDurationAT','{\"_value\":24}',NULL,'2023-07-17 09:06:35.416','2025-02-24 14:04:07.560'),('|T@MI˵/','core.update.apiUri','{\"_value\": \"https://update-api.shopware.com\"}',NULL,'2021-06-08 11:45:59.584',NULL),(')GJ\'\Zx','core.sitemap.sitemapRefreshTime','{\"_value\": 3600}',NULL,'2021-06-08 11:46:04.930',NULL),('G\r_xJx','core.app.shopId','{\"_value\":{\"app_url\":\"http:\\/\\/sw64efi.millemedia.de\",\"value\":\"vJV9bc7ATP2bdtzP\"}}',NULL,'2021-06-08 11:48:16.911',NULL),('J{nA.w','SwagPayPal.settings.spbButtonColor','{\"_value\":\"gold\"}',NULL,'2021-06-08 11:48:41.274','2021-06-08 11:48:41.339'),('T8J|c!H','MilleEfinancing.config.financingExampleMode','{\"_value\":\"lowest_zero_percent_installment\"}',NULL,'2023-03-01 10:34:22.154','2025-02-24 14:04:07.565'),('#+]BF','core.listing.disableEmptyFilterOptions','{\"_value\": true}',NULL,'2021-06-08 11:46:16.453',NULL),(';qdIгN','MillePlatformConsorsFinanzRK.config.conditionOrderStatus','{\"_value\":[\"0919fcd8882541668aeabd8cf197d307\"]}',NULL,'2021-10-22 16:12:49.069','2023-08-01 09:53:10.530'),('ɹԨD\rW\"E','SwagPayPal.settings.landingPage','{\"_value\":\"NO_PREFERENCE\"}',NULL,'2021-06-08 11:48:41.255','2021-06-08 11:48:41.323'),('WI BT','SwagPayPal.settings.plusCheckoutEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.277','2021-06-08 11:48:41.342'),('0MA0wo,R','core.mailerSettings.sendMailOptions','{\"_value\":\"-t\"}',NULL,'2021-06-08 11:48:39.610',NULL),('exVNK','core.store.shopSecret','{\"_value\":\"3ecb07a261fea1cdb0fbf78c8ec7f26060bf59f20f9a62.66902585\"}',NULL,'2021-06-08 11:52:18.113',NULL),('oAz6eC','SwagPayPal.settings.ecsCartEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.260','2021-06-08 11:48:41.329'),('/HKOS','core.basicInformation.revocationPage','{\"_value\": \"1259a35355c34878a31504add2125fbc\"}',NULL,'2021-06-08 11:46:07.141',NULL),('6HM߸~X}','core.update.channel','{\"_value\":\"stable\"}',NULL,'2021-06-08 11:45:59.585',NULL),('Ze#Oc','core.listing.markAsNew','{\"_value\": \"30\"}',NULL,'2021-06-08 11:46:00.642',NULL),('D\"G0*_s','core.logging.cleanupInterval','{\"_value\": \"86400\"}',NULL,'2021-06-08 11:45:58.386',NULL),('շK$BO!X','core.register.minPasswordLength','{\"_value\": 8}',NULL,'2021-06-08 11:45:56.986',NULL),('͹HYd','MilleEfinancing.config.clientIdDE','{\"_value\":\"8403\"}',NULL,'2023-04-24 12:40:34.365','2025-02-24 14:04:07.557'),('IΰF+)5A','core.basicInformation.phoneNumberFieldRequired','{\"_value\": true}',NULL,'2021-06-08 11:46:19.764',NULL),('U`䮜@QV}3','MilleEfinancing.config.usernameDE','{\"_value\":\"1pstest\"}',NULL,'2023-04-24 12:40:34.363','2025-02-24 14:04:07.584'),(' F\0OںC7','SwagPayPal.settings.spbCheckoutEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.271','2021-06-08 11:48:41.337'),('ӠtD ]30qo','MilleEfinancing.config.minAmountDE','{\"_value\":100}',NULL,'2023-03-01 10:34:22.146','2025-02-24 14:04:07.578'),('0k\ZB#\\v','core.address.showZipcodeInFrontOfCity','{\"_value\": true}',NULL,'2021-06-08 11:45:59.691',NULL),('EPKؓ[ء7','core.basicInformation.contactPage','{\"_value\": \"8117ad842985470f9e690a3519961df7\"}',NULL,'2021-06-08 11:46:07.133',NULL),('z@Bv}+','MilleEfinancing.config.campaignIdDE','{\"_value\":\"1\"}',NULL,'2023-03-01 10:34:22.143','2025-02-24 14:04:07.553'),('XJpsnش','SwagPayPal.settings.ecsSubmitCart','{\"_value\":true}',NULL,'2021-06-08 11:48:41.270','2021-06-08 11:48:41.336'),('H&6BKRDV,','MilleEfinancing.config.campaignDurationDE','{\"_value\":24}',NULL,'2023-03-01 10:34:22.144','2025-02-24 14:04:07.550'),('%OeMΪк^l','MilleEfinancing.config.campaignCategoryId','{\"_value\":\"a515ae260223466f8e37471d279e6406\"}',NULL,'2023-03-01 10:34:22.156','2025-02-24 14:04:07.540'),('^TE٦ڢq9','core.store.licenseHost','{\"_value\":\"sw64efi.millemedia.de\"}',NULL,'2021-06-08 11:50:34.846','2021-06-08 11:52:02.139'),('ΫAHY3xn','MilleEfinancing.config.campaignDurationAT','{\"_value\":24}',NULL,'2023-07-17 09:06:35.424','2025-02-24 14:04:07.549'),('kKF^;ҷk','SwagPayPal.settings.sandbox','{\"_value\":false}',NULL,'2021-06-08 11:48:41.248','2021-06-08 11:48:41.306'),('!J{$M\"','SwagPayPal.settings.ecsButtonShape','{\"_value\":\"rect\"}',NULL,'2021-06-08 11:48:41.268','2021-06-08 11:48:41.335'),('+&>EO\n^z_','MilleEfinancing.config.logging','{\"_value\":true}',NULL,'2023-03-01 10:34:22.160','2025-02-24 14:04:07.575'),('t`)Bg=!;','MillePlatformConsorsFinanzRK.config.codeNumber','{\"_value\":\"101\\/10000\"}',NULL,'2021-10-22 15:57:18.807','2023-08-01 09:53:10.528'),('yjKꯈ\\%-','core.basicInformation.activeCaptchasV2','{\"_value\":{\"honeypot\":{\"name\":\"Honeypot\",\"isActive\":false},\"basicCaptcha\":{\"name\":\"basicCaptcha\",\"isActive\":false},\"googleReCaptchaV2\":{\"name\":\"googleReCaptchaV2\",\"isActive\":false,\"config\":{\"siteKey\":\"\",\"secretKey\":\"\",\"invisible\":false}},\"googleReCaptchaV3\":{\"name\":\"googleReCaptchaV3\",\"isActive\":false,\"config\":{\"siteKey\":\"\",\"secretKey\":\"\",\"thresholdScore\":0.5}}}}',NULL,'2021-06-08 11:46:26.579',NULL),('́B7AV=N[9~','MilleEfinancing.config.interestRatesDE','{\"_value\":\"0,9,9,9,9\"}',NULL,'2023-03-01 10:34:22.141','2025-02-24 14:04:07.574'),('ݺW~C>X%A{','core.basicInformation.privacyPage','{\"_value\": \"9ef81f09e9674684b0a0efd6be402355\"}',NULL,'2021-06-08 11:46:07.143',NULL),('Ϻw%As;^','core.newsletter.subscribeDomain','{\"_value\": \"http://localhost\"}','C-9F$2kM','2021-06-08 11:45:56.986',NULL),('ѸdoLZM	Q','MilleEfinancing.config.usernameAT','{\"_value\":\"1pstestat\"}',NULL,'2023-07-17 09:06:35.407','2025-02-24 14:04:07.583'),('mQBCrT~.','core.update.previousVersion','{\"_value\":\"6.4.1.2\"}',NULL,'2021-06-28 07:48:37.334',NULL),('ׇDЮ/\r:1','MilleEfinancing.config.vendorIdAT','{\"_value\":\"8405\"}',NULL,'2023-07-17 09:06:35.409','2025-02-24 14:04:07.586'),('?[DTc.','SwagPayPal.settings.ecsOffCanvasEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.262','2021-06-08 11:48:41.330'),('ߣRZMEK','core.newsletter.doubleOptIn','{\"_value\": true}',NULL,'2021-06-08 11:45:56.986',NULL),(')HOH5','core.basicInformation.lastNameFieldRequired','{\"_value\": true}',NULL,'2021-06-08 11:46:19.764',NULL),('1NM@%Ik @','core.basicInformation.shopName','{\"_value\":\"Consors Finanz eFi Demoshop 6.4\"}',NULL,'2021-06-08 11:45:59.766',NULL),('=}C\ZG\'x=E','MilleEfinancing.config.vendorPasswordDE','{\"_value\":\"ecec8403\"}',NULL,'2023-04-24 12:40:34.368','2025-02-24 14:04:07.591'),('p6VDK഻','MilleEfinancing.config.defaultDurationDE','{\"_value\":24}',NULL,'2023-03-01 10:34:22.139','2025-02-24 14:04:07.561'),('׈LUZF6]\r','SwagPayPal.settings.ecsListingEnabled','{\"_value\":true}',NULL,'2021-06-08 11:48:41.265','2021-06-08 11:48:41.333'),('ey,I`r|o$','core.cart.wishlistEnabled','{\"_value\":false}',NULL,'2021-06-08 11:46:18.816','2021-06-08 11:46:22.561'),('3JMT\0g','core.mailerSettings.emailAgent','{\"_value\":\"local\"}',NULL,'2021-06-08 11:48:39.607',NULL),('*.IsU\'','core.sitemap.sitemapRefreshStrategy','{\"_value\": \"2\"}',NULL,'2021-06-08 11:46:04.931',NULL),('pt8B\nʚ','core.frw.completedAt','{\"_value\":\"2021-06-08T11:52:16+00:00\"}',NULL,'2021-06-08 11:52:16.814',NULL),('\"\ZLȘq','MilleEfinancing.config.hashKeyAT','{\"_value\":\"12345678910\"}',NULL,'2023-07-17 09:06:35.413','2025-02-24 14:04:07.570'),('v\nJa4vĬ','core.listing.allowBuyInListing','{\"_value\": true}',NULL,'2021-06-08 11:45:59.767',NULL),('#M@ ?އ1','SwagPayPal.settings.spbButtonShape','{\"_value\":\"rect\"}',NULL,'2021-06-08 11:48:41.276','2021-06-08 11:48:41.340'),('gCYe[M','SwagPayPal.settings.loggingLevel','{\"_value\":300}',NULL,'2021-06-08 11:48:41.280','2021-06-08 11:48:41.344'),('!q]Oۚ&G','core.basicInformation.email','{\"_value\":\"ajud@millemedia.de\"}',NULL,'2021-06-08 11:45:56.986',NULL),('L8oC́B)','MilleEfinancing.config.xApiKeyAT','{\"_value\":\"14c12915-053f-4ecb-9b66-57a5a71b239b\"}',NULL,'2023-11-14 09:34:48.283','2025-02-24 14:04:07.593'),('iB4e+','core.logging.entryLifetimeSeconds','{\"_value\": \"2678400\"}',NULL,'2021-06-08 11:45:58.387',NULL),('@\\B@','core.store.apiUri','{\"_value\": \"https://api.shopware.com\"}',NULL,'2021-06-08 11:45:56.985',NULL);
/*!40000 ALTER TABLE `system_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tag` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax`
--

DROP TABLE IF EXISTS `tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax` (
  `id` binary(16) NOT NULL,
  `tax_rate` decimal(10,2) NOT NULL,
  `name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.tax.tax` (`tax_rate`),
  CONSTRAINT `json.tax.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax`
--

LOCK TABLES `tax` WRITE;
/*!40000 ALTER TABLE `tax` DISABLE KEYS */;
INSERT INTO `tax` VALUES ('f$-Gȉ',0.00,'Reduced rate 2',3,NULL,'2021-06-08 11:46:11.716',NULL),('0\nN*$',7.00,'Reduced rate',2,NULL,'2021-06-08 11:45:56.944',NULL),('׈滋MރTۙ',19.00,'Standard rate',1,NULL,'2021-06-08 11:45:56.944',NULL);
/*!40000 ALTER TABLE `tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule`
--

DROP TABLE IF EXISTS `tax_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule` (
  `id` binary(16) NOT NULL,
  `tax_id` binary(16) NOT NULL,
  `tax_rule_type_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `tax_rate` double(10,2) NOT NULL,
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.tax_rule.tax_id` (`tax_id`),
  KEY `fk.tax_rule.tax_area_rule_type_id` (`tax_rule_type_id`),
  KEY `fk.tax_rule.country_id` (`country_id`),
  CONSTRAINT `fk.tax_rule.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  CONSTRAINT `fk.tax_rule.tax_area_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`),
  CONSTRAINT `fk.tax_rule.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`),
  CONSTRAINT `json.tax_rule.data` CHECK (json_valid(`data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule`
--

LOCK TABLES `tax_rule` WRITE;
/*!40000 ALTER TABLE `tax_rule` DISABLE KEYS */;
INSERT INTO `tax_rule` VALUES ('\0$wNZ͘Do','f$-Gȉ','D$HuBB>','QiC/',5.00,NULL,'2021-06-08 11:46:11.724',NULL),('ONBvAF','0\nN*$','D$HuBB>','7eF.U',13.00,NULL,'2021-06-08 11:46:11.727',NULL),('&J?\\Gɟ9}\\','0\nN*$','D$HuBB>','H&D7?.',15.00,NULL,'2021-06-08 11:46:11.719',NULL),('$[EwضA','׈滋MރTۙ','D$HuBB>',']AAqGu٪',24.00,NULL,'2021-06-08 11:46:11.721',NULL),('A\\COs+}','׈滋MރTۙ','D$HuBB>','>Hڒ(L8$',19.00,NULL,'2021-06-08 11:46:11.728',NULL),('nl}N1F','0\nN*$','D$HuBB>','\0_GM`FfK&',10.00,NULL,'2021-06-08 11:46:11.722',NULL),('\\>@wɮNZ','0\nN*$','D$HuBB>','V5O)}N9',13.00,NULL,'2021-06-08 11:46:11.723',NULL),('~݈OY#ږ','׈滋MރTۙ','D$HuBB>','\0_GM`FfK&',20.00,NULL,'2021-06-08 11:46:11.722',NULL),('r\nEQct','0\nN*$','D$HuBB>','D4$E\\wLLrN',8.00,NULL,'2021-06-08 11:46:11.727',NULL),('\"恞YbN-F]ZmT','f$-Gȉ','D$HuBB>','v<ԉLX1',6.00,NULL,'2021-06-08 11:46:11.729',NULL),('&BNK','׈滋MރTۙ','D$HuBB>','GB',21.00,NULL,'2021-06-08 11:46:11.724',NULL),('\'%+\0yE@?','׈滋MރTۙ','D$HuBB>','~!F+iO%]',23.00,NULL,'2021-06-08 11:46:11.727',NULL),('(XK=98=B','׈滋MރTۙ','D$HuBB>','V5O)}N9',25.00,NULL,'2021-06-08 11:46:11.723',NULL),('-\rFGk0','׈滋MރTۙ','D$HuBB>','7eF.U',20.00,NULL,'2021-06-08 11:46:11.726',NULL),('-xyG匑iak','׈滋MރTۙ','D$HuBB>','6cM[O/?',20.00,NULL,'2021-06-08 11:46:11.720',NULL),('.IKIe+','׈滋MރTۙ','D$HuBB>','H&D7?.',21.00,NULL,'2021-06-08 11:46:11.719',NULL),('/8gDV2|)B','f$-Gȉ','D$HuBB>','3Nö74',5.00,NULL,'2021-06-08 11:46:11.725',NULL),('/*`OURiK','f$-Gȉ','D$HuBB>','ӍDO:)RJW',5.00,NULL,'2021-06-08 11:46:11.726',NULL),('3B-','0\nN*$','D$HuBB>','QEخ^7)',14.00,NULL,'2021-06-08 11:46:11.729',NULL),('9=R/E꒛','0\nN*$','D$HuBB>','>Hڒ(L8$',9.00,NULL,'2021-06-08 11:46:11.728',NULL),('?R\rKU̀','f$-Gȉ','D$HuBB>',']AAqGu٪',6.00,NULL,'2021-06-08 11:46:11.722',NULL),('@&pL]','f$-Gȉ','D$HuBB>','H&D7?.',10.00,NULL,'2021-06-08 11:46:11.720',NULL),('BP\r=FJ3,','0\nN*$','D$HuBB>','hlDKGIh`W',9.50,NULL,'2021-06-08 11:46:11.728',NULL),('Ed!O^Oq\"$','׈滋MރTۙ','D$HuBB>','QEخ^7)',24.00,NULL,'2021-06-08 11:46:11.728',NULL),('FkKMn*','f$-Gȉ','D$HuBB>','GB',5.00,NULL,'2021-06-08 11:46:11.724',NULL),('NǙDOmV,3Ktv','f$-Gȉ','D$HuBB>','>Hڒ(L8$',5.00,NULL,'2021-06-08 11:46:11.728',NULL),('O֙=OQWg','׈滋MރTۙ','D$HuBB>','v<ԉLX1',25.00,NULL,'2021-06-08 11:46:11.729',NULL),('QV5A_5','׈滋MރTۙ','D$HuBB>','%΅iIB\0w',20.00,NULL,'2021-06-08 11:46:11.719',NULL),('TXKf/|','f$-Gȉ','D$HuBB>','XGAAqዀ',5.00,NULL,'2021-06-08 11:46:11.726',NULL),('V\'E2+J','׈滋MރTۙ','D$HuBB>','ޒ\rMtPo+n',21.00,NULL,'2021-06-08 11:46:11.722',NULL),('W\n4|OhhN','0\nN*$','D$HuBB>','/RF|b',10.00,NULL,'2021-06-08 11:46:11.728',NULL),('Zd،\'JD]','0\nN*$','D$HuBB>',']AAqGu٪',13.00,NULL,'2021-06-08 11:46:11.721',NULL),(']e@)','׈滋MރTۙ','D$HuBB>','QiC/',19.00,NULL,'2021-06-08 11:46:11.723',NULL),('duѡM?\\ʈ\"K','0\nN*$','D$HuBB>','3Nö74',9.00,NULL,'2021-06-08 11:46:11.724',NULL),('fCmC<Y0|','f$-Gȉ','D$HuBB>','~!F+iO%]',6.00,NULL,'2021-06-08 11:46:11.727',NULL),('mGf*|N','f$-Gȉ','D$HuBB>','D4$E\\wLLrN',5.00,NULL,'2021-06-08 11:46:11.727',NULL),('pnd&Hk%','׈滋MރTۙ','D$HuBB>','/RF|b',20.00,NULL,'2021-06-08 11:46:11.728',NULL),('qeJiʒ','0\nN*$','D$HuBB>','&|EېP64=',8.00,NULL,'2021-06-08 11:46:11.725',NULL),('rn\n@Cv0','0\nN*$','D$HuBB>','ޒ\rMtPo+n',10.00,NULL,'2021-06-08 11:46:11.722',NULL),('rrRFV','׈滋MރTۙ','D$HuBB>','\rmN:11Rd',23.00,NULL,'2021-06-08 11:46:11.721',NULL),('sZJS?\rY','׈滋MރTۙ','D$HuBB>','H~FCTh',21.00,NULL,'2021-06-08 11:46:11.726',NULL),('wciIO!5&w','׈滋MރTۙ','D$HuBB>','XGAAqዀ',18.00,NULL,'2021-06-08 11:46:11.726',NULL),('wAS VDX()N','0\nN*$','D$HuBB>','DnLgD',10.00,NULL,'2021-06-08 11:46:11.723',NULL),('}d@Ktu','f$-Gȉ','D$HuBB>','\0_GM`FfK&',5.50,NULL,'2021-06-08 11:46:11.722',NULL),('AHFMEb`U','׈滋MރTۙ','D$HuBB>','3Nö74',21.00,NULL,'2021-06-08 11:46:11.724',NULL),(']\'LosWQ','0\nN*$','D$HuBB>','GB',12.00,NULL,'2021-06-08 11:46:11.724',NULL),('^?oI$Lx','0\nN*$','D$HuBB>','6cM[O/?',9.00,NULL,'2021-06-08 11:46:11.720',NULL),(' ]I-5?','f$-Gȉ','D$HuBB>','7eF.U',10.00,NULL,'2021-06-08 11:46:11.727',NULL),('d`@-)9?','0\nN*$','D$HuBB>','\rmN:11Rd',13.50,NULL,'2021-06-08 11:46:11.721',NULL),('*2@j.7$','׈滋MރTۙ','D$HuBB>','hlDKGIh`W',22.00,NULL,'2021-06-08 11:46:11.728',NULL),('E1CBs','׈滋MރTۙ','D$HuBB>','ӍDO:)RJW',27.00,NULL,'2021-06-08 11:46:11.725',NULL),('uK-Dq/AB','f$-Gȉ','D$HuBB>','܉*@\ni',6.00,NULL,'2021-06-08 11:46:11.718',NULL),('E=/NA%zSS','׈滋MރTۙ','D$HuBB>','!oKi2L',20.00,NULL,'2021-06-08 11:46:11.729',NULL),('{;A=<u','f$-Gȉ','D$HuBB>','&|EېP64=',3.00,NULL,'2021-06-08 11:46:11.725',NULL),('s8yDE_Q','f$-Gȉ','D$HuBB>','QEخ^7)',10.00,NULL,'2021-06-08 11:46:11.729',NULL),(' wHx_\r','0\nN*$','D$HuBB>','!oKi2L',5.00,NULL,'2021-06-08 11:46:11.729',NULL),('0Nδ{\\f(','׈滋MރTۙ','D$HuBB>','DnLgD',22.00,NULL,'2021-06-08 11:46:11.723',NULL),(')$RDξ:	\n|','׈滋MރTۙ','D$HuBB>','D4$E\\wLLrN',23.00,NULL,'2021-06-08 11:46:11.727',NULL),('iHYNv.e','׈滋MރTۙ','D$HuBB>','&|EېP64=',17.00,NULL,'2021-06-08 11:46:11.725',NULL),('!K>F1XU','׈滋MރTۙ','D$HuBB>','}EOCG',25.00,NULL,'2021-06-08 11:46:11.720',NULL),('Ʋ??Ma1s?','׈滋MރTۙ','D$HuBB>','܉*@\ni',21.00,NULL,'2021-06-08 11:46:11.718',NULL),('ݮ^Hy','f$-Gȉ','D$HuBB>','V5O)}N9',5.00,NULL,'2021-06-08 11:46:11.723',NULL),('@bS','f$-Gȉ','D$HuBB>','\rmN:11Rd',9.00,NULL,'2021-06-08 11:46:11.721',NULL),('UL;','0\nN*$','D$HuBB>','H~FCTh',9.00,NULL,'2021-06-08 11:46:11.726',NULL),('[N\\t	','0\nN*$','D$HuBB>','~!F+iO%]',13.00,NULL,'2021-06-08 11:46:11.727',NULL),('DcKyI	^','׈滋MރTۙ','D$HuBB>','/5zKJp{YI@',19.00,NULL,'2021-06-08 11:46:11.720',NULL),('ږ0^MJVi ','0\nN*$','D$HuBB>','ӍDO:)RJW',18.00,NULL,'2021-06-08 11:46:11.725',NULL),('|@\ZG-oJw','f$-Gȉ','D$HuBB>','ޒ\rMtPo+n',4.00,NULL,'2021-06-08 11:46:11.722',NULL),('d>CB','0\nN*$','D$HuBB>','v<ԉLX1',12.00,NULL,'2021-06-08 11:46:11.729',NULL),('^WfB)\nQ','0\nN*$','D$HuBB>','%΅iIB\0w',9.00,NULL,'2021-06-08 11:46:11.719',NULL),('aHΘyA','0\nN*$','D$HuBB>','XGAAqዀ',7.00,NULL,'2021-06-08 11:46:11.726',NULL),('@`\"D;O.','f$-Gȉ','D$HuBB>','DnLgD',5.00,NULL,'2021-06-08 11:46:11.723',NULL),('c]M:9]G}','0\nN*$','D$HuBB>','/5zKJp{YI@',7.00,NULL,'2021-06-08 11:46:11.720',NULL),('qӄhE\"Z','0\nN*$','D$HuBB>','܉*@\ni',12.00,NULL,'2021-06-08 11:46:11.718',NULL),('L\0 Ih','0\nN*$','D$HuBB>','QiC/',9.00,NULL,'2021-06-08 11:46:11.724',NULL);
/*!40000 ALTER TABLE `tax_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type`
--

DROP TABLE IF EXISTS `tax_rule_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type`
--

LOCK TABLES `tax_rule_type` WRITE;
/*!40000 ALTER TABLE `tax_rule_type` DISABLE KEYS */;
INSERT INTO `tax_rule_type` VALUES ('\"S#RDIF\02','individual_states',2,'2021-06-08 11:46:04.195',NULL),('D$HuBB>','entire_country',3,'2021-06-08 11:46:04.196',NULL),('z^ICKv\\Na','zip_code',0,'2021-06-08 11:46:04.192',NULL),('0_AGjSB','zip_code_range',1,'2021-06-08 11:46:04.194',NULL);
/*!40000 ALTER TABLE `tax_rule_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type_translation`
--

DROP TABLE IF EXISTS `tax_rule_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type_translation` (
  `tax_rule_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`tax_rule_type_id`,`language_id`),
  KEY `fk.tax_rule_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.tax_rule_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_rule_type_translation.tax_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type_translation`
--

LOCK TABLES `tax_rule_type_translation` WRITE;
/*!40000 ALTER TABLE `tax_rule_type_translation` DISABLE KEYS */;
INSERT INTO `tax_rule_type_translation` VALUES ('\"S#RDIF\02','/_MpXT|','Individuelle Bundesländer','2021-06-08 11:46:04.195',NULL),('\"S#RDIF\02','r`gAͮc','Individual States','2021-06-08 11:46:04.195',NULL),('D$HuBB>','/_MpXT|','Gesamte Land','2021-06-08 11:46:04.196',NULL),('D$HuBB>','r`gAͮc','Entire Country','2021-06-08 11:46:04.196',NULL),('z^ICKv\\Na','/_MpXT|','Postleitzahl','2021-06-08 11:46:04.194',NULL),('z^ICKv\\Na','r`gAͮc','Zip Code','2021-06-08 11:46:04.193',NULL),('0_AGjSB','/_MpXT|','Postleitzahl Bereich','2021-06-08 11:46:04.195',NULL),('0_AGjSB','r`gAͮc','Zip Code Range','2021-06-08 11:46:04.194',NULL);
/*!40000 ALTER TABLE `tax_rule_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `parent_theme_id` binary(16) DEFAULT NULL,
  `base_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `config_values` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.theme.technical_name` (`technical_name`),
  KEY `fk.theme.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.theme.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.theme.base_config` CHECK (json_valid(`base_config`)),
  CONSTRAINT `json.theme.config_values` CHECK (json_valid(`config_values`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES ('x]\0JDۗ&uzh=','Storefront','Shopware default theme','shopware AG','C1E֥Y(A',NULL,'{\"blocks\":{\"themeColors\":{\"label\":{\"en-GB\":\"Theme colours\",\"de-DE\":\"Theme-Farben\"}},\"typography\":{\"label\":{\"en-GB\":\"Typography\",\"de-DE\":\"Typografie\"}},\"eCommerce\":{\"label\":{\"en-GB\":\"E-Commerce\",\"de-DE\":\"E-Commerce\"}},\"statusColors\":{\"label\":{\"en-GB\":\"Status messages\",\"de-DE\":\"Status-Ausgaben\"}},\"media\":{\"label\":{\"en-GB\":\"Media\",\"de-DE\":\"Medien\"}},\"unordered\":{\"label\":{\"en-GB\":\"Misc\",\"de-DE\":\"Sonstige\"}}},\"fields\":{\"sw-color-brand-primary\":{\"label\":{\"en-GB\":\"Primary colour\",\"de-DE\":\"Primärfarbe\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"themeColors\",\"order\":100},\"sw-color-brand-secondary\":{\"label\":{\"en-GB\":\"Secondary colour\",\"de-DE\":\"Sekundärfarbe\"},\"type\":\"color\",\"value\":\"#526e7f\",\"editable\":true,\"block\":\"themeColors\",\"order\":200},\"sw-border-color\":{\"label\":{\"en-GB\":\"Border\",\"de-DE\":\"Rahmen\"},\"type\":\"color\",\"value\":\"#bcc1c7\",\"editable\":true,\"block\":\"themeColors\",\"order\":300},\"sw-background-color\":{\"label\":{\"en-GB\":\"Background\",\"de-DE\":\"Hintergrund\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"themeColors\",\"order\":400},\"sw-color-success\":{\"label\":{\"en-GB\":\"Success\",\"de-DE\":\"Erfolg\"},\"type\":\"color\",\"value\":\"#3cc261\",\"editable\":true,\"block\":\"statusColors\",\"order\":100},\"sw-color-info\":{\"label\":{\"en-GB\":\"Information\",\"de-DE\":\"Information\"},\"type\":\"color\",\"value\":\"#26b6cf\",\"editable\":true,\"block\":\"statusColors\",\"order\":200},\"sw-color-warning\":{\"label\":{\"en-GB\":\"Notice\",\"de-DE\":\"Hinweis\"},\"type\":\"color\",\"value\":\"#ffbd5d\",\"editable\":true,\"block\":\"statusColors\",\"order\":300},\"sw-color-danger\":{\"label\":{\"en-GB\":\"Error\",\"de-DE\":\"Fehler\"},\"type\":\"color\",\"value\":\"#e52427\",\"editable\":true,\"block\":\"statusColors\",\"order\":400},\"sw-font-family-base\":{\"label\":{\"en-GB\":\"Fonttype text\",\"de-DE\":\"Schriftart Text\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":100},\"sw-text-color\":{\"label\":{\"en-GB\":\"Text colour\",\"de-DE\":\"Textfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":200},\"sw-font-family-headline\":{\"label\":{\"en-GB\":\"Fonttype headline\",\"de-DE\":\"Schriftart Überschrift\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":300},\"sw-headline-color\":{\"label\":{\"en-GB\":\"Headline colour\",\"de-DE\":\"Überschriftfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":400},\"sw-color-price\":{\"label\":{\"en-GB\":\"Price\",\"de-DE\":\"Preis\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"eCommerce\",\"order\":100},\"sw-color-buy-button\":{\"label\":{\"en-GB\":\"Buy button\",\"de-DE\":\"Kaufen-Button\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"eCommerce\",\"order\":200},\"sw-color-buy-button-text\":{\"label\":{\"en-GB\":\"Buy button text\",\"de-DE\":\"Kaufen-Button Text\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"eCommerce\",\"order\":300},\"sw-logo-desktop\":{\"label\":{\"en-GB\":\"Desktop\",\"de-DE\":\"Desktop\"},\"helpText\":{\"en-GB\":\"Displayed for viewports of above 991px\",\"de-DE\":\"Wird über einem Viewport von 991px angezeigt\"},\"type\":\"media\",\"value\":\"e66bf40178264127a142f551e8c5ca88\",\"editable\":true,\"block\":\"media\",\"order\":100,\"fullWidth\":true},\"sw-logo-tablet\":{\"label\":{\"en-GB\":\"Tablet\",\"de-DE\":\"Tablet\"},\"helpText\":{\"en-GB\":\"Displayed between a viewport of 767px to 991px\",\"de-DE\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\"},\"type\":\"media\",\"value\":\"e66bf40178264127a142f551e8c5ca88\",\"editable\":true,\"block\":\"media\",\"order\":200,\"fullWidth\":true},\"sw-logo-mobile\":{\"label\":{\"en-GB\":\"Mobile\",\"de-DE\":\"Mobil\"},\"helpText\":{\"en-GB\":\"Displayed up to a viewport of 767px\",\"de-DE\":\"Wird bis zu einem Viewport von 767px angezeigt\"},\"type\":\"media\",\"value\":\"e66bf40178264127a142f551e8c5ca88\",\"editable\":true,\"block\":\"media\",\"order\":300,\"fullWidth\":true},\"sw-logo-share\":{\"label\":{\"en-GB\":\"App & share icon\",\"de-DE\":\"App- & Share-Icon\"},\"type\":\"media\",\"value\":\"\",\"editable\":true,\"block\":\"media\",\"order\":400},\"sw-logo-favicon\":{\"label\":{\"en-GB\":\"Favicon\",\"de-DE\":\"Favicon\"},\"type\":\"media\",\"value\":\"47b4089175444daa96034ddec7fb7065\",\"editable\":true,\"block\":\"media\",\"order\":500}}}',NULL,1,'2021-06-08 11:52:16.939','2021-06-28 07:48:49.850');
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_media`
--

DROP TABLE IF EXISTS `theme_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_media` (
  `theme_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  PRIMARY KEY (`theme_id`,`media_id`),
  KEY `fk.theme_media.media_id` (`media_id`),
  CONSTRAINT `fk.theme_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_media.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_media`
--

LOCK TABLES `theme_media` WRITE;
/*!40000 ALTER TABLE `theme_media` DISABLE KEYS */;
INSERT INTO `theme_media` VALUES ('x]\0JDۗ&uzh=','GuDMMpe'),('x]\0JDۗ&uzh=','C1E֥Y(A'),('x]\0JDۗ&uzh=','kx&A\'BQʈ');
/*!40000 ALTER TABLE `theme_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_sales_channel`
--

DROP TABLE IF EXISTS `theme_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_sales_channel` (
  `theme_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`),
  KEY `fk.theme_sales_channel.theme_id` (`theme_id`),
  CONSTRAINT `fk.theme_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_sales_channel.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_sales_channel`
--

LOCK TABLES `theme_sales_channel` WRITE;
/*!40000 ALTER TABLE `theme_sales_channel` DISABLE KEYS */;
INSERT INTO `theme_sales_channel` VALUES ('x]\0JDۗ&uzh=','Sl@m\n');
/*!40000 ALTER TABLE `theme_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_translation`
--

DROP TABLE IF EXISTS `theme_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_translation` (
  `theme_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `labels` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `help_texts` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`theme_id`,`language_id`),
  KEY `fk.theme_translation.language_id` (`language_id`),
  CONSTRAINT `fk.theme_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_translation.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.theme_translation.labels` CHECK (json_valid(`labels`)),
  CONSTRAINT `json.theme_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_translation`
--

LOCK TABLES `theme_translation` WRITE;
/*!40000 ALTER TABLE `theme_translation` DISABLE KEYS */;
INSERT INTO `theme_translation` VALUES ('x]\0JDۗ&uzh=','/_MpXT|',NULL,'{\"blocks.themeColors\":\"Theme-Farben\",\"blocks.typography\":\"Typografie\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status-Ausgaben\",\"blocks.media\":\"Medien\",\"blocks.unordered\":\"Sonstige\",\"fields.sw-color-brand-primary\":\"Primärfarbe\",\"fields.sw-color-brand-secondary\":\"Sekundärfarbe\",\"fields.sw-border-color\":\"Rahmen\",\"fields.sw-background-color\":\"Hintergrund\",\"fields.sw-color-success\":\"Erfolg\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Hinweis\",\"fields.sw-color-danger\":\"Fehler\",\"fields.sw-font-family-base\":\"Schriftart Text\",\"fields.sw-text-color\":\"Textfarbe\",\"fields.sw-font-family-headline\":\"Schriftart Überschrift\",\"fields.sw-headline-color\":\"Überschriftfarbe\",\"fields.sw-color-price\":\"Preis\",\"fields.sw-color-buy-button\":\"Kaufen-Button\",\"fields.sw-color-buy-button-text\":\"Kaufen-Button Text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobil\",\"fields.sw-logo-share\":\"App- & Share-Icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Wird über einem Viewport von 991px angezeigt\",\"fields.sw-logo-tablet\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\",\"fields.sw-logo-mobile\":\"Wird bis zu einem Viewport von 767px angezeigt\"}',NULL,'2021-06-08 11:52:16.939','2021-06-28 07:48:49.850'),('x]\0JDۗ&uzh=','r`gAͮc',NULL,'{\"blocks.themeColors\":\"Theme colours\",\"blocks.typography\":\"Typography\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status messages\",\"blocks.media\":\"Media\",\"blocks.unordered\":\"Misc\",\"fields.sw-color-brand-primary\":\"Primary colour\",\"fields.sw-color-brand-secondary\":\"Secondary colour\",\"fields.sw-border-color\":\"Border\",\"fields.sw-background-color\":\"Background\",\"fields.sw-color-success\":\"Success\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Notice\",\"fields.sw-color-danger\":\"Error\",\"fields.sw-font-family-base\":\"Fonttype text\",\"fields.sw-text-color\":\"Text colour\",\"fields.sw-font-family-headline\":\"Fonttype headline\",\"fields.sw-headline-color\":\"Headline colour\",\"fields.sw-color-price\":\"Price\",\"fields.sw-color-buy-button\":\"Buy button\",\"fields.sw-color-buy-button-text\":\"Buy button text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobile\",\"fields.sw-logo-share\":\"App & share icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Displayed for viewports of above 991px\",\"fields.sw-logo-tablet\":\"Displayed between a viewport of 767px to 991px\",\"fields.sw-logo-mobile\":\"Displayed up to a viewport of 767px\"}',NULL,'2021-06-08 11:52:16.939','2021-06-28 07:48:49.850');
/*!40000 ALTER TABLE `theme_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit` (
  `id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit_translation`
--

DROP TABLE IF EXISTS `unit_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit_translation` (
  `unit_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`unit_id`,`language_id`),
  KEY `fk.unit_translation.language_id` (`language_id`),
  CONSTRAINT `fk.unit_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.unit_translation.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.unit_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit_translation`
--

LOCK TABLES `unit_translation` WRITE;
/*!40000 ALTER TABLE `unit_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `id` binary(16) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `admin` tinyint(1) DEFAULT NULL,
  `avatar_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `store_token` varchar(255) DEFAULT NULL,
  `last_updated_password_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user.email` (`email`),
  UNIQUE KEY `uniq.user.username` (`username`),
  KEY `fk.user.locale_id` (`locale_id`),
  KEY `fk.user.avatar_id` (`avatar_id`),
  CONSTRAINT `fk.user.avatar_id` FOREIGN KEY (`avatar_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.user.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.user.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('\'h(Aljg)','admin','$2y$10$hbQUxJ2sY0JK1jrwP.H0uuf9tG9V6OVO/Lko.54OguDfBhv.Bp.QS','Andreas','Jud',NULL,'ajud@millemedia.de',1,1,NULL,'N0lHRvH]R','46ea3435569a7e041575ec5ffd2cf77b60bf59f200af73.57660213',NULL,NULL,'2021-06-08 13:48:10.000','2021-06-08 11:52:18.117'),('ʁhFVf˻P','consors','$2y$10$hBaOa0GEARnfP0zWYYvUY.4zbvY2.CflwKVexjT1K/IS5T0oaDGAG','Priya','Tripathi',NULL,'Priyadarshini.Tripathi@consorsfinanz.de',0,1,NULL,'N0lHRvH]R',NULL,'2021-06-08 13:08:56.336',NULL,'2021-06-08 13:08:56.335',NULL),('mAADlն	','pawel','$2y$10$nQVWTszfHoGrxJe9IC07aubqWUowXKiR8jEh5NeuKTLwPP9B8tAY2','Pawel','Napierala',NULL,'pawel@napierala.me',0,1,NULL,'N0lHRvH]R',NULL,'2021-09-29 06:11:53.310',NULL,'2021-09-29 06:11:53.308',NULL);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_access_key`
--

DROP TABLE IF EXISTS `user_access_key`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_access_key` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.user_access_key.user_id_` (`user_id`),
  KEY `idx.user_access_key.access_key` (`access_key`),
  CONSTRAINT `fk.user_access_key.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_access_key.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_access_key`
--

LOCK TABLES `user_access_key` WRITE;
/*!40000 ALTER TABLE `user_access_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_access_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_config`
--

DROP TABLE IF EXISTS `user_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_config` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `key` varchar(255) NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_id_key` (`user_id`,`key`),
  CONSTRAINT `fk.user_config.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_config.value` CHECK (json_valid(`value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_config`
--

LOCK TABLES `user_config` WRITE;
/*!40000 ALTER TABLE `user_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_recovery`
--

DROP TABLE IF EXISTS `user_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_recovery` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_recovery.user_id` (`user_id`),
  CONSTRAINT `fk.user_recovery.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_recovery`
--

LOCK TABLES `user_recovery` WRITE;
/*!40000 ALTER TABLE `user_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.version.created_at` (`created_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit`
--

DROP TABLE IF EXISTS `version_commit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_merge` tinyint(1) NOT NULL DEFAULT 0,
  `message` varchar(5000) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.version_commit.created_at` (`created_at`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit`
--

LOCK TABLES `version_commit` WRITE;
/*!40000 ALTER TABLE `version_commit` DISABLE KEYS */;
/*!40000 ALTER TABLE `version_commit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit_data`
--

DROP TABLE IF EXISTS `version_commit_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit_data` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `version_commit_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `action` varchar(100) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `fk.version_commit_data.version_commit_id` (`version_commit_id`),
  CONSTRAINT `fk.version_commit_data.version_commit_id` FOREIGN KEY (`version_commit_id`) REFERENCES `version_commit` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.version_commit_data.entity_id` CHECK (json_valid(`entity_id`)),
  CONSTRAINT `json.version_commit_data.payload` CHECK (json_valid(`payload`))
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit_data`
--

LOCK TABLES `version_commit_data` WRITE;
/*!40000 ALTER TABLE `version_commit_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `version_commit_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook`
--

DROP TABLE IF EXISTS `webhook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `event_name` varchar(500) NOT NULL,
  `url` varchar(500) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.webhook.name` (`name`,`app_id`),
  KEY `fk.webhook.app_id` (`app_id`),
  CONSTRAINT `fk.webhook.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook`
--

LOCK TABLES `webhook` WRITE;
/*!40000 ALTER TABLE `webhook` DISABLE KEYS */;
/*!40000 ALTER TABLE `webhook` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:16
