/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_sw65
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_sw65`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_sw65` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_sw65`;

--
-- Table structure for table `acl_role`
--

DROP TABLE IF EXISTS `acl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_role` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privileges` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`privileges`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `deleted_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_role`
--

LOCK TABLES `acl_role` WRITE;
/*!40000 ALTER TABLE `acl_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acl_user_role`
--

DROP TABLE IF EXISTS `acl_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_user_role` (
  `user_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`user_id`,`acl_role_id`),
  KEY `fk.acl_user_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.acl_user_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.acl_user_role.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_user_role`
--

LOCK TABLES `acl_user_role` WRITE;
/*!40000 ALTER TABLE `acl_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app`
--

DROP TABLE IF EXISTS `app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `privacy` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `base_app_url` varchar(1024) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `allow_disable` tinyint(1) NOT NULL DEFAULT 1,
  `configurable` tinyint(1) NOT NULL DEFAULT 0,
  `icon` mediumblob DEFAULT NULL,
  `app_secret` varchar(255) DEFAULT NULL,
  `modules` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`modules`)),
  `main_module` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`main_module`)),
  `cookies` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`cookies`)),
  `allowed_hosts` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`allowed_hosts`)),
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `template_load_priority` int(11) DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  KEY `fk.app.integration_id` (`integration_id`),
  KEY `fk.app.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.app.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.app.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.app.modules` CHECK (json_valid(`modules`)),
  CONSTRAINT `json.app.cookies` CHECK (json_valid(`cookies`)),
  CONSTRAINT `json.app.main_module` CHECK (json_valid(`main_module`)),
  CONSTRAINT `json.app.allowed_hosts` CHECK (json_valid(`allowed_hosts`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app`
--

LOCK TABLES `app` WRITE;
/*!40000 ALTER TABLE `app` DISABLE KEYS */;
/*!40000 ALTER TABLE `app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button`
--

DROP TABLE IF EXISTS `app_action_button`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button` (
  `id` binary(16) NOT NULL,
  `entity` varchar(255) NOT NULL,
  `view` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_action_button.action` (`action`,`app_id`),
  KEY `fk.app_action_button.app_id` (`app_id`),
  CONSTRAINT `fk.app_action_button.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button`
--

LOCK TABLES `app_action_button` WRITE;
/*!40000 ALTER TABLE `app_action_button` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button_translation`
--

DROP TABLE IF EXISTS `app_action_button_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button_translation` (
  `label` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `app_action_button_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`app_action_button_id`,`language_id`),
  KEY `fk.app_action_button_translation.app_action_button_id` (`app_action_button_id`),
  KEY `fk.app_action_button_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_action_button_translation.app_action_button_id` FOREIGN KEY (`app_action_button_id`) REFERENCES `app_action_button` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_action_button_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button_translation`
--

LOCK TABLES `app_action_button_translation` WRITE;
/*!40000 ALTER TABLE `app_action_button_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_administration_snippet`
--

DROP TABLE IF EXISTS `app_administration_snippet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_administration_snippet` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `locale_id` binary(16) NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`value`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.app_id` (`app_id`),
  KEY `fk.locale_id` (`locale_id`),
  CONSTRAINT `fk.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_administration_snippet`
--

LOCK TABLES `app_administration_snippet` WRITE;
/*!40000 ALTER TABLE `app_administration_snippet` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_administration_snippet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_cms_block`
--

DROP TABLE IF EXISTS `app_cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_cms_block` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `block` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`block`)),
  `template` longtext NOT NULL,
  `styles` longtext NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.app_cms_block.app_id` (`app_id`),
  CONSTRAINT `fk.app_cms_block.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app_cms_block.block` CHECK (json_valid(`block`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_cms_block`
--

LOCK TABLES `app_cms_block` WRITE;
/*!40000 ALTER TABLE `app_cms_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_cms_block_translation`
--

DROP TABLE IF EXISTS `app_cms_block_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_cms_block_translation` (
  `label` varchar(255) NOT NULL,
  `app_cms_block_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_cms_block_id`,`language_id`),
  KEY `fk.app_cms_block_translation.app_cms_block_id` (`app_cms_block_id`),
  KEY `fk.app_cms_block_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_cms_block.app_cms_block_id` FOREIGN KEY (`app_cms_block_id`) REFERENCES `app_cms_block` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_cms_block.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_cms_block_translation`
--

LOCK TABLES `app_cms_block_translation` WRITE;
/*!40000 ALTER TABLE `app_cms_block_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_cms_block_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_config`
--

DROP TABLE IF EXISTS `app_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_config` (
  `key` varchar(50) NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_config`
--

LOCK TABLES `app_config` WRITE;
/*!40000 ALTER TABLE `app_config` DISABLE KEYS */;
INSERT INTO `app_config` VALUES ('cache-id','018b148a3c2172878a62eeba1eef2238');
/*!40000 ALTER TABLE `app_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_flow_action`
--

DROP TABLE IF EXISTS `app_flow_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_flow_action` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `badge` varchar(255) DEFAULT NULL,
  `url` varchar(500) NOT NULL,
  `delayable` tinyint(1) NOT NULL DEFAULT 0,
  `parameters` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`parameters`)),
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `headers` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`headers`)),
  `requirements` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`requirements`)),
  `icon` mediumblob DEFAULT NULL,
  `sw_icon` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_flow_action.name` (`name`),
  KEY `fk.app_flow_action.app_id` (`app_id`),
  CONSTRAINT `fk.app_flow_action.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app_flow_action.parameters` CHECK (json_valid(`parameters`)),
  CONSTRAINT `json.app_flow_action.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.app_flow_action.headers` CHECK (json_valid(`headers`)),
  CONSTRAINT `json.app_flow_action.requirements` CHECK (json_valid(`requirements`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_flow_action`
--

LOCK TABLES `app_flow_action` WRITE;
/*!40000 ALTER TABLE `app_flow_action` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_flow_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_flow_action_translation`
--

DROP TABLE IF EXISTS `app_flow_action_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_flow_action_translation` (
  `app_flow_action_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `headline` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_flow_action_id`,`language_id`),
  KEY `fk.app_flow_action_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_flow_action_translation.app_flow_action_id` FOREIGN KEY (`app_flow_action_id`) REFERENCES `app_flow_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_flow_action_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app_flow_action_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_flow_action_translation`
--

LOCK TABLES `app_flow_action_translation` WRITE;
/*!40000 ALTER TABLE `app_flow_action_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_flow_action_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_flow_event`
--

DROP TABLE IF EXISTS `app_flow_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_flow_event` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `aware` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`aware`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  UNIQUE KEY `uniq.app_flow_event.name` (`name`),
  KEY `fk.app_flow_event.app_id` (`app_id`),
  CONSTRAINT `fk.app_flow_event.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app_flow_event.aware` CHECK (json_valid(`aware`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_flow_event`
--

LOCK TABLES `app_flow_event` WRITE;
/*!40000 ALTER TABLE `app_flow_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_flow_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_payment_method`
--

DROP TABLE IF EXISTS `app_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_payment_method` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `app_name` varchar(255) NOT NULL,
  `identifier` varchar(255) NOT NULL,
  `pay_url` varchar(255) DEFAULT NULL,
  `finalize_url` varchar(255) DEFAULT NULL,
  `validate_url` varchar(255) DEFAULT NULL,
  `capture_url` varchar(255) DEFAULT NULL,
  `refund_url` varchar(255) DEFAULT NULL,
  `original_media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `recurring_url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_payment_method.payment_method_id` (`payment_method_id`),
  KEY `fk.app_payment_method.app_id` (`app_id`),
  KEY `fk.app_payment_method.original_media_id` (`original_media_id`),
  CONSTRAINT `fk.app_payment_method.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.app_payment_method.original_media_id` FOREIGN KEY (`original_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.app_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_payment_method`
--

LOCK TABLES `app_payment_method` WRITE;
/*!40000 ALTER TABLE `app_payment_method` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_script_condition`
--

DROP TABLE IF EXISTS `app_script_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_script_condition` (
  `id` binary(16) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `identifier` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `group` varchar(255) DEFAULT NULL,
  `script` longtext DEFAULT NULL,
  `constraints` longblob DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.app_script_condition.app_id` (`app_id`),
  CONSTRAINT `fk.app_script_condition.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_script_condition`
--

LOCK TABLES `app_script_condition` WRITE;
/*!40000 ALTER TABLE `app_script_condition` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_script_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_script_condition_translation`
--

DROP TABLE IF EXISTS `app_script_condition_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_script_condition_translation` (
  `app_script_condition_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_script_condition_id`,`language_id`),
  KEY `fk.app_script_condition_translation.app_script_condition_id` (`app_script_condition_id`),
  KEY `fk.app_script_condition_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_script_condition_translation.app_script_condition_id` FOREIGN KEY (`app_script_condition_id`) REFERENCES `app_script_condition` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_script_condition_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_script_condition_translation`
--

LOCK TABLES `app_script_condition_translation` WRITE;
/*!40000 ALTER TABLE `app_script_condition_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_script_condition_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_template`
--

DROP TABLE IF EXISTS `app_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_template` (
  `id` binary(16) NOT NULL,
  `template` longtext NOT NULL,
  `path` varchar(1024) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.template.path` (`path`(256)),
  KEY `fk.template.app_id` (`app_id`),
  CONSTRAINT `fk.template.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_template`
--

LOCK TABLES `app_template` WRITE;
/*!40000 ALTER TABLE `app_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_translation`
--

DROP TABLE IF EXISTS `app_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_translation` (
  `app_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privacy_policy_extensions` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_id`,`language_id`),
  KEY `fk.app_translation.app_id` (`app_id`),
  KEY `fk.app_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_translation.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_translation`
--

LOCK TABLES `app_translation` WRITE;
/*!40000 ALTER TABLE `app_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart`
--

DROP TABLE IF EXISTS `cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cart` (
  `token` varchar(50) NOT NULL,
  `price` float NOT NULL,
  `line_item_count` varchar(42) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `rule_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`rule_ids`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `compressed` tinyint(1) NOT NULL DEFAULT 0,
  `payload` longblob DEFAULT NULL,
  PRIMARY KEY (`token`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `fk.cart.country_id` (`country_id`),
  KEY `fk.cart.currency_id` (`currency_id`),
  KEY `fk.cart.customer_id` (`customer_id`),
  KEY `fk.cart.payment_method_id` (`payment_method_id`),
  KEY `fk.cart.shipping_method_id` (`shipping_method_id`),
  KEY `fk.cart.sales_channel_id` (`sales_channel_id`),
  KEY `idx.cart.created_at` (`created_at`),
  CONSTRAINT `fk.cart.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=795 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cart`
--

LOCK TABLES `cart` WRITE;
/*!40000 ALTER TABLE `cart` DISABLE KEYS */;
INSERT INTO `cart` VALUES ('F1HynBCwkl3oejUTBOSUvtIphdXy8SBV',495.95,'1','UKG͂',':p2G!>\'',':qڙ\r+(',':qW$\0',NULL,')r\"	K','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]','2025-01-14 08:25:20.000','2025-01-14 08:26:08.676',727,0,'O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":16:{s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0extensions\";a:0:{}s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}}}s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":8:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:11:\"\0*\0rawTotal\";d:495.95;}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":25:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0payload\";a:19:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2023-10-09 13:06:12.161\";s:11:\"releaseDate\";s:23:\"2023-10-09 13:06:12.129\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";b:0;s:14:\"purchasePrices\";s:155:\"{\"extensions\":[],\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0,\"gross\":0,\"linked\":true,\"listPrice\":null,\"percentage\":null,\"regulationPrice\":null}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"018b148a3aff72269a05bfc701a850a4\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"018b148a3aff72269a05bfc7024b3f12\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:9:\"streamIds\";N;s:8:\"parentId\";N;s:5:\"stock\";i:80;s:8:\"features\";a:0:{}}s:8:\"\0*\0label\";s:25:\"Hauptartikel (Smartphone)\";s:11:\"\0*\0quantity\";i:1;s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;r:22;}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;}}}s:11:\"\0*\0taxRules\";r:65;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":50:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:28:\"media_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.561000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.617000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:5:\"media\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:2:{i:0;s:12:\"mediaTypeRaw\";i:1;s:12:\"thumbnailsRo\";}}s:9:\"\0*\0userId\";s:32:\"018b148b29e7702c94dfdee120014c88\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.617000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw65.millemedia.de/media/3d/97/28/1696856771/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:14:\"\0*\0avatarUsers\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148ba02171ff8795b1a99888d4a5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99888d4a5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99888d4a5\";}s:32:\"018b148ba02171ff8795b1a99983867f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99983867f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:168;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99983867f\";}s:32:\"018b148ba02171ff8795b1a99a1eb34d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99a1eb34d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:168;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99a1eb34d\";}s:32:\"018b148ba02171ff8795b1a99a594891\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99a594891\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:168;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_280x280.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99a594891\";}}}s:16:\"\0*\0mediaFolderId\";s:32:\"018b148a3b08710789aa024803598931\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:0:\"\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0appPaymentMethods\";N;s:19:\"\0*\0productDownloads\";N;s:25:\"\0*\0orderLineItemDownloads\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0stock\";i:67;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:13:\"\0*\0extensions\";a:0:{}s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;}s:11:\"\0*\0modified\";b:0;s:16:\"\0*\0dataTimestamp\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2025-01-14 08:26:08.667934\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:18:\"\0*\0dataContextHash\";s:32:\"96963a0b098ed52eb7981ab13f83373e\";s:19:\"\0*\0uniqueIdentifier\";s:32:\"019463eacd5e734bb960edd54373f0e9\";s:9:\"\0*\0states\";a:1:{i:0;s:11:\"is-physical\";}s:16:\"\0*\0modifiedByApp\";b:0;s:64:\"\0Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\0payloadProtection\";a:1:{s:14:\"purchasePrices\";b:1;}s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:7:\"\0*\0type\";s:7:\"product\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";}}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":25:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0payload\";a:19:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2023-10-09 13:06:12.161\";s:11:\"releaseDate\";s:23:\"2023-10-09 13:06:12.129\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";b:0;s:14:\"purchasePrices\";s:155:\"{\"extensions\":[],\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0,\"gross\":0,\"linked\":true,\"listPrice\":null,\"percentage\":null,\"regulationPrice\":null}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"018b148a3aff72269a05bfc701a850a4\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"018b148a3aff72269a05bfc7024b3f12\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:9:\"streamIds\";N;s:8:\"parentId\";N;s:5:\"stock\";i:80;s:8:\"features\";a:0:{}}s:8:\"\0*\0label\";s:25:\"Hauptartikel (Smartphone)\";s:11:\"\0*\0quantity\";i:1;s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":50:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:28:\"media_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.561000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.617000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:5:\"media\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:118;s:9:\"\0*\0userId\";s:32:\"018b148b29e7702c94dfdee120014c88\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.617000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw65.millemedia.de/media/3d/97/28/1696856771/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:14:\"\0*\0avatarUsers\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148ba02171ff8795b1a99888d4a5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99888d4a5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:168;s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99888d4a5\";}s:32:\"018b148ba02171ff8795b1a99983867f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99983867f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:168;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99983867f\";}s:32:\"018b148ba02171ff8795b1a99a1eb34d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99a1eb34d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:168;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99a1eb34d\";}s:32:\"018b148ba02171ff8795b1a99a594891\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99a594891\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:168;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/3d/97/28/1696856771/mobile_600x600_280x280.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99a594891\";}}}s:16:\"\0*\0mediaFolderId\";s:32:\"018b148a3b08710789aa024803598931\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:0:\"\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0appPaymentMethods\";N;s:19:\"\0*\0productDownloads\";N;s:25:\"\0*\0orderLineItemDownloads\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0stock\";i:67;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:13:\"\0*\0extensions\";a:0:{}s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;}s:11:\"\0*\0modified\";b:0;s:16:\"\0*\0dataTimestamp\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2025-01-14 08:26:08.667934\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:18:\"\0*\0dataContextHash\";s:32:\"96963a0b098ed52eb7981ab13f83373e\";s:19:\"\0*\0uniqueIdentifier\";s:32:\"019463eacd5e734bb960edd54373f0e9\";s:9:\"\0*\0states\";a:1:{i:0;s:11:\"is-physical\";}s:16:\"\0*\0modifiedByApp\";b:0;s:64:\"\0Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\0payloadProtection\";a:1:{s:14:\"purchasePrices\";b:1;}s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:7:\"\0*\0type\";s:7:\"product\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2025-01-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2025-01-17 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}}}}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":37:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:30:\"country_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3ab6719b8af2f2eb57a62400\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}s:13:\"addressFormat\";a:5:{i:0;a:3:{i:0;s:15:\"address/company\";i:1;s:11:\"symbol/dash\";i:2;s:18:\"address/department\";}i:1;a:2:{i:0;s:18:\"address/first_name\";i:1;s:17:\"address/last_name\";}i:2;a:1:{i:0;s:14:\"address/street\";}i:3;a:2:{i:0;s:15:\"address/zipcode\";i:1;s:12:\"address/city\";}i:4;a:1:{i:0;s:15:\"address/country\";}}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.238000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:7:\"country\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:16:\"\0*\0vatIdRequired\";b:0;s:14:\"\0*\0customerTax\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\TaxFreeConfig\":4:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0enabled\";b:0;s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:9:\"\0*\0amount\";d:0;}s:13:\"\0*\0companyTax\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\TaxFreeConfig\":4:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0enabled\";b:0;s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:9:\"\0*\0amount\";d:0;}s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:11:\"\0*\0taxRules\";N;s:27:\"\0*\0currencyCountryRoundings\";N;s:21:\"\0*\0postalCodeRequired\";b:0;s:25:\"\0*\0checkPostalCodePattern\";b:0;s:33:\"\0*\0checkAdvancedPostalCodePattern\";b:0;s:28:\"\0*\0advancedPostalCodePattern\";N;s:27:\"\0*\0defaultPostalCodePattern\";s:5:\"\\d{5}\";s:16:\"\0*\0addressFormat\";a:5:{i:0;a:3:{i:0;s:15:\"address/company\";i:1;s:11:\"symbol/dash\";i:2;s:18:\"address/department\";}i:1;a:2:{i:0;s:18:\"address/first_name\";i:1;s:17:\"address/last_name\";}i:2;a:1:{i:0;s:14:\"address/street\";}i:3;a:2:{i:0;s:15:\"address/zipcode\";i:1;s:12:\"address/city\";}i:4;a:1:{i:0;s:15:\"address/country\";}}s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3ab6719b8af2f2eb57a62400\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2025-01-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2025-01-17 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":30:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"shipping_method_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3afe7001bd3247213e27a391\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.310000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:12.262000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"shipping_method\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:11:\"\0*\0position\";i:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"018b148a3afb71da99e90d812c887b84\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":17:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:36:\"delivery_time_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3afb71da99e90d812c887b84\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:13:\"delivery_time\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:11:\"\0*\0products\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3afb71da99e90d812c887b84\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"018b148a3af97185b2fb1fa7c864697d\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"018b148a3afe7001bd324721405ca1b3\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:44:\"shipping_method_price_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3afe7001bd324721405ca1b3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.310000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:21:\"shipping_method_price\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:19:\"\0*\0shippingMethodId\";s:32:\"018b148a3afe7001bd3247213e27a391\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:7:\"\0*\0rule\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":8:{s:13:\"\0*\0extensions\";a:0:{}s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0percentage\";N;s:18:\"\0*\0regulationPrice\";N;}}}s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3afe7001bd324721405ca1b3\";}}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3afe7001bd3247213e27a391\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}}}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:13:\"\0*\0extensions\";a:0:{}s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:11;s:11:\"\0*\0taxRules\";r:19;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:18:\"\0*\0paymentMethodId\";s:32:\"018b148a3afb71da99e90d812bdefe28\";}}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:9:\"\0*\0source\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:41:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0ruleIds\";a:7:{i:0;s:32:\"018b148a3af97185b2fb1fa7c864697d\";i:1;s:32:\"018b148a3afe7001bd3247213f668f4a\";i:2;s:32:\"018b148a3cc172069ab89373a205b621\";i:3;s:32:\"3858957016644de4ae48c0500bf3ccc8\";i:4;s:32:\"e1378db7808a478f919e0d740d5d6c1a\";i:5;s:32:\"018b148a3b0973b7a730db54a8cadcd6\";i:6;s:32:\"28caae75a5624f0d985abd0eb32aa160\";}s:42:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0behavior\";O:40:\"Shopware\\Core\\Checkout\\Cart\\CartBehavior\":4:{s:13:\"\0*\0extensions\";a:0:{}s:53:\"\0Shopware\\Core\\Checkout\\Cart\\CartBehavior\0permissions\";a:0:{}s:51:\"\0Shopware\\Core\\Checkout\\Cart\\CartBehavior\0hookAware\";b:1;s:57:\"\0Shopware\\Core\\Checkout\\Cart\\CartBehavior\0isRecalculation\";b:0;}s:8:\"\0*\0token\";s:32:\"F1HynBCwkl3oejUTBOSUvtIphdXy8SBV\";s:40:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0states\";a:0:{}}'),('xZ2oWOOwlVLPrjOdBquS3TJZaog33GS2',119.94,'1','UKG͂',':p2G!>\'','aipU<8!',':qW$\0','!q B߾5',')r\"	K','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]','2024-12-05 12:58:44.173','2024-12-05 12:59:14.775',705,0,'O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":16:{s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0extensions\";a:0:{}s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}}}s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":8:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0netPrice\";d:100.79;s:13:\"\0*\0totalPrice\";d:119.94;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:19.15;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:119.94;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:16:\"\0*\0positionPrice\";d:119.94;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:11:\"\0*\0rawTotal\";d:119.94;}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":25:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0payload\";a:19:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2023-10-09 13:06:12.171\";s:11:\"releaseDate\";s:23:\"2023-10-09 13:06:12.131\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";b:0;s:14:\"purchasePrices\";s:155:\"{\"extensions\":[],\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0,\"gross\":0,\"linked\":true,\"listPrice\":null,\"percentage\":null,\"regulationPrice\":null}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"018b148a3aff72269a05bfc701a850a4\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"018b148a3aff72269a05bfc7024b3f12\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"S\";}}s:9:\"streamIds\";N;s:8:\"parentId\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:5:\"stock\";i:50;s:8:\"features\";a:0:{}}s:8:\"\0*\0label\";s:44:\"Hauptprodukt mit Eigenschaften (Fleecejacke)\";s:11:\"\0*\0quantity\";i:6;s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;r:22;}}s:11:\"\0*\0quantity\";i:6;s:15:\"\0*\0isCalculated\";b:1;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:6;s:13:\"\0*\0totalPrice\";d:119.94;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:19.15;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:119.94;}}}s:11:\"\0*\0taxRules\";r:73;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":50:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:28:\"media_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.560000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.597000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:5:\"media\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:2:{i:0;s:12:\"mediaTypeRaw\";i:1;s:12:\"thumbnailsRo\";}}s:9:\"\0*\0userId\";s:32:\"018b148b29e7702c94dfdee120014c88\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.597000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw65.millemedia.de/media/1f/ed/4b/1696856771/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:14:\"\0*\0avatarUsers\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148b9f827021b21d1042f4eb0c4f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f4eb0c4f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f4eb0c4f\";}s:32:\"018b148b9f827021b21d1042f54d89c5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f54d89c5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:176;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f54d89c5\";}s:32:\"018b148b9f827021b21d1042f59bc671\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f59bc671\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:176;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f59bc671\";}s:32:\"018b148b9f827021b21d1042f667d8fb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f667d8fb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:176;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:81:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_280x280.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f667d8fb\";}}}s:16:\"\0*\0mediaFolderId\";s:32:\"018b148a3b08710789aa024803598931\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:0:\"\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0appPaymentMethods\";N;s:19:\"\0*\0productDownloads\";N;s:25:\"\0*\0orderLineItemDownloads\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0stock\";i:-50;s:9:\"\0*\0weight\";N;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:13:\"\0*\0extensions\";a:0:{}s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;}s:11:\"\0*\0modified\";b:0;s:16:\"\0*\0dataTimestamp\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-05 12:59:14.771630\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:18:\"\0*\0dataContextHash\";s:32:\"96963a0b098ed52eb7981ab13f83373e\";s:19:\"\0*\0uniqueIdentifier\";s:32:\"019396e6bc2e70259c735611e81dea8a\";s:9:\"\0*\0states\";a:1:{i:0;s:11:\"is-physical\";}s:16:\"\0*\0modifiedByApp\";b:0;s:64:\"\0Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\0payloadProtection\";a:1:{s:14:\"purchasePrices\";b:1;}s:5:\"\0*\0id\";s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";s:7:\"\0*\0type\";s:7:\"product\";s:15:\"\0*\0referencedId\";s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";}}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":25:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0payload\";a:19:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2023-10-09 13:06:12.171\";s:11:\"releaseDate\";s:23:\"2023-10-09 13:06:12.131\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";b:0;s:14:\"purchasePrices\";s:155:\"{\"extensions\":[],\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0,\"gross\":0,\"linked\":true,\"listPrice\":null,\"percentage\":null,\"regulationPrice\":null}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"018b148a3aff72269a05bfc701a850a4\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"018b148a3aff72269a05bfc7024b3f12\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"S\";}}s:9:\"streamIds\";N;s:8:\"parentId\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:5:\"stock\";i:50;s:8:\"features\";a:0:{}}s:8:\"\0*\0label\";s:44:\"Hauptprodukt mit Eigenschaften (Fleecejacke)\";s:11:\"\0*\0quantity\";i:6;s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:11:\"\0*\0quantity\";i:6;s:15:\"\0*\0isCalculated\";b:1;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:6;s:13:\"\0*\0totalPrice\";d:119.94;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:19.15;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:119.94;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":50:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:28:\"media_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.560000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.597000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:5:\"media\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:126;s:9:\"\0*\0userId\";s:32:\"018b148b29e7702c94dfdee120014c88\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:11.597000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw65.millemedia.de/media/1f/ed/4b/1696856771/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:14:\"\0*\0avatarUsers\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148b9f827021b21d1042f4eb0c4f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f4eb0c4f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:176;s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f4eb0c4f\";}s:32:\"018b148b9f827021b21d1042f54d89c5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f54d89c5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:176;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f54d89c5\";}s:32:\"018b148b9f827021b21d1042f59bc671\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f59bc671\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:176;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f59bc671\";}s:32:\"018b148b9f827021b21d1042f667d8fb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f667d8fb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:176;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:81:\"https://sw65.millemedia.de/thumbnail/1f/ed/4b/1696856771/hemd_600x600_280x280.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f667d8fb\";}}}s:16:\"\0*\0mediaFolderId\";s:32:\"018b148a3b08710789aa024803598931\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:0:\"\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0appPaymentMethods\";N;s:19:\"\0*\0productDownloads\";N;s:25:\"\0*\0orderLineItemDownloads\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0stock\";i:-50;s:9:\"\0*\0weight\";N;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:13:\"\0*\0extensions\";a:0:{}s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;}s:11:\"\0*\0modified\";b:0;s:16:\"\0*\0dataTimestamp\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-05 12:59:14.771630\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:18:\"\0*\0dataContextHash\";s:32:\"96963a0b098ed52eb7981ab13f83373e\";s:19:\"\0*\0uniqueIdentifier\";s:32:\"019396e6bc2e70259c735611e81dea8a\";s:9:\"\0*\0states\";a:1:{i:0;s:11:\"is-physical\";}s:16:\"\0*\0modifiedByApp\";b:0;s:64:\"\0Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\0payloadProtection\";a:1:{s:14:\"purchasePrices\";b:1;}s:5:\"\0*\0id\";s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";s:7:\"\0*\0type\";s:7:\"product\";s:15:\"\0*\0referencedId\";s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";}s:11:\"\0*\0quantity\";i:6;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:6;s:13:\"\0*\0totalPrice\";d:119.94;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:19.15;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:119.94;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:13:\"\0*\0identifier\";s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-06 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}}}}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":37:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:30:\"country_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3ab6719b8af2f2eb57a62400\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}s:13:\"addressFormat\";a:5:{i:0;a:3:{i:0;s:15:\"address/company\";i:1;s:11:\"symbol/dash\";i:2;s:18:\"address/department\";}i:1;a:2:{i:0;s:18:\"address/first_name\";i:1;s:17:\"address/last_name\";}i:2;a:1:{i:0;s:14:\"address/street\";}i:3;a:2:{i:0;s:15:\"address/zipcode\";i:1;s:12:\"address/city\";}i:4;a:1:{i:0;s:15:\"address/country\";}}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.238000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:7:\"country\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:16:\"\0*\0vatIdRequired\";b:0;s:14:\"\0*\0customerTax\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\TaxFreeConfig\":4:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0enabled\";b:0;s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:9:\"\0*\0amount\";d:0;}s:13:\"\0*\0companyTax\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\TaxFreeConfig\":4:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0enabled\";b:0;s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:9:\"\0*\0amount\";d:0;}s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:11:\"\0*\0taxRules\";N;s:27:\"\0*\0currencyCountryRoundings\";N;s:21:\"\0*\0postalCodeRequired\";b:0;s:25:\"\0*\0checkPostalCodePattern\";b:0;s:33:\"\0*\0checkAdvancedPostalCodePattern\";b:0;s:28:\"\0*\0advancedPostalCodePattern\";N;s:27:\"\0*\0defaultPostalCodePattern\";s:5:\"\\d{5}\";s:16:\"\0*\0addressFormat\";a:5:{i:0;a:3:{i:0;s:15:\"address/company\";i:1;s:11:\"symbol/dash\";i:2;s:18:\"address/department\";}i:1;a:2:{i:0;s:18:\"address/first_name\";i:1;s:17:\"address/last_name\";}i:2;a:1:{i:0;s:14:\"address/street\";}i:3;a:2:{i:0;s:15:\"address/zipcode\";i:1;s:12:\"address/city\";}i:4;a:1:{i:0;s:15:\"address/country\";}}s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3ab6719b8af2f2eb57a62400\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:39:\"customer_address_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"019396e721e171809a2042dfbe773fcb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-05 12:59:10.183000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:16:\"customer_address\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:13:\"\0*\0customerId\";s:32:\"019396e721e171809a2042dfbe35bffd\";s:12:\"\0*\0countryId\";s:32:\"018b148a3ab6719b8af2f2eb57a62400\";s:17:\"\0*\0countryStateId\";N;s:15:\"\0*\0salutationId\";s:32:\"018b148a3ab47175a6489d619892e613\";s:12:\"\0*\0firstName\";s:2:\"Do\";s:11:\"\0*\0lastName\";s:2:\"He\";s:10:\"\0*\0zipcode\";s:5:\"45143\";s:7:\"\0*\0city\";s:5:\"Essen\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:11:\"Hauptstr. 1\";s:14:\"\0*\0phoneNumber\";N;s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:647;s:15:\"\0*\0countryState\";N;s:13:\"\0*\0salutation\";O:48:\"Shopware\\Core\\System\\Salutation\\SalutationEntity\":19:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:33:\"salutation_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3ab47175a6489d619892e613\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:11:\"displayName\";s:4:\"Herr\";s:10:\"letterName\";s:18:\"Sehr geehrter Herr\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.236000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:10:\"salutation\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:16:\"\0*\0salutationKey\";s:2:\"mr\";s:14:\"\0*\0displayName\";s:4:\"Herr\";s:13:\"\0*\0letterName\";s:18:\"Sehr geehrter Herr\";s:15:\"\0*\0translations\";N;s:12:\"\0*\0customers\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderCustomers\";N;s:17:\"\0*\0orderAddresses\";N;s:23:\"\0*\0newsletterRecipients\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3ab47175a6489d619892e613\";}s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"019396e721e171809a2042dfbe773fcb\";}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-06 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":30:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"shipping_method_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3afe7001bd3247213e27a391\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.310000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:12.262000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"shipping_method\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:11:\"\0*\0position\";i:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"018b148a3afb71da99e90d812c887b84\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":17:{s:13:\"\0*\0extensions\";a:2:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:36:\"delivery_time_foreign_keys_extension\";}s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3afb71da99e90d812c887b84\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:13:\"delivery_time\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:11:\"\0*\0products\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3afb71da99e90d812c887b84\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"018b148a3af97185b2fb1fa7c864697d\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"018b148a3afe7001bd324721405ca1b3\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:44:\"shipping_method_price_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3afe7001bd324721405ca1b3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.310000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:21:\"shipping_method_price\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:19:\"\0*\0shippingMethodId\";s:32:\"018b148a3afe7001bd3247213e27a391\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:7:\"\0*\0rule\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":8:{s:13:\"\0*\0extensions\";a:0:{}s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0percentage\";N;s:18:\"\0*\0regulationPrice\";N;}}}s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3afe7001bd324721405ca1b3\";}}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3afe7001bd3247213e27a391\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;}}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;}}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}}}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:13:\"\0*\0extensions\";a:0:{}s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":9:{s:13:\"\0*\0extensions\";a:0:{}s:12:\"\0*\0unitPrice\";d:119.94;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:119.94;s:18:\"\0*\0calculatedTaxes\";r:11;s:11:\"\0*\0taxRules\";r:19;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:18:\"\0*\0regulationPrice\";N;}s:18:\"\0*\0paymentMethodId\";s:32:\"018c1bab61697055b03c38e5f7f42198\";}}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:9:\"\0*\0source\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:41:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0ruleIds\";a:7:{i:0;s:32:\"018b148a3af97185b2fb1fa7c864697d\";i:1;s:32:\"018b148a3afe7001bd3247213f668f4a\";i:2;s:32:\"018b148a3cc172069ab89373a205b621\";i:3;s:32:\"3858957016644de4ae48c0500bf3ccc8\";i:4;s:32:\"e1378db7808a478f919e0d740d5d6c1a\";i:5;s:32:\"018b148a3b0973b7a730db54a8cadcd6\";i:6;s:32:\"28caae75a5624f0d985abd0eb32aa160\";}s:42:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0behavior\";O:40:\"Shopware\\Core\\Checkout\\Cart\\CartBehavior\":4:{s:13:\"\0*\0extensions\";a:0:{}s:53:\"\0Shopware\\Core\\Checkout\\Cart\\CartBehavior\0permissions\";a:0:{}s:51:\"\0Shopware\\Core\\Checkout\\Cart\\CartBehavior\0hookAware\";b:1;s:57:\"\0Shopware\\Core\\Checkout\\Cart\\CartBehavior\0isRecalculation\";b:0;}s:8:\"\0*\0token\";s:32:\"xZ2oWOOwlVLPrjOdBquS3TJZaog33GS2\";s:40:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0states\";a:0:{}}');
/*!40000 ALTER TABLE `cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `product_stream_id` binary(16) DEFAULT NULL,
  `product_assignment_type` varchar(32) NOT NULL DEFAULT 'product',
  `path` longtext DEFAULT NULL,
  `after_category_id` binary(16) DEFAULT NULL,
  `after_category_version_id` binary(16) DEFAULT NULL,
  `level` int(11) unsigned NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `display_nested_products` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `visible` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `type` varchar(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `custom_entity_type_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.level` (`level`),
  KEY `fk.category.media_id` (`media_id`),
  KEY `fk.category.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.category.after_category_id` (`after_category_id`,`after_category_version_id`),
  KEY `fk.category.product_stream_id` (`product_stream_id`),
  KEY `fk.category.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  KEY `fk.category.custom_entity_type_id` (`custom_entity_type_id`),
  CONSTRAINT `fk.category.after_category_id` FOREIGN KEY (`after_category_id`, `after_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.category.custom_entity_type_id` FOREIGN KEY (`custom_entity_type_id`) REFERENCES `custom_entity` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES (':r&K?','jK¾Ku,4%',1,NULL,'jK¾Ku,4%',NULL,'iTw.C>:','jK¾Ku,4%',NULL,'product',NULL,NULL,'jK¾Ku,4%',1,1,3,1,1,'page','2023-10-09 13:04:45.313','2023-10-09 13:06:11.659',NULL),('@WOř1xh','jK¾Ku,4%',3,'wYfL9','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|77b959cf66de4c1590c7f9b7da3982f3|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2023-10-09 13:06:11.660',NULL,NULL),('!,F.D*C3','jK¾Ku,4%',8,'&#Fo7G\'d','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|a515ae260223466f8e37471d279e6406|','鴄ODGt~H\\','jK¾Ku,4%',3,1,0,1,1,'page','2023-10-09 13:06:11.664',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%',9,':r&K?','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|','&#Fo7G\'d','jK¾Ku,4%',2,1,0,1,1,'page','2023-10-09 13:06:11.665',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%',4,'wYfL9','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|77b959cf66de4c1590c7f9b7da3982f3|','@WOř1xh','jK¾Ku,4%',3,1,0,1,1,'page','2023-10-09 13:06:11.661',NULL,NULL),('wYfL9','jK¾Ku,4%',2,':r&K?','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|',NULL,'jK¾Ku,4%',2,0,3,1,1,'page','2023-10-09 13:06:11.660',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%',7,'&#Fo7G\'d','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|a515ae260223466f8e37471d279e6406|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2023-10-09 13:06:11.663',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%',6,':r&K?','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|','wYfL9','jK¾Ku,4%',2,1,2,1,1,'page','2023-10-09 13:06:11.663',NULL,NULL),('\"[@[u','jK¾Ku,4%',5,'wYfL9','jK¾Ku,4%',NULL,';\'s@NOvg','jK¾Ku,4%',NULL,'product','|018b148a3aff72269a05bfc7024b3f12|77b959cf66de4c1590c7f9b7da3982f3|','HC/A8&0A9','jK¾Ku,4%',3,1,0,1,1,'page','2023-10-09 13:06:11.662',NULL,NULL);
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_tag`
--

DROP TABLE IF EXISTS `category_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_tag` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`tag_id`),
  KEY `fk.category_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.category_tag.category_tag__category_version_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_tag`
--

LOCK TABLES `category_tag` WRITE;
/*!40000 ALTER TABLE `category_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `category_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_translation`
--

DROP TABLE IF EXISTS `category_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_translation` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `breadcrumb` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`breadcrumb`)),
  `internal_link` binary(16) DEFAULT NULL,
  `link_new_tab` tinyint(4) DEFAULT NULL,
  `link_type` varchar(255) DEFAULT NULL,
  `external_link` mediumtext DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`slot_config`)),
  PRIMARY KEY (`category_id`,`category_version_id`,`language_id`),
  KEY `fk.category_translation.language_id` (`language_id`),
  CONSTRAINT `fk.category_translation.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.category_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.category_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_translation`
--

LOCK TABLES `category_translation` WRITE;
/*!40000 ALTER TABLE `category_translation` DISABLE KEYS */;
INSERT INTO `category_translation` VALUES (':r&K?','jK¾Ku,4%',')q؄k)','Catalogue #1','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.313','2023-10-09 13:06:11.659',NULL),(':r&K?','jK¾Ku,4%','/_MpXT|','Katalog #1','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.313','2023-10-09 13:06:11.659',NULL),('@WOř1xh','jK¾Ku,4%',')q؄k)','Bakery products','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"19ca405790ff4f07aac8c599d4317868\":\"Bakery products\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.661',NULL,NULL),('@WOř1xh','jK¾Ku,4%','/_MpXT|','Backwaren','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"19ca405790ff4f07aac8c599d4317868\":\"Backwaren\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.661',NULL,NULL),('!,F.D*C3','jK¾Ku,4%',')q؄k)','Men','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"2185182cbbd4462ea844abeb2a438b33\":\"Men\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.665',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','/_MpXT|','Herren','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"2185182cbbd4462ea844abeb2a438b33\":\"Herren\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.665',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%',')q؄k)','Free time & electronics','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"251448b91bc742de85643f5fccd89051\":\"Free time & electronics\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.665',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','/_MpXT|','Freizeit & Elektro','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"251448b91bc742de85643f5fccd89051\":\"Freizeit & Elektro\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.665',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%',')q؄k)','Fish','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"48f97f432fd041388b2630184139cf0e\":\"Fish\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.662',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','/_MpXT|','Fisch','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"48f97f432fd041388b2630184139cf0e\":\"Fisch\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.661',NULL,NULL),('wYfL9','jK¾Ku,4%',')q؄k)','Food','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.660',NULL,NULL),('wYfL9','jK¾Ku,4%','/_MpXT|','Lebensmittel','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.660',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%',')q؄k)','Women','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"8de9b484c54f441c894774e5f57e485c\":\"Women\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.664',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','/_MpXT|','Damen','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"8de9b484c54f441c894774e5f57e485c\":\"Damen\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.664',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%',')q؄k)','Clothing','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.663',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','/_MpXT|','Bekleidung','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.663',NULL,NULL),('\"[@[u','jK¾Ku,4%',')q؄k)','Sweets','{\"018b148a3aff72269a05bfc7024b3f12\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"bb22b05bff9140f3808b1cff975b75eb\":\"Sweets\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.662',NULL,NULL),('\"[@[u','jK¾Ku,4%','/_MpXT|','Süßes','{\"018b148a3aff72269a05bfc7024b3f12\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"bb22b05bff9140f3808b1cff975b75eb\":\"S\\u00fc\\u00dfes\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.662',NULL,NULL);
/*!40000 ALTER TABLE `category_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `cms_section_id` binary(16) DEFAULT NULL,
  `cms_section_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `position` int(11) NOT NULL,
  `section_position` varchar(50) DEFAULT 'main',
  `type` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `margin_top` varchar(255) DEFAULT NULL,
  `margin_bottom` varchar(255) DEFAULT NULL,
  `margin_left` varchar(255) DEFAULT NULL,
  `margin_right` varchar(255) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `visibility` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`visibility`)),
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_block.background_media_id` (`background_media_id`),
  KEY `fk.cms_block.cms_section_id` (`cms_section_id`,`cms_section_version_id`),
  CONSTRAINT `fk.cms_block.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_block.cms_section_id` FOREIGN KEY (`cms_section_id`, `cms_section_version_id`) REFERENCES `cms_section` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_block.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES (';(p,p.T%\Z','jK¾Ku,4%',';prђ','jK¾Ku,4%',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.352',NULL),(';(p,p.\n','jK¾Ku,4%',';prђ','jK¾Ku,4%',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.352',NULL),(';sa\rdC','jK¾Ku,4%',';prђ','jK¾Ku,4%',1,'main','sidebar-filter','Filter',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.530',NULL),(';r{0sϰq','jK¾Ku,4%',';r{0s{','jK¾Ku,4%',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.531',NULL),(';r{0sA','jK¾Ku,4%',';r{0sq','jK¾Ku,4%',1,'sidebar','category-navigation','Sidebar navigation',1,NULL,'30px',NULL,NULL,NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.531',NULL),(';r{0ssID','jK¾Ku,4%',';r{0sq','jK¾Ku,4%',2,'sidebar','sidebar-filter','Sidebar filter',1,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.531',NULL),(';r{0s','jK¾Ku,4%',';r{0sq','jK¾Ku,4%',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.531',NULL),('<`q8\'6C','jK¾Ku,4%','<`q8\'6`','jK¾Ku,4%',1,'main','form','Contact form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.664',NULL),('<ap\\\\UD','jK¾Ku,4%','<ap\\\\UC[','jK¾Ku,4%',1,'main','form','Newsletter form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.665',NULL),('<s*p`','jK¾Ku,4%','<s*q8u','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.726',NULL),('<s&9FL','jK¾Ku,4%','<s&8','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.728',NULL),('<r2q','jK¾Ku,4%','<r2D!','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.730',NULL),('<s.!','jK¾Ku,4%','<s.!5','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.731',NULL),('<puDz-','jK¾Ku,4%','<puDy{j','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:45.732',NULL),('?Js','jK¾Ku,4%','?Js޻','jK¾Ku,4%',0,'main','product-heading','Product heading',1,'0','20px','0','0',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:46.410',NULL),('?Jsu','jK¾Ku,4%','?Js޻','jK¾Ku,4%',1,'main','gallery-buybox','Gallery buy box',1,'20px','0','0','0',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:46.410',NULL),('?Jstڣ','jK¾Ku,4%','?Js޻','jK¾Ku,4%',2,'main','product-description-reviews','Product description and reviews',1,'20px','20px','0','0',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:46.410',NULL),('?Js>','jK¾Ku,4%','?Js޻','jK¾Ku,4%',3,'main','cross-selling','Cross selling',1,'0','0','0','0',NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:04:46.410',NULL),('<sLa&rx\0','jK¾Ku,4%','Tw.C>:','jK¾Ku,4%',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,NULL,'2023-10-09 13:06:11.649',NULL),('ap>H','jK¾Ku,4%','ap>H','jK¾Ku,4%',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,NULL,'2023-11-29 15:21:05.744',NULL);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `type` varchar(255) NOT NULL,
  `entity` varchar(255) DEFAULT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `css_class` varchar(255) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_page.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.cms_page.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES (';\'s@NOvg','jK¾Ku,4%','product_list',NULL,NULL,1,NULL,NULL,'2023-10-09 13:04:45.351',NULL),(';sa\rd\'','jK¾Ku,4%','product_list',NULL,NULL,1,NULL,NULL,'2023-10-09 13:04:45.530',NULL),('<`q8\'6Y','jK¾Ku,4%','page',NULL,NULL,1,NULL,NULL,'2023-10-09 13:04:45.664',NULL),('<ap\\\\UCw','jK¾Ku,4%','page',NULL,NULL,1,NULL,NULL,'2023-10-09 13:04:45.665',NULL),('<s*Mi','jK¾Ku,4%','page',NULL,NULL,0,NULL,NULL,'2023-10-09 13:04:45.726',NULL),('<s&8h`','jK¾Ku,4%','page',NULL,NULL,0,NULL,NULL,'2023-10-09 13:04:45.727',NULL),('<r2#~	','jK¾Ku,4%','page',NULL,NULL,0,NULL,NULL,'2023-10-09 13:04:45.729',NULL),('<s.!','jK¾Ku,4%','page',NULL,NULL,0,NULL,NULL,'2023-10-09 13:04:45.730',NULL),('<puDy\0','jK¾Ku,4%','page',NULL,NULL,0,NULL,NULL,'2023-10-09 13:04:45.732',NULL),('ap>H)\\','jK¾Ku,4%','page',NULL,NULL,0,NULL,NULL,'2023-11-29 15:21:05.742',NULL),('iTw.C>:','jK¾Ku,4%','landingpage',NULL,NULL,0,NULL,NULL,'2023-10-09 13:06:11.649',NULL),('zm%:g @7oB','jK¾Ku,4%','product_detail',NULL,NULL,1,NULL,NULL,'2023-10-09 13:04:46.409',NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_translation`
--

DROP TABLE IF EXISTS `cms_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_translation` (
  `cms_page_id` binary(16) NOT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_page_id`,`language_id`,`cms_page_version_id`),
  KEY `fk.cms_page_translation.language_id` (`language_id`),
  KEY `fk.cms_page_translation.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.cms_page_translation.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_translation`
--

LOCK TABLES `cms_page_translation` WRITE;
/*!40000 ALTER TABLE `cms_page_translation` DISABLE KEYS */;
INSERT INTO `cms_page_translation` VALUES (';\'s@NOvg','jK¾Ku,4%',')q؄k)','Default listing layout',NULL,'2023-10-09 13:04:45.351',NULL),(';\'s@NOvg','jK¾Ku,4%','/_MpXT|','Standard Kategorie-Layout',NULL,'2023-10-09 13:04:45.351',NULL),(';sa\rd\'','jK¾Ku,4%',')q؄k)','Default listing layout with sidebar',NULL,'2023-10-09 13:04:45.530',NULL),(';sa\rd\'','jK¾Ku,4%','/_MpXT|','Standard Kategorie-Layout mit Sidebar',NULL,'2023-10-09 13:04:45.530',NULL),('<`q8\'6Y','jK¾Ku,4%',')q؄k)','Default shop page layout with contact form',NULL,'2023-10-09 13:04:45.664',NULL),('<`q8\'6Y','jK¾Ku,4%','/_MpXT|','Standard Shopseiten-Layout mit Kontaktformular',NULL,'2023-10-09 13:04:45.664',NULL),('<ap\\\\UCw','jK¾Ku,4%',')q؄k)','Default shop page layout with newsletter form',NULL,'2023-10-09 13:04:45.665',NULL),('<ap\\\\UCw','jK¾Ku,4%','/_MpXT|','Standard Shopseiten-Layout mit Newsletterformular',NULL,'2023-10-09 13:04:45.665',NULL),('<s*Mi','jK¾Ku,4%',')q؄k)','Payment / Shipping',NULL,'2023-10-09 13:04:45.726',NULL),('<s*Mi','jK¾Ku,4%','/_MpXT|','Versand und Zahlung',NULL,'2023-10-09 13:04:45.726',NULL),('<s&8h`','jK¾Ku,4%',')q؄k)','Terms of service',NULL,'2023-10-09 13:04:45.728',NULL),('<s&8h`','jK¾Ku,4%','/_MpXT|','AGB',NULL,'2023-10-09 13:04:45.728',NULL),('<r2#~	','jK¾Ku,4%',')q؄k)','Right of rescission',NULL,'2023-10-09 13:04:45.729',NULL),('<r2#~	','jK¾Ku,4%','/_MpXT|','Widerrufsbelehrungen',NULL,'2023-10-09 13:04:45.729',NULL),('<s.!','jK¾Ku,4%',')q؄k)','Privacy',NULL,'2023-10-09 13:04:45.731',NULL),('<s.!','jK¾Ku,4%','/_MpXT|','Datenschutz',NULL,'2023-10-09 13:04:45.731',NULL),('<puDy\0','jK¾Ku,4%',')q؄k)','Imprint',NULL,'2023-10-09 13:04:45.732',NULL),('<puDy\0','jK¾Ku,4%','/_MpXT|','Impressum',NULL,'2023-10-09 13:04:45.732',NULL),('ap>H)\\','jK¾Ku,4%',')q؄k)','Financing',NULL,'2023-11-29 15:21:05.743',NULL),('ap>H)\\','jK¾Ku,4%','/_MpXT|','Finanzierung',NULL,'2023-11-29 15:21:05.743',NULL),('iTw.C>:','jK¾Ku,4%',')q؄k)','Homepage',NULL,'2023-10-09 13:06:11.650',NULL),('iTw.C>:','jK¾Ku,4%','/_MpXT|','Startseite',NULL,'2023-10-09 13:06:11.649',NULL),('zm%:g @7oB','jK¾Ku,4%',')q؄k)','Default product page Layout',NULL,'2023-10-09 13:04:46.410',NULL),('zm%:g @7oB','jK¾Ku,4%','/_MpXT|','Standard Produktseite-Layout',NULL,'2023-10-09 13:04:46.410',NULL);
/*!40000 ALTER TABLE `cms_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_section`
--

DROP TABLE IF EXISTS `cms_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_section` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `cms_page_id` binary(16) NOT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `position` int(11) NOT NULL,
  `type` varchar(255) NOT NULL DEFAULT 'default',
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `sizing_mode` varchar(255) NOT NULL DEFAULT 'boxed',
  `mobile_behavior` varchar(255) NOT NULL DEFAULT 'wrap',
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `visibility` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`visibility`)),
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_section.background_media_id` (`background_media_id`),
  KEY `fk.cms_section.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.cms_section.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_section.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_section.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_section`
--

LOCK TABLES `cms_section` WRITE;
/*!40000 ALTER TABLE `cms_section` DISABLE KEYS */;
INSERT INTO `cms_section` VALUES (';prђ','jK¾Ku,4%',';\'s@NOvg','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.512',NULL),(';r{0s{','jK¾Ku,4%',';sa\rd\'','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.531',NULL),(';r{0sq','jK¾Ku,4%',';sa\rd\'','jK¾Ku,4%',1,'sidebar',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.531',NULL),('<`q8\'6`','jK¾Ku,4%','<`q8\'6Y','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.664',NULL),('<ap\\\\UC[','jK¾Ku,4%','<ap\\\\UCw','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.665',NULL),('<s*q8u','jK¾Ku,4%','<s*Mi','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.726',NULL),('<s&8','jK¾Ku,4%','<s&8h`','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.728',NULL),('<r2D!','jK¾Ku,4%','<r2#~	','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.729',NULL),('<s.!5','jK¾Ku,4%','<s.!','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.731',NULL),('<puDy{j','jK¾Ku,4%','<puDy\0','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.732',NULL),('?Js޻','jK¾Ku,4%','zm%:g @7oB','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:46.410',NULL),('ap>H','jK¾Ku,4%','ap>H)\\','jK¾Ku,4%',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-11-29 15:21:05.743',NULL),('Tw.C>:','jK¾Ku,4%','iTw.C>:','jK¾Ku,4%',1,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:06:11.649',NULL);
/*!40000 ALTER TABLE `cms_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot`
--

DROP TABLE IF EXISTS `cms_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `cms_block_id` binary(16) NOT NULL,
  `cms_block_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `type` varchar(255) NOT NULL,
  `slot` varchar(255) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_slot.cms_block_id` (`cms_block_id`,`cms_block_version_id`),
  CONSTRAINT `fk.cms_slot.cms_block_id` FOREIGN KEY (`cms_block_id`, `cms_block_version_id`) REFERENCES `cms_block` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot`
--

LOCK TABLES `cms_slot` WRITE;
/*!40000 ALTER TABLE `cms_slot` DISABLE KEYS */;
INSERT INTO `cms_slot` VALUES (';(p,p/d','jK¾Ku,4%',';(p,p.T%\Z','jK¾Ku,4%','product-listing','content',1,'2023-10-09 13:04:45.352',NULL),(';(p,p0KBu','jK¾Ku,4%',';(p,p.\n','jK¾Ku,4%','image','left',1,'2023-10-09 13:04:45.352',NULL),(';(p,p1$','jK¾Ku,4%',';(p,p.\n','jK¾Ku,4%','text','right',1,'2023-10-09 13:04:45.352',NULL),(';sa\rdn:','jK¾Ku,4%',';sa\rdC','jK¾Ku,4%','sidebar-filter','content',1,'2023-10-09 13:04:45.530',NULL),(';pvQ\r','jK¾Ku,4%',';r{0sϰq','jK¾Ku,4%','image','left',1,'2023-10-09 13:04:45.532',NULL),(';pvQ/','jK¾Ku,4%',';r{0sϰq','jK¾Ku,4%','text','right',1,'2023-10-09 13:04:45.532',NULL),(';pvQY','jK¾Ku,4%',';r{0sA','jK¾Ku,4%','category-navigation','content',1,'2023-10-09 13:04:45.532',NULL),(';pvQ*4','jK¾Ku,4%',';r{0ssID','jK¾Ku,4%','sidebar-filter','content',1,'2023-10-09 13:04:45.532',NULL),(';pvQ','jK¾Ku,4%',';r{0ssID','jK¾Ku,4%','sidebar-filter','content',1,'2023-10-09 13:04:45.532',NULL),(';pvQ#','jK¾Ku,4%',';r{0s','jK¾Ku,4%','product-listing','content',1,'2023-10-09 13:04:45.532',NULL),('<`q8\'6!','jK¾Ku,4%','<`q8\'6C','jK¾Ku,4%','form','content',1,'2023-10-09 13:04:45.664',NULL),('<bsٜG>k','jK¾Ku,4%','<ap\\\\UD','jK¾Ku,4%','form','content',1,'2023-10-09 13:04:45.666',NULL),('<s*^','jK¾Ku,4%','<s*p`','jK¾Ku,4%','text','content',0,'2023-10-09 13:04:45.727',NULL),('<s&9qH','jK¾Ku,4%','<s&9FL','jK¾Ku,4%','text','content',0,'2023-10-09 13:04:45.728',NULL),('<r2d','jK¾Ku,4%','<r2q','jK¾Ku,4%','text','content',0,'2023-10-09 13:04:45.730',NULL),('<s.!#-','jK¾Ku,4%','<s.!','jK¾Ku,4%','text','content',0,'2023-10-09 13:04:45.731',NULL),('<puDz_+','jK¾Ku,4%','<puDz-','jK¾Ku,4%','text','content',0,'2023-10-09 13:04:45.733',NULL),('?Kqļ(X\\$','jK¾Ku,4%','?Js','jK¾Ku,4%','product-name','left',1,'2023-10-09 13:04:46.411',NULL),('?Kqļ(Xf','jK¾Ku,4%','?Js','jK¾Ku,4%','manufacturer-logo','right',1,'2023-10-09 13:04:46.411',NULL),('?Kqļ(X;','jK¾Ku,4%','?Jsu','jK¾Ku,4%','image-gallery','left',1,'2023-10-09 13:04:46.411',NULL),('?Kqļ(XN','jK¾Ku,4%','?Jsu','jK¾Ku,4%','buy-box','right',1,'2023-10-09 13:04:46.411',NULL),('?Kqļ(X','jK¾Ku,4%','?Jstڣ','jK¾Ku,4%','product-description-reviews','content',1,'2023-10-09 13:04:46.411',NULL),('?Kqļ(X','jK¾Ku,4%','?Js>','jK¾Ku,4%','cross-selling','content',1,'2023-10-09 13:04:46.411',NULL),('ap>H','jK¾Ku,4%','ap>H','jK¾Ku,4%','text','content',0,'2023-11-29 15:21:05.744',NULL),('/UFG	~xo','jK¾Ku,4%','<sLa&rx\0','jK¾Ku,4%','image','image',0,'2023-10-09 13:06:11.648',NULL);
/*!40000 ALTER TABLE `cms_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot_translation`
--

DROP TABLE IF EXISTS `cms_slot_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot_translation` (
  `cms_slot_id` binary(16) NOT NULL,
  `cms_slot_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_slot_id`,`cms_slot_version_id`,`language_id`),
  KEY `fk.cms_slot_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_slot_translation.cms_slot_id` FOREIGN KEY (`cms_slot_id`, `cms_slot_version_id`) REFERENCES `cms_slot` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_slot_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_slot_translation.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.cms_slot_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot_translation`
--

LOCK TABLES `cms_slot_translation` WRITE;
/*!40000 ALTER TABLE `cms_slot_translation` DISABLE KEYS */;
INSERT INTO `cms_slot_translation` VALUES (';(p,p/d','jK¾Ku,4%',')q؄k)','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2023-10-09 13:04:45.352',NULL),(';(p,p/d','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2023-10-09 13:04:45.352',NULL),(';(p,p0KBu','jK¾Ku,4%',')q؄k)','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2023-10-09 13:04:45.352',NULL),(';(p,p0KBu','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2023-10-09 13:04:45.352',NULL),(';(p,p1$','jK¾Ku,4%',')q؄k)','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2023-10-09 13:04:45.352',NULL),(';(p,p1$','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2023-10-09 13:04:45.352',NULL),(';sa\rdn:','jK¾Ku,4%',')q؄k)',NULL,NULL,'2023-10-09 13:04:45.530',NULL),(';pvQ\r','jK¾Ku,4%',')q؄k)','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2023-10-09 13:04:45.532',NULL),(';pvQ\r','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2023-10-09 13:04:45.532',NULL),(';pvQ/','jK¾Ku,4%',')q؄k)','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2023-10-09 13:04:45.532',NULL),(';pvQ/','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2023-10-09 13:04:45.532',NULL),(';pvQY','jK¾Ku,4%',')q؄k)',NULL,NULL,'2023-10-09 13:04:45.532',NULL),(';pvQY','jK¾Ku,4%','/_MpXT|',NULL,NULL,'2023-10-09 13:04:45.532',NULL),(';pvQ*4','jK¾Ku,4%',')q؄k)','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2023-10-09 13:04:45.532',NULL),(';pvQ*4','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2023-10-09 13:04:45.532',NULL),('<`q8\'6!','jK¾Ku,4%',')q؄k)','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2023-10-09 13:04:45.664',NULL),('<`q8\'6!','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2023-10-09 13:04:45.664',NULL),('<bsٜG>k','jK¾Ku,4%',')q؄k)','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2023-10-09 13:04:45.666',NULL),('<bsٜG>k','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2023-10-09 13:04:45.666',NULL),('<s*^','jK¾Ku,4%',')q؄k)','{\"content\":{\"value\":\"<h2>Payment \\/ Shipping<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.727',NULL),('<s*^','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Versand und Zahlung<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.727',NULL),('<s&9qH','jK¾Ku,4%',')q؄k)','{\"content\":{\"value\":\"<h2>Terms of service<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.728',NULL),('<s&9qH','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>AGB<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.728',NULL),('<r2d','jK¾Ku,4%',')q؄k)','{\"content\":{\"value\":\"<h2>Right of rescission<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.730',NULL),('<r2d','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Widerrufsbelehrungen<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.730',NULL),('<s.!#-','jK¾Ku,4%',')q؄k)','{\"content\":{\"value\":\"<h2>Privacy<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.731',NULL),('<s.!#-','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Datenschutz<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.731',NULL),('<puDz_+','jK¾Ku,4%',')q؄k)','{\"content\":{\"value\":\"<h2>Imprint<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.733',NULL),('<puDz_+','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Impressum<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:45.733',NULL),('?Kqļ(X\\$','jK¾Ku,4%',')q؄k)','{\"content\":{\"value\":\"product.name\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.412',NULL),('?Kqļ(X\\$','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"product.name\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.412',NULL),('?Kqļ(Xf','jK¾Ku,4%',')q؄k)','{\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"media\":{\"value\":\"product.manufacturer.media\",\"source\":\"mapped\"},\"minHeight\":{\"value\":null,\"source\":\"static\"},\"newTab\":{\"value\":true,\"source\":\"static\"},\"url\":{\"value\":null,\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.413',NULL),('?Kqļ(Xf','jK¾Ku,4%','/_MpXT|','{\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"media\":{\"value\":\"product.manufacturer.media\",\"source\":\"mapped\"},\"minHeight\":{\"value\":null,\"source\":\"static\"},\"newTab\":{\"value\":true,\"source\":\"static\"},\"url\":{\"value\":null,\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.413',NULL),('?Kqļ(X;','jK¾Ku,4%',')q؄k)','{\"displayMode\":{\"value\":\"contain\",\"source\":\"static\"},\"fullScreen\":{\"value\":true,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"minHeight\":{\"value\":\"430px\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"},\"navigationDots\":{\"value\":\"inside\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"zoom\":{\"value\":true,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.414',NULL),('?Kqļ(X;','jK¾Ku,4%','/_MpXT|','{\"displayMode\":{\"value\":\"contain\",\"source\":\"static\"},\"fullScreen\":{\"value\":true,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"minHeight\":{\"value\":\"430px\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"},\"navigationDots\":{\"value\":\"inside\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"zoom\":{\"value\":true,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.414',NULL),('?Kqļ(XN','jK¾Ku,4%',')q؄k)','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.414',NULL),('?Kqļ(XN','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.415',NULL),('?Kqļ(X','jK¾Ku,4%',')q؄k)','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.415',NULL),('?Kqļ(X','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.415',NULL),('?Kqļ(X','jK¾Ku,4%',')q؄k)','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"product\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.416',NULL),('?Kqļ(X','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"product\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-10-09 13:04:46.416',NULL),('ap>H','jK¾Ku,4%',')q؄k)','{\"content\":{\"value\":\"<h2>Finanzierung<\\/h2>\\n<hr>\\n<p>Bezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel ausw\\u00e4hlen, zur Kasse gehen und die Zahlungsart \\\"Finanzierung\\\" ausw\\u00e4hlen. Die Vermittlung erfolgt ausschlie\\u00dflich f\\u00fcr den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland, Standort M\\u00fcnchen: Schwanthalerstr. 31, 80336 M\\u00fcnchen.<\\/p>\\n<h3>Finanzierungsprozess<\\/h3>\\n<p>Sie haben zwei M\\u00f6glichkeiten, die Legitimation und Unterschrift vorzunehmen:<br>\\n    Komplett online (mit sofortigem Warenversand) oder schriftlich und \\u00fcber eine Postfiliale (Warenversand nach Eingang der Unterlagen).<\\/p>\\n<p><u>So funktioniert\'s:<\\/u><\\/p>\\n<ol>\\n    <li><strong>Finanzierung online beantragen:<\\/strong> F\\u00fcllen Sie online das Antragsformular aus.<\\/li>\\n    <li><strong>Legitimation:<\\/strong><br>\\n        M\\u00f6glichkeit 1:Lassen Sie Ihre Identit\\u00e4t bequem online per Videotelefonie best\\u00e4tigen.<br>\\n        M\\u00f6glichkeit 2: Lassen Sie Ihre Identit\\u00e4t in der n\\u00e4chsten Postfiliale per Postident best\\u00e4tigen.<\\/li>\\n    <li><strong>Vertrag unterschreiben:<\\/strong><br>\\n        M\\u00f6glichkeit 1: Unterschreiben Sie den Kreditvertrag online per mTAN (SMS).<br>\\n        M\\u00f6glichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein.<\\/li>\\n    <li><strong>Auf die Lieferung freuen:<\\/strong> Ihre bestellte Ware liefern wir unverz\\u00fcglich an Sie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank eingegangen ist (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die Ware sofort versendet werden.<\\/li>\\n<\\/ol>\\n\\n<h3>Einzureichende Unterlagen<\\/h3>\\n<p><u>Folgende Unterlagen ben\\u00f6tigt die Bank:<\\/u><\\/p>\\n<ul>\\n    <li>Unterschriebener Kreditvertrag (elektronisch oder per Post)<\\/li>\\n    <li>Letzter Gehaltsnachweis \\/ bei Selbst\\u00e4ndigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 \\u20ac; in Einzelf\\u00e4llen auch unter einer Finanzierungssumme von 4.000 \\u20ac)<\\/li>\\n    <li>Eine Kopie der Aufenthaltserlaubnis bei Staatsangeh\\u00f6rigen von L\\u00e4ndern au\\u00dferhalb der EU<\\/li>\\n    <li>Studenten: Kopie eines g\\u00fcltigen Studentenausweises bzw. Immatrikulationsbescheinigung f\\u00fcr das laufende Semester und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n    <li>Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n<\\/ul>\\n\\n<h3>Voraussetzungen f\\u00fcr eine Finanzierung<\\/h3>\\n<p><u>Folgende Voraussetzungen hinsichtlich Besch\\u00e4ftigung \\/ Einkommen m\\u00fcssen erf\\u00fcllt sein:<\\/u><\\/p>\\n<ul>\\n    <li>Sie sind mindestens 18 Jahre alt<\\/li>\\n    <li>Die Finanzierungssumme liegt zwischen 100 \\u20ac und 15.000 \\u20ac<br>\\n        <i>(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 \\u20ac m\\u00f6glich. In diesem Fall m\\u00fcssen bei Ihnen 6 Monate Laufzeit ausw\\u00e4hlbar sein.)<\\/i><\\/li>\\n    <li>Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.<\\/li>\\n    <li>Ihr Arbeitsverh\\u00e4ltnis ist f\\u00fcr die n\\u00e4chsten 12 Monate unbefristet \\/ oder Sie sind Rentner mit einer unbefristet gew\\u00e4hrten Rente \\/ oder Sie sind seit mindestens zw\\u00f6lf Monaten selbst\\u00e4ndig<\\/li>\\n    <li>Sie haben ein regelm\\u00e4\\u00dfiges Einkommen von mind. 650 \\u20ac netto<\\/li>\\n    <li>Sie haben keinen negativen Schufa-Eintrag<\\/li>\\n<\\/ul>\\n\\n<h3>Legitimation<\\/h3>\\n<p>Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine Legitimationspr\\u00fcfung durchzuf\\u00fchren. Dabei wird die Identit\\u00e4t aller neuen Kunden vor einer Kreditvergabe \\u00fcberpr\\u00fcft. Diese Pr\\u00fcfung dient auch Ihrer eigenen Sicherheit. Sie haben die Wahl, ob Sie die Legitimation <strong>online per Videotelefonie<\\/strong> (mit PC, Tablet oder Smartphone) oder in der n\\u00e4chsten Filiale der Deutschen Post <strong>per PostIdent<\\/strong> durchf\\u00fchren m\\u00f6chten. Auch die Vertragsunterschrift kann entweder online <strong>mit elektronischer Unterschrift<\\/strong> erfolgen oder Sie <strong>unterschreiben handschriftlich und die Deutsche Post sendet den Vertrag per Post<\\/strong> an uns. Bitte beachten Sie, dass das Einsenden des Vertrags per Post einige Tage zus\\u00e4tzlich ben\\u00f6tigt.<\\/p>\\n\\n<h3>Finanzierungsabschluss mit PostIdent<\\/h3>\\n<p><u>Legitimation mit PostIdent \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Kreditgenehmigung daf\\u00fcr, den Vertrag auszudrucken und zur Post zu bringen.<\\/li>\\n    <li><strong>Legitimieren Sie sich bei einer Postfiliale:<\\/strong> Drucken Sie Ihren Antrag aus und lesen sich Ihre Unterlagen in Ruhe durch. Unterschreiben Sie den Vertrag an den vorgesehenen Stellen und legen Sie die von der Bank geforderten Unterlagen bei. Verschlie\\u00dfen Sie die Unterlagen in einem Umschlag und bringen Sie diesen mit dem Postident-Formular zur n\\u00e4chsten Postfiliale. Ein Mitarbeiter der Post best\\u00e4tigt Ihre Identit\\u00e4t anhand Ihres g\\u00fcltigen Personalausweises oder Reisepasses.<\\/li>\\n    <li><strong>Freuen Sie sich auf die Lieferung:<\\/strong> Nach Eingang des Finanzierungsantrags bei Consors Finanz liefern wir die von Ihnen bestellte Ware unverz\\u00fcglich an Sie aus (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihrer Unterlagen).<\\/li>\\n<\\/ul>\\n\\n<h3>Volldigitaler Finanzierungsabschluss<\\/h3>\\n<p><u>Volldigitaler Finanzierungsabschluss \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Finanzierungsbewilligung f\\u00fcr die Option \\\"Jetzt online abschlie\\u00dfen\\\", um den Antrag digital abzuschlie\\u00dfen.<\\/li>\\n    <li><strong>Online-Identifikation:<\\/strong> Ihre Identifikation erfolgt ganz bequem mit einem Videotelefonat \\u2013 einfach und direkt \\u00fcber Ihren Browser oder per App. Mitarbeiter f\\u00fchren Sie Schritt f\\u00fcr Schritt durch den Prozess.<\\/li>\\n    <li><strong>Digitale Signatur:<\\/strong> Im Anschluss an die Online-Identifikation erhalten Sie eine mTAN per SMS, die Sie zur Best\\u00e4tigung in das daf\\u00fcr vorgesehen Feld eintragen. Damit wird der Vertrag rechtskr\\u00e4ftig online unterschrieben und abgeschlossen.<\\/li>\\n    <li><strong>Digitaler Kontoblick:<\\/strong> Dieser ersetzt das Einreichen von Kontoausz\\u00fcgen und Gehaltsnachweisen in Papierform. Die Kreditentscheidung und Pr\\u00fcfung Ihrer Angaben erfolgt mit einem einmaligen Blick auf Ihr (Gehalts-) Girokonto. So weisen Sie Ihr regelm\\u00e4\\u00dfiges Einkommen nach. Der Kontoblick erm\\u00f6glicht uns die Auswertung der gelieferten Umsatzdaten, um eine Kreditentscheidung treffen zu k\\u00f6nnen.<\\/li>\\n    <li><strong>Freuen Sie sich auf die baldige Lieferung:<\\/strong> Nach dem Online-Abschluss kann Ihre Ware im Gegensatz zum PostIdent-Verfahren sofort versendet werden!<\\/li>\\n<\\/ul>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-11-29 15:21:05.745',NULL),('ap>H','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Finanzierung<\\/h2>\\n<hr>\\n<p>Bezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel ausw\\u00e4hlen, zur Kasse gehen und die Zahlungsart \\\"Finanzierung\\\" ausw\\u00e4hlen. Die Vermittlung erfolgt ausschlie\\u00dflich f\\u00fcr den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland, Standort M\\u00fcnchen: Schwanthalerstr. 31, 80336 M\\u00fcnchen.<\\/p>\\n<h3>Finanzierungsprozess<\\/h3>\\n<p>Sie haben zwei M\\u00f6glichkeiten, die Legitimation und Unterschrift vorzunehmen:<br>\\n    Komplett online (mit sofortigem Warenversand) oder schriftlich und \\u00fcber eine Postfiliale (Warenversand nach Eingang der Unterlagen).<\\/p>\\n<p><u>So funktioniert\'s:<\\/u><\\/p>\\n<ol>\\n    <li><strong>Finanzierung online beantragen:<\\/strong> F\\u00fcllen Sie online das Antragsformular aus.<\\/li>\\n    <li><strong>Legitimation:<\\/strong><br>\\n        M\\u00f6glichkeit 1:Lassen Sie Ihre Identit\\u00e4t bequem online per Videotelefonie best\\u00e4tigen.<br>\\n        M\\u00f6glichkeit 2: Lassen Sie Ihre Identit\\u00e4t in der n\\u00e4chsten Postfiliale per Postident best\\u00e4tigen.<\\/li>\\n    <li><strong>Vertrag unterschreiben:<\\/strong><br>\\n        M\\u00f6glichkeit 1: Unterschreiben Sie den Kreditvertrag online per mTAN (SMS).<br>\\n        M\\u00f6glichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein.<\\/li>\\n    <li><strong>Auf die Lieferung freuen:<\\/strong> Ihre bestellte Ware liefern wir unverz\\u00fcglich an Sie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank eingegangen ist (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die Ware sofort versendet werden.<\\/li>\\n<\\/ol>\\n\\n<h3>Einzureichende Unterlagen<\\/h3>\\n<p><u>Folgende Unterlagen ben\\u00f6tigt die Bank:<\\/u><\\/p>\\n<ul>\\n    <li>Unterschriebener Kreditvertrag (elektronisch oder per Post)<\\/li>\\n    <li>Letzter Gehaltsnachweis \\/ bei Selbst\\u00e4ndigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 \\u20ac; in Einzelf\\u00e4llen auch unter einer Finanzierungssumme von 4.000 \\u20ac)<\\/li>\\n    <li>Eine Kopie der Aufenthaltserlaubnis bei Staatsangeh\\u00f6rigen von L\\u00e4ndern au\\u00dferhalb der EU<\\/li>\\n    <li>Studenten: Kopie eines g\\u00fcltigen Studentenausweises bzw. Immatrikulationsbescheinigung f\\u00fcr das laufende Semester und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n    <li>Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n<\\/ul>\\n\\n<h3>Voraussetzungen f\\u00fcr eine Finanzierung<\\/h3>\\n<p><u>Folgende Voraussetzungen hinsichtlich Besch\\u00e4ftigung \\/ Einkommen m\\u00fcssen erf\\u00fcllt sein:<\\/u><\\/p>\\n<ul>\\n    <li>Sie sind mindestens 18 Jahre alt<\\/li>\\n    <li>Die Finanzierungssumme liegt zwischen 100 \\u20ac und 15.000 \\u20ac<br>\\n        <i>(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 \\u20ac m\\u00f6glich. In diesem Fall m\\u00fcssen bei Ihnen 6 Monate Laufzeit ausw\\u00e4hlbar sein.)<\\/i><\\/li>\\n    <li>Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.<\\/li>\\n    <li>Ihr Arbeitsverh\\u00e4ltnis ist f\\u00fcr die n\\u00e4chsten 12 Monate unbefristet \\/ oder Sie sind Rentner mit einer unbefristet gew\\u00e4hrten Rente \\/ oder Sie sind seit mindestens zw\\u00f6lf Monaten selbst\\u00e4ndig<\\/li>\\n    <li>Sie haben ein regelm\\u00e4\\u00dfiges Einkommen von mind. 650 \\u20ac netto<\\/li>\\n    <li>Sie haben keinen negativen Schufa-Eintrag<\\/li>\\n<\\/ul>\\n\\n<h3>Legitimation<\\/h3>\\n<p>Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine Legitimationspr\\u00fcfung durchzuf\\u00fchren. Dabei wird die Identit\\u00e4t aller neuen Kunden vor einer Kreditvergabe \\u00fcberpr\\u00fcft. Diese Pr\\u00fcfung dient auch Ihrer eigenen Sicherheit. Sie haben die Wahl, ob Sie die Legitimation <strong>online per Videotelefonie<\\/strong> (mit PC, Tablet oder Smartphone) oder in der n\\u00e4chsten Filiale der Deutschen Post <strong>per PostIdent<\\/strong> durchf\\u00fchren m\\u00f6chten. Auch die Vertragsunterschrift kann entweder online <strong>mit elektronischer Unterschrift<\\/strong> erfolgen oder Sie <strong>unterschreiben handschriftlich und die Deutsche Post sendet den Vertrag per Post<\\/strong> an uns. Bitte beachten Sie, dass das Einsenden des Vertrags per Post einige Tage zus\\u00e4tzlich ben\\u00f6tigt.<\\/p>\\n\\n<h3>Finanzierungsabschluss mit PostIdent<\\/h3>\\n<p><u>Legitimation mit PostIdent \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Kreditgenehmigung daf\\u00fcr, den Vertrag auszudrucken und zur Post zu bringen.<\\/li>\\n    <li><strong>Legitimieren Sie sich bei einer Postfiliale:<\\/strong> Drucken Sie Ihren Antrag aus und lesen sich Ihre Unterlagen in Ruhe durch. Unterschreiben Sie den Vertrag an den vorgesehenen Stellen und legen Sie die von der Bank geforderten Unterlagen bei. Verschlie\\u00dfen Sie die Unterlagen in einem Umschlag und bringen Sie diesen mit dem Postident-Formular zur n\\u00e4chsten Postfiliale. Ein Mitarbeiter der Post best\\u00e4tigt Ihre Identit\\u00e4t anhand Ihres g\\u00fcltigen Personalausweises oder Reisepasses.<\\/li>\\n    <li><strong>Freuen Sie sich auf die Lieferung:<\\/strong> Nach Eingang des Finanzierungsantrags bei Consors Finanz liefern wir die von Ihnen bestellte Ware unverz\\u00fcglich an Sie aus (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihrer Unterlagen).<\\/li>\\n<\\/ul>\\n\\n<h3>Volldigitaler Finanzierungsabschluss<\\/h3>\\n<p><u>Volldigitaler Finanzierungsabschluss \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Finanzierungsbewilligung f\\u00fcr die Option \\\"Jetzt online abschlie\\u00dfen\\\", um den Antrag digital abzuschlie\\u00dfen.<\\/li>\\n    <li><strong>Online-Identifikation:<\\/strong> Ihre Identifikation erfolgt ganz bequem mit einem Videotelefonat \\u2013 einfach und direkt \\u00fcber Ihren Browser oder per App. Mitarbeiter f\\u00fchren Sie Schritt f\\u00fcr Schritt durch den Prozess.<\\/li>\\n    <li><strong>Digitale Signatur:<\\/strong> Im Anschluss an die Online-Identifikation erhalten Sie eine mTAN per SMS, die Sie zur Best\\u00e4tigung in das daf\\u00fcr vorgesehen Feld eintragen. Damit wird der Vertrag rechtskr\\u00e4ftig online unterschrieben und abgeschlossen.<\\/li>\\n    <li><strong>Digitaler Kontoblick:<\\/strong> Dieser ersetzt das Einreichen von Kontoausz\\u00fcgen und Gehaltsnachweisen in Papierform. Die Kreditentscheidung und Pr\\u00fcfung Ihrer Angaben erfolgt mit einem einmaligen Blick auf Ihr (Gehalts-) Girokonto. So weisen Sie Ihr regelm\\u00e4\\u00dfiges Einkommen nach. Der Kontoblick erm\\u00f6glicht uns die Auswertung der gelieferten Umsatzdaten, um eine Kreditentscheidung treffen zu k\\u00f6nnen.<\\/li>\\n    <li><strong>Freuen Sie sich auf die baldige Lieferung:<\\/strong> Nach dem Online-Abschluss kann Ihre Ware im Gegensatz zum PostIdent-Verfahren sofort versendet werden!<\\/li>\\n<\\/ul>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2023-11-29 15:21:05.746',NULL),('/UFG	~xo','jK¾Ku,4%',')q؄k)','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2023-10-09 13:06:11.649',NULL),('/UFG	~xo','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2023-10-09 13:06:11.649',NULL);
/*!40000 ALTER TABLE `cms_slot_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country` (
  `id` binary(16) NOT NULL,
  `iso` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `iso3` varchar(45) DEFAULT NULL,
  `display_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `force_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `check_vat_id_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `vat_id_pattern` varchar(255) DEFAULT NULL,
  `vat_id_required` tinyint(1) NOT NULL DEFAULT 0,
  `customer_tax` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`customer_tax`)),
  `company_tax` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`company_tax`)),
  `advanced_postal_code_pattern` varchar(255) DEFAULT NULL,
  `check_advanced_postal_code_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `check_postal_code_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `default_postal_code_pattern` varchar(1024) DEFAULT NULL,
  `postal_code_required` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `shipping_available` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES (':qW$\0','DE',1,1,'DEU',0,0,0,'(DE)?[0-9]{9}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.238',NULL,1),(':p/ĺ','GR',10,1,'GRC',0,0,0,'(EL|GR)?[0-9]{9}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3} ?\\d{2}',0,'2023-10-09 13:04:45.245',NULL,1),(':p/Ŗ','GB',5,1,'GBR',0,0,0,'(GB)?([0-9]{9}([0-9]{3})?|[A-Z]{2}[0-9]{3})',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'^GIR ?0AA$|^(?:(?:AB|AL|B|BA|BB|BD|BH|BL|BN|BR|BS|BT|BX|CA|CB|CF|CH|CM|CO|CR|CT|CV|CW|DA|DD|DE|DG|DH|DL|DN|DT|DY|E|EC|EH|EN|EX|FK|FY|G|GL|GY|GU|HA|HD|HG|HP|HR|HS|HU|HX|IG|IM|IP|IV|JE|KA|KT|KW|KY|L|LA|LD|LE|LL|LN|LS|LU|M|ME|MK|ML|N|NE|NG|NN|NP|NR|NW|OL|OX|PA|PE|PH|PL|PO|PR|RG|RH|RM|S|SA|SE|SG|SK|SL|SM|SN|SO|SP|SR|SS|ST|SW|SY|TA|TD|TF|TN|TQ|TR|TS|TW|UB|W|WA|WC|WD|WF|WN|WR|WS|WV|YO|ZE)(?:\\d[\\dA-Z]? ?\\d[ABD-HJLN-UW-Z]{2}))$|^BFPO ?\\d{1,4}$',0,'2023-10-09 13:04:45.245',NULL,1),(':rb%4?`','IE',10,1,'IRL',0,0,0,'(IE)?[0-9]S[0-9]{5}L',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[\\dA-Z]{3}( ?[\\dA-Z]{4})?',0,'2023-10-09 13:04:45.286',NULL,1),(':q.&ywG','IS',10,1,'ISL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}',0,'2023-10-09 13:04:45.287',NULL,1),(':q.&yj','IT',10,1,'ITA',0,0,0,'(IT)?[0-9]{11}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.287',NULL,1),(':q.&yj','JP',10,1,'JPN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}-?\\d{4}',0,'2023-10-09 13:04:45.287',NULL,1),(':qgwh','CA',10,1,'CAN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[ABCEGHJKLMNPRSTVXY]\\d[ABCEGHJ-NPRSTV-Z] ?\\d[ABCEGHJ-NPRSTV-Z]\\d',0,'2023-10-09 13:04:45.288',NULL,1),(':qgwu$','LU',10,1,'LUX',0,0,0,'(LU)?[0-9]{8}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.288',NULL,1),(':qgw','NA',10,1,'NAM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.288',NULL,1),(':qgxz','NL',10,1,'NLD',0,0,0,'(NL)?[0-9]{9}B[0-9]{2}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[1-9]{1}\\d{3}([ ]?[A-Z]{2})',0,'2023-10-09 13:04:45.288',NULL,1),(':rkEuZ^p','NO',10,1,'NOR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.289',NULL,1),(':rkEuZ\r','AT',10,1,'AUT',0,0,0,'(AT)?U[0-9]{8}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.289',NULL,1),(':rkEu[','PT',10,1,'PRT',0,0,0,'(PT)?[0-9]{9}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}-\\d{3}',0,'2023-10-09 13:04:45.289',NULL,1),(':rkEu[vj','SE',10,1,'SWE',0,0,0,'(SE)?[0-9]{12}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3} ?\\d{2}',0,'2023-10-09 13:04:45.289',NULL,1),(':r?$','CH',10,1,'CHE',0,0,0,NULL,0,'{\"enabled\": 1, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[1-9]\\d{3}',0,'2023-10-09 13:04:45.290',NULL,1),(':r@s6','ES',10,1,'ESP',0,0,0,'(ES)?[0-9A-Z][0-9]{7}[0-9A-Z]',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'^([0-4]\\d{4}|5[0-2]\\d{3})$',0,'2023-10-09 13:04:45.290',NULL,1),(':r@%','US',10,1,'USA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(\\d{5})(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.290',NULL,1),(':p_r[j','LI',10,1,'LIE',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'948[5-9]|949[0-7]',0,'2023-10-09 13:04:45.300',NULL,1),(':p_sNX','AE',10,1,'ARE',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.300',NULL,1),(':p_sU/','PL',10,1,'POL',0,0,0,'(PL)?[0-9]{10}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{2}-\\d{3}',0,'2023-10-09 13:04:45.300',NULL,1),(':p_si','HU',10,1,'HUN',0,0,0,'(HU)?[0-9]{8}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.300',NULL,1),(':sa\":','TR',10,1,'TUR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.301',NULL,1),(':sa\":jh','CZ',10,1,'CZE',0,0,0,'(CZ)?[0-9]{8,10}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3} ?\\d{2}',0,'2023-10-09 13:04:45.301',NULL,1),(':sa\":Ū','SK',10,1,'SVK',0,0,0,'(SK)?[0-9]{10}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3} ?\\d{2}',0,'2023-10-09 13:04:45.301',NULL,1),(':sa\":','RO',10,1,'ROU',0,0,0,'(RO)?[0-9]{2,10}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.301',NULL,1),(':pĴ','BR',10,1,'BRA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}-?\\d{3}',0,'2023-10-09 13:04:45.302',NULL,1),(':pĴe','IL',10,1,'ISR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}(?:\\d{2})?',0,'2023-10-09 13:04:45.302',NULL,1),(':pĴf','AU',10,1,'AUS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.302',NULL,1),(':pĴ0','BE',10,1,'BEL',0,0,0,'(BE)?0[0-9]{9}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.302',NULL,1),(':qLUH*','DK',10,1,'DNK',0,0,0,'(DK)?[0-9]{8}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.303',NULL,1),(':qLUId','FI',10,1,'FIN',0,0,0,'(FI)?[0-9]{8}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.303',NULL,1),(':qLUId&','FR',10,1,'FRA',0,0,0,'(FR)?[0-9A-Z]{2}[0-9]{9}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{1}(?:A|B|\\d{1}) ?\\d{3}',0,'2023-10-09 13:04:45.303',NULL,1),('=Jqìc^','BG',10,1,'BGR',0,0,0,'(BG)?[0-9]{9,10}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.899',NULL,1),('=KqX}RE\Z','EE',10,1,'EST',0,0,0,'(EE)?[0-9]{9}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.899',NULL,1),('=LrpS\Z`','HR',10,1,'HRV',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.900',NULL,1),('=LrpSe}','LV',10,1,'LVA',0,0,0,'(LV)?[0-9]{11}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(LV-)?\\d{4}',0,'2023-10-09 13:04:45.900',NULL,1),('=MsOA߇ܡ','LT',10,1,'LTU',0,0,0,'(LT)?([0-9]{9}|[0-9]{12})',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(LT-)?\\d{5}',0,'2023-10-09 13:04:45.901',NULL,1),('=MsOAY','MT',10,1,'MLT',0,0,0,'(MT)?[0-9]{8}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[A-Z]{3} ?\\d{2,4}',0,'2023-10-09 13:04:45.901',NULL,1),('=Nsg˦\\','SI',10,1,'SVN',0,0,0,'(SI)?[0-9]{8}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.902',NULL,1),('=Nsgǆ\nS','CY',10,1,'CYP',0,0,0,'(CY)?[0-9]{8}[A-Z]{1}',0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.902',NULL,1),('=Or|ic','AF',10,1,'AFG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.903',NULL,1),('=Or|)','AX',10,1,'ALA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'22\\d{3}',0,'2023-10-09 13:04:45.903',NULL,1),('=Or}g','AL',10,1,'ALB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.903',NULL,1),('=Pp,j','DZ',10,1,'DZA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.904',NULL,1),('=Pp-P','AS',10,1,'ASM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(96799)(?  :[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.904',NULL,1),('=Pp-T','AD',10,1,'AND',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'AD[1-7]0\\d',0,'2023-10-09 13:04:45.904',NULL,1),('=Qse9\nL','AO',10,1,'AGO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.905',NULL,1),('=Qse9O;','AI',10,1,'AIA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(?:AI-)?2640',0,'2023-10-09 13:04:45.905',NULL,1),('=Rp,3','AQ',10,1,'ATA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.906',NULL,1),('=Rp,','AG',10,1,'ATG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.906',NULL,1),('=Rp,	w','AR',10,1,'ARG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'((?:[A-HJ-NP-Z])?\\d{4})([A-Z]{3})?',0,'2023-10-09 13:04:45.906',NULL,1),('=Sr`i.dy','AM',10,1,'ARM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(?:37)?\\d{4}',0,'2023-10-09 13:04:45.907',NULL,1),('=Sr`i.pg','AW',10,1,'ABW',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.907',NULL,1),('=TrT>`','AZ',10,1,'AZE',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.908',NULL,1),('=TrT>','BS',10,1,'BHS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.908',NULL,1),('=Uq[.s<aL','BH',10,1,'BHR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(?:\\d|1[0-2])\\d{2}',0,'2023-10-09 13:04:45.909',NULL,1),('=Uq[.s=RH','BD',10,1,'BGD',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.909',NULL,1),('=Vri','BB',10,1,'BRB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'BB\\d{5}',0,'2023-10-09 13:04:45.910',NULL,1),('=Vrim','BY',10,1,'BLR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.910',NULL,1),('=VriG>','BZ',10,1,'BLZ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.911',NULL,1),('=WsPǩ\"C','BJ',10,1,'BEN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.911',NULL,1),('=WsPǩ\r','BM',10,1,'BMU',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[A-Z]{2} ?[A-Z0-9]{2}',0,'2023-10-09 13:04:45.911',NULL,1),('=Xr脖Q0','BT',10,1,'BTN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.912',NULL,1),('=Xr脖R','BO',10,1,'BOL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.913',NULL,1),('=Yq\rG\rI	','BQ',10,1,'BES',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.913',NULL,1),('=Yq\rG\rI','BA',10,1,'BIH',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.913',NULL,1),('=Zpϣ9zTU','BW',10,1,'BWA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.914',NULL,1),('=Zpϣ9z	','BV',10,1,'BVT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.914',NULL,1),('=[q\\>hk','IO',10,1,'IOT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[Bb]{2}[Nn][Dd]\\s{0,1}[1][Zz]{2}',0,'2023-10-09 13:04:45.915',NULL,1),('=[q\\>h2M','UM',10,1,'UMI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'96898',0,'2023-10-09 13:04:45.915',NULL,1),('=\\rԏx>[','VG',10,1,'VGB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'VG\\d{4}',0,'2023-10-09 13:04:45.916',NULL,1),('=\\rԏxԕ','VI',10,1,'VIR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(008(?:(?:[0-4]\\d)|(?:5[01])))(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.916',NULL,1),('=]q(.=?','BN',10,1,'BRN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[A-Z]{2} ?\\d{4}',0,'2023-10-09 13:04:45.917',NULL,1),('=]q(.=lu','BF',10,1,'BFA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.917',NULL,1),('=]q(.>','BI',10,1,'BDI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.918',NULL,1),('=^qv','KH',10,1,'KHM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.918',NULL,1),('=^qvX|','CM',10,1,'CMR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.918',NULL,1),('=_qTH:','CV',10,1,'CPV',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.919',NULL,1),('=_qTHM','KY',10,1,'CYM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'KY\\d-\\d{4}',0,'2023-10-09 13:04:45.919',NULL,1),('=`p!$0','CF',10,1,'CAF',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.920',NULL,1),('=`p!$1?I','TD',10,1,'TCD',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.920',NULL,1),('=`p!$1FF','CL',10,1,'CHL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{7}',0,'2023-10-09 13:04:45.921',NULL,1),('=arėWE߈','CN',10,1,'CHN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.921',NULL,1),('=arėWF','CX',10,1,'CXR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'6798',0,'2023-10-09 13:04:45.922',NULL,1),('=bqܫN{3','CC',10,1,'CCK',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'6799',0,'2023-10-09 13:04:45.922',NULL,1),('=bqܫN{4|','CO',10,1,'COL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.922',NULL,1),('=cs]U8','KM',10,1,'COM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.923',NULL,1),('=cs]U','CG',10,1,'COG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.923',NULL,1),('=dp;^\\','CD',10,1,'COD',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[Cc][Dd]',0,'2023-10-09 13:04:45.924',NULL,1),('=dp;KF','CK',10,1,'COK',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.924',NULL,1),('=eqqtĲ','CR',10,1,'CRI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4,5}|\\d{3}-\\d{4}',0,'2023-10-09 13:04:45.925',NULL,1),('=eqqt>O','CU',10,1,'CUB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.925',NULL,1),('=fr|>vU]','CW',10,1,'CUW',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.926',NULL,1),('=fr|>w%w','DJ',10,1,'DJI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.926',NULL,1),('=gpתm=Iu','DM',10,1,'DMA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.927',NULL,1),('=gpתm(','DO',10,1,'DOM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.927',NULL,1),('=hsYV1','EC',10,1,'ECU',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.928',NULL,1),('=hsYV.','EG',10,1,'EGY',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.928',NULL,1),('=is.Ax/','SV',10,1,'SLV',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'CP [1-3][1-7][0-2]\\d',0,'2023-10-09 13:04:45.929',NULL,1),('=is.[B','GQ',10,1,'GNQ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.929',NULL,1),('=jq1xQ@','ER',10,1,'ERI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.930',NULL,1),('=jq1xQ@;','ET',10,1,'ETH',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.930',NULL,1),('=ksx|5q`','FK',10,1,'FLK',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[Ff][Ii][Qq]{2}\\s{0,1}[1][Zz]{2}',0,'2023-10-09 13:04:45.931',NULL,1),('=ksx|5;','FO',10,1,'FRO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}',0,'2023-10-09 13:04:45.931',NULL,1),('=lsn','FJ',10,1,'FJI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.932',NULL,1),('=ls\0\rÓ','GF',10,1,'GUF',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'9[78]3\\d{2}',0,'2023-10-09 13:04:45.933',NULL,1),('=msԞUH','PF',10,1,'PYF',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'987\\d{2}',0,'2023-10-09 13:04:45.933',NULL,1),('=msԞU\'z','TF',10,1,'ATF',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.934',NULL,1),('=np~.aD','GA',10,1,'GAB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{2}\\s[a-zA-Z-_ ]\\s\\d{2}',0,'2023-10-09 13:04:45.934',NULL,1),('=ornLЁ\0\r','GM',10,1,'GMB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.935',NULL,1),('=ornLЁ~','GE',10,1,'GEO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.935',NULL,1),('=ornLЁ֜','GH',10,1,'GHA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.936',NULL,1),('=pq\n@ ','GI',10,1,'GIB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[Gg][Xx][1]{2}\\s{0,1}[1][Aa]{2}',0,'2023-10-09 13:04:45.936',NULL,1),('=qqI','GL',10,1,'GRL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'39\\d{2}',0,'2023-10-09 13:04:45.937',NULL,1),('=qqI*s','GD',10,1,'GRD',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.937',NULL,1),('=rq<SH','GP',10,1,'GLP',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'9[78][01]\\d{2}',0,'2023-10-09 13:04:45.938',NULL,1),('=rq<:','GU',10,1,'GUM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(969(?:[12]\\d|3[12]))(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.938',NULL,1),('=ssq-C','GT',10,1,'GTM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.939',NULL,1),('=ssq-(','GG',10,1,'GGY',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'GY\\d[\\dA-Z]? ?\\d[ABD-HJLN-UW-Z]{2}',0,'2023-10-09 13:04:45.939',NULL,1),('=tr$IJߏ','GN',10,1,'GIN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}',0,'2023-10-09 13:04:45.940',NULL,1),('=tr$IJu','GW',10,1,'GNB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.940',NULL,1),('=us]Jhl4;','GY',10,1,'GUY',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.941',NULL,1),('=us]JhlT','HT',10,1,'HTI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.941',NULL,1),('=vpqnF5','HM',10,1,'HMD',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.942',NULL,1),('=vpqnGob','VA',10,1,'VAT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'00120',0,'2023-10-09 13:04:45.942',NULL,1),('=wp\"f','HN',10,1,'HND',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.943',NULL,1),('=wp\"f8A','HK',10,1,'HKG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'999077',0,'2023-10-09 13:04:45.943',NULL,1),('=xpާ,','IN',10,1,'IND',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.944',NULL,1),('=xpާ-\r}','ID',10,1,'IDN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.944',NULL,1),('=yrX=/)','CI',10,1,'CIV',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.945',NULL,1),('=yrX=B','IR',10,1,'IRN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}-?\\d{5}',0,'2023-10-09 13:04:45.945',NULL,1),('=zq{ޟmJI','IQ',10,1,'IRQ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.946',NULL,1),('=zq{ޟm','IM',10,1,'IMN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'IM\\d[\\dA-Z]? ?\\d[ABD-HJLN-UW-Z]{2}',0,'2023-10-09 13:04:45.946',NULL,1),('=zq{ޟm','JM',10,1,'JAM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[a-zA-Z]{2}',0,'2023-10-09 13:04:45.947',NULL,1),('={pɽN=y','JE',10,1,'JEY',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'JE\\d[\\dA-Z]? ?\\d[ABD-HJLN-UW-Z]{2}',0,'2023-10-09 13:04:45.947',NULL,1),('={pɽN=+','JO',10,1,'JOR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.947',NULL,1),('=|p>)','KZ',10,1,'KAZ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.948',NULL,1),('=|p>)','KE',10,1,'KEN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.948',NULL,1),('=}p[Q$\0I','KI',10,1,'KIR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.949',NULL,1),('=}p[Q$\0N8','KW',10,1,'KWT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.949',NULL,1),('=~p:O','KG',10,1,'KGZ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.950',NULL,1),('=~p:','LA',10,1,'LAO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.950',NULL,1),('=rD+s<Sp','LB',10,1,'LBN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(?:\\d{4})(?: ?(?:\\d{4}))?',0,'2023-10-09 13:04:45.951',NULL,1),('=rD+s','LS',10,1,'LSO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}',0,'2023-10-09 13:04:45.951',NULL,1),('=r`\ZQ','LR',10,1,'LBR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.952',NULL,1),('=r`\Zjx','LY',10,1,'LBY',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.952',NULL,1),('=qڌ65,','MO',10,1,'MAC',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'999078',0,'2023-10-09 13:04:45.953',NULL,1),('=qڌ6','MK',10,1,'MKD',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.953',NULL,1),('=sKJ2?\\','MG',10,1,'MDG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}',0,'2023-10-09 13:04:45.954',NULL,1),('=sKJN','MW',10,1,'MWI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.954',NULL,1),('=qеxW','MY',10,1,'MYS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.955',NULL,1),('=qеוZ','MV',10,1,'MDV',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.955',NULL,1),('=sVR','ML',10,1,'MLI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.956',NULL,1),('=sVRE','MH',10,1,'MHL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(969[67]\\d)(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.956',NULL,1),('=sfVħW','MQ',10,1,'MTQ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'9[78]2\\d{2}',0,'2023-10-09 13:04:45.957',NULL,1),('=sfV*_|','MR',10,1,'MRT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.957',NULL,1),('=p/r:X','MU',10,1,'MUS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}(?:\\d{2}|[A-Z]{2}\\d{3})',0,'2023-10-09 13:04:45.958',NULL,1),('=p/r;','YT',10,1,'MYT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'976\\d{2}',0,'2023-10-09 13:04:45.958',NULL,1),('=q߶QLw','MX',10,1,'MEX',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.959',NULL,1),('=q߶Q7:','FM',10,1,'FSM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(9694[1-4])(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.959',NULL,1),('=pR5Y6','MD',10,1,'MDA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.960',NULL,1),('=qg`3*Ƌ','MC',10,1,'MCO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'980\\d{2}',0,'2023-10-09 13:04:45.961',NULL,1),('=qg`3TT','MN',10,1,'MNG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.961',NULL,1),('=sFx1W','ME',10,1,'MNE',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'8\\d{4}',0,'2023-10-09 13:04:45.962',NULL,1),('=sFx1','MS',10,1,'MSR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[Mm][Ss][Rr]\\s{0,1}\\d{4}',0,'2023-10-09 13:04:45.962',NULL,1),('=qՇy+','MA',10,1,'MAR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.963',NULL,1),('=qՇ\\:;','MZ',10,1,'MOZ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.964',NULL,1),('=r}	Guy','MM',10,1,'MMR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.964',NULL,1),('=r}	!k','NR',10,1,'NRU',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.965',NULL,1),('=q&z:Q','NP',10,1,'NPL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.965',NULL,1),('=q&z:\"','NC',10,1,'NCL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'988\\d{2}',0,'2023-10-09 13:04:45.966',NULL,1),('=pnW','NZ',10,1,'NZL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.966',NULL,1),('=pnWٮ','NI',10,1,'NIC',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.967',NULL,1),('=qM+z','NE',10,1,'NER',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.967',NULL,1),('=qM+','NG',10,1,'NGA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.967',NULL,1),('=pe aS	','NU',10,1,'NIU',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.968',NULL,1),('=pe a','NF',10,1,'NFK',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'2899',0,'2023-10-09 13:04:45.968',NULL,1),('=rlJ?','KP',10,1,'PRK',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.969',NULL,1),('=rmz','MP',10,1,'MNP',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(9695[012])(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.969',NULL,1),('=pz#+-$','OM',10,1,'OMN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(?:PC )?\\d{3}',0,'2023-10-09 13:04:45.970',NULL,1),('=pz#+','PK',10,1,'PAK',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.970',NULL,1),('=r|LJv{8','PW',10,1,'PLW',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(969(?:39|40))(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.971',NULL,1),('=r|LJw^','PS',10,1,'PSE',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.971',NULL,1),('=rᔄ-֙F','PA',10,1,'PAN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.972',NULL,1),('=rᔄ-','PG',10,1,'PNG',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}',0,'2023-10-09 13:04:45.972',NULL,1),('=s\0<C ','PY',10,1,'PRY',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.973',NULL,1),('=s\0','PE',10,1,'PER',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(?:LIMA \\d{1,2}|CALLAO 0?\\d)|[0-2]\\d{4}',0,'2023-10-09 13:04:45.973',NULL,1),('=s2\\h','PH',10,1,'PHL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.974',NULL,1),('=s2\\hSX','PN',10,1,'PCN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'PCRN 1ZZ',0,'2023-10-09 13:04:45.974',NULL,1),('=s2\\hY;U','PR',10,1,'PRI',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(00[679]\\d{2})(?:[ \\-](\\d{4}))?',0,'2023-10-09 13:04:45.975',NULL,1),('=rE\ZƝ','QA',10,1,'QAT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.975',NULL,1),('=rEX,','XK',10,1,'KOS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[1-7]\\d{4}',0,'2023-10-09 13:04:45.975',NULL,1),('=q)ўN','RE',10,1,'REU',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'9[78]4\\d{2}',0,'2023-10-09 13:04:45.976',NULL,1),('=q)3','RU',10,1,'RUS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.976',NULL,1),('=svlw','RW',10,1,'RWA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.977',NULL,1),('=svL','BL',10,1,'BLM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'9[78][01]\\d{2}',0,'2023-10-09 13:04:45.977',NULL,1),('=sv\Z','SH',10,1,'SHN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'(?:ASCN|STHL) 1ZZ',0,'2023-10-09 13:04:45.977',NULL,1),('=s0e','KN',10,1,'KNA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.978',NULL,1),('=s0z6D','LC',10,1,'LCA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.978',NULL,1),('=s0.','MF',10,1,'MAF',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'9[78][01]\\d{2}',0,'2023-10-09 13:04:45.979',NULL,1),('=p8#S','PM',10,1,'SPM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'9[78]5\\d{2}',0,'2023-10-09 13:04:45.979',NULL,1),('=p8\Z','VC',10,1,'VCT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'VC\\d{4}',0,'2023-10-09 13:04:45.979',NULL,1),('=q\n!L\0h','WS',10,1,'WSM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.980',NULL,1),('=q\n!o','SM',10,1,'SMR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'4789\\d',0,'2023-10-09 13:04:45.980',NULL,1),('=q\n!.q','ST',10,1,'STP',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.980',NULL,1),('=ruZ#ز','SA',10,1,'SAU',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.981',NULL,1),('=ruZ$n','SN',10,1,'SEN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.981',NULL,1),('=ruZ%','RS',10,1,'SRB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5,6}',0,'2023-10-09 13:04:45.981',NULL,1),('=ra+N','SC',10,1,'SYC',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.982',NULL,1),('=ra+ޗ','SL',10,1,'SLE',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.982',NULL,1),('=ra+L','SG',10,1,'SGP',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.982',NULL,1),('=rʬfѯ._A','SX',10,1,'SXM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.983',NULL,1),('=rʬfѯCy','SB',10,1,'SLB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.983',NULL,1),('=rʬfѯ\\','SO',10,1,'SOM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[A-Z]{2} ?\\d{5}',0,'2023-10-09 13:04:45.984',NULL,1),('=pis>','ZA',10,1,'ZAF',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.984',NULL,1),('=pi=','GS',10,1,'SGS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[Ss][Ii][Qq]{2}\\s{0,1}[1][Zz]{2}',0,'2023-10-09 13:04:45.984',NULL,1),('=slOV8x','KR',10,1,'KOR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}(?:\\d{2}|-\\d{3})',0,'2023-10-09 13:04:45.985',NULL,1),('=slOzk','SS',10,1,'SSD',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.985',NULL,1),('=slOƴ','LK',10,1,'LKA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.986',NULL,1),('=p%zM4:','SD',10,1,'SDN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.986',NULL,1),('=p%zu','SR',10,1,'SUR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.986',NULL,1),('=sd0CXU','SJ',10,1,'SJM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.987',NULL,1),('=sd0CX)9N','SZ',10,1,'SWZ',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'[HLMS]\\d{3}',0,'2023-10-09 13:04:45.987',NULL,1),('=sd0CY','SY',10,1,'SYR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.987',NULL,1),('=s\n!SZ','TW',10,1,'TWN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{3}(?:\\d{2})?',0,'2023-10-09 13:04:45.988',NULL,1),('=s\n!F','TJ',10,1,'TJK',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.988',NULL,1),('=s\n!','TZ',10,1,'TZA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4,5}',0,'2023-10-09 13:04:45.989',NULL,1),('=s\ZC0','TH',10,1,'THA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.989',NULL,1),('=s\Z05','TL',10,1,'TLS',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.989',NULL,1),('=sQ|j;','TG',10,1,'TGO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.990',NULL,1),('=sQnO','TK',10,1,'TKL',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.990',NULL,1),('=sQ<','TO',10,1,'TON',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.991',NULL,1),('=qa,r','TT',10,1,'TTO',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.991',NULL,1),('=qaU','TN',10,1,'TUN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.991',NULL,1),('=q^A','TM',10,1,'TKM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.992',NULL,1),('=q^B?_','TC',10,1,'TCA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'TKCA 1ZZ',0,'2023-10-09 13:04:45.992',NULL,1),('=q^C\na','TV',10,1,'TUV',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.992',NULL,1),('=pw<G#\'','UG',10,1,'UGA',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.993',NULL,1),('=pw<G#5','UA',10,1,'UKR',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.993',NULL,1),('=pw<G$','UY',10,1,'URY',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.993',NULL,1),('=p.u{<','UZ',10,1,'UZB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.994',NULL,1),('=p.u{<N<','VU',10,1,'VUT',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.994',NULL,1),('=pρle>U','VE',10,1,'VEN',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{4}',0,'2023-10-09 13:04:45.995',NULL,1),('=pρl','VN',10,1,'VNM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{6}',0,'2023-10-09 13:04:45.995',NULL,1),('=pρl$','WF',10,1,'WLF',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'986\\d{2}',0,'2023-10-09 13:04:45.995',NULL,1),('=rFO','EH',10,1,'ESH',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.996',NULL,1),('=rFOh','YE',10,1,'YEM',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.996',NULL,1),('=rFO7','ZM',10,1,'ZMB',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,'\\d{5}',0,'2023-10-09 13:04:45.996',NULL,1),('=r̫dp0','ZW',10,1,'ZWE',0,0,0,NULL,0,'{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}','{\"enabled\": 0, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\", \"amount\": 0}',NULL,0,0,NULL,0,'2023-10-09 13:04:45.997',NULL,1);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state`
--

DROP TABLE IF EXISTS `country_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state` (
  `id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `short_code` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.country_state.country_id` (`country_id`),
  CONSTRAINT `fk.country_state.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state`
--

LOCK TABLES `country_state` WRITE;
/*!40000 ALTER TABLE `country_state` DISABLE KEYS */;
INSERT INTO `country_state` VALUES (':qX$',':qW$\0','DE-BW',1,1,'2023-10-09 13:04:45.238',NULL),(':sM\n4@',':qW$\0','DE-BY',1,1,'2023-10-09 13:04:45.239',NULL),(':sM\n4L',':qW$\0','DE-BE',1,1,'2023-10-09 13:04:45.239',NULL),(':pJpT',':qW$\0','DE-BB',1,1,'2023-10-09 13:04:45.240',NULL),(':pJp#',':qW$\0','DE-HB',1,1,'2023-10-09 13:04:45.240',NULL),(':pѽE~',':qW$\0','DE-HH',1,1,'2023-10-09 13:04:45.241',NULL),(':pѽFu',':qW$\0','DE-HE',1,1,'2023-10-09 13:04:45.241',NULL),(':pѽGJ(',':qW$\0','DE-NI',1,1,'2023-10-09 13:04:45.241',NULL),(':p͕_F}',':qW$\0','DE-MV',1,1,'2023-10-09 13:04:45.242',NULL),(':p͕_F',':qW$\0','DE-NW',1,1,'2023-10-09 13:04:45.242',NULL),(':p͕_Ff',':qW$\0','DE-RP',1,1,'2023-10-09 13:04:45.242',NULL),(':rhV5',':qW$\0','DE-SL',1,1,'2023-10-09 13:04:45.243',NULL),(':rh',':qW$\0','DE-SN',1,1,'2023-10-09 13:04:45.243',NULL),(':rh¼<',':qW$\0','DE-ST',1,1,'2023-10-09 13:04:45.243',NULL),(':q5=',':qW$\0','DE-SH',1,1,'2023-10-09 13:04:45.244',NULL),(':q5u7',':qW$\0','DE-TH',1,1,'2023-10-09 13:04:45.244',NULL),(':p/',':p/Ŗ','GB-ENG',1,1,'2023-10-09 13:04:45.245',NULL),(':s6\ZayyO',':p/Ŗ','GB-NIR',1,1,'2023-10-09 13:04:45.246',NULL),(':s6\ZayzH',':p/Ŗ','GB-SCT',1,1,'2023-10-09 13:04:45.246',NULL),(':s6\Zay{\Zl',':p/Ŗ','GB-WLS',1,1,'2023-10-09 13:04:45.246',NULL),(':s6\Zay{X<i',':p/Ŗ','GB-EAW',1,1,'2023-10-09 13:04:45.246',NULL),(':s6\Zay{vs',':p/Ŗ','GB-GBN',1,1,'2023-10-09 13:04:45.246',NULL),(':s',':p/Ŗ','GB-UKM',1,1,'2023-10-09 13:04:45.247',NULL),(':sv',':p/Ŗ','GB-BKM',1,1,'2023-10-09 13:04:45.247',NULL),(':srv',':p/Ŗ','GB-CAM',1,1,'2023-10-09 13:04:45.247',NULL),(':s*',':p/Ŗ','GB-CMA',1,1,'2023-10-09 13:04:45.247',NULL),(':s3',':p/Ŗ','GB-DBY',1,1,'2023-10-09 13:04:45.247',NULL),(':s44',':p/Ŗ','GB-DEV',1,1,'2023-10-09 13:04:45.247',NULL),(':p{?L',':p/Ŗ','GB-DOR',1,1,'2023-10-09 13:04:45.248',NULL),(':p|j',':p/Ŗ','GB-ESX',1,1,'2023-10-09 13:04:45.248',NULL),(':p}XXb',':p/Ŗ','GB-ESS',1,1,'2023-10-09 13:04:45.248',NULL),(':p}',':p/Ŗ','GB-GLS',1,1,'2023-10-09 13:04:45.248',NULL),(':p~m-',':p/Ŗ','GB-HAM',1,1,'2023-10-09 13:04:45.248',NULL),(':rjbw',':p/Ŗ','GB-HRT',1,1,'2023-10-09 13:04:45.249',NULL),(':rk6|',':p/Ŗ','GB-KEN',1,1,'2023-10-09 13:04:45.249',NULL),(':rl$',':p/Ŗ','GB-LAN',1,1,'2023-10-09 13:04:45.249',NULL),(':rlvC',':p/Ŗ','GB-LEC',1,1,'2023-10-09 13:04:45.249',NULL),(':rmj',':p/Ŗ','GB-LIN',1,1,'2023-10-09 13:04:45.249',NULL),(':s:En',':p/Ŗ','GB-NFK',1,1,'2023-10-09 13:04:45.250',NULL),(':s:',':p/Ŗ','GB-NYK',1,1,'2023-10-09 13:04:45.250',NULL),(':s:N',':p/Ŗ','GB-NTH',1,1,'2023-10-09 13:04:45.250',NULL),(':s:\0A`',':p/Ŗ','GB-NTT',1,1,'2023-10-09 13:04:45.250',NULL),(':s:\0ة',':p/Ŗ','GB-OXF',1,1,'2023-10-09 13:04:45.250',NULL),(':p\0[',':p/Ŗ','GB-SOM',1,1,'2023-10-09 13:04:45.251',NULL),(':pd',':p/Ŗ','GB-STS',1,1,'2023-10-09 13:04:45.251',NULL),(':p\"',':p/Ŗ','GB-SFK',1,1,'2023-10-09 13:04:45.251',NULL),(':p`]',':p/Ŗ','GB-SRY',1,1,'2023-10-09 13:04:45.251',NULL),(':p',':p/Ŗ','GB-WAR',1,1,'2023-10-09 13:04:45.251',NULL),(':p}\\',':p/Ŗ','GB-WSX',1,1,'2023-10-09 13:04:45.252',NULL),(':p}\\L',':p/Ŗ','GB-WOR',1,1,'2023-10-09 13:04:45.252',NULL),(':p}\\S<',':p/Ŗ','GB-LND',1,1,'2023-10-09 13:04:45.252',NULL),(':p}\\b%',':p/Ŗ','GB-BDG',1,1,'2023-10-09 13:04:45.252',NULL),(':p}\\Z',':p/Ŗ','GB-BNE',1,1,'2023-10-09 13:04:45.252',NULL),(':r\roy^',':p/Ŗ','GB-BEX',1,1,'2023-10-09 13:04:45.253',NULL),(':r\roy',':p/Ŗ','GB-BEN',1,1,'2023-10-09 13:04:45.253',NULL),(':r\roz}^',':p/Ŗ','GB-BRY',1,1,'2023-10-09 13:04:45.253',NULL),(':r\rozz',':p/Ŗ','GB-CMD',1,1,'2023-10-09 13:04:45.253',NULL),(':r\ro{KO',':p/Ŗ','GB-CRY',1,1,'2023-10-09 13:04:45.253',NULL),(':r\ro{',':p/Ŗ','GB-EAL',1,1,'2023-10-09 13:04:45.253',NULL),(':rl;>',':p/Ŗ','GB-ENF',1,1,'2023-10-09 13:04:45.254',NULL),(':rB',':p/Ŗ','GB-GRE',1,1,'2023-10-09 13:04:45.254',NULL),(':r)',':p/Ŗ','GB-HCK',1,1,'2023-10-09 13:04:45.254',NULL),(':r{',':p/Ŗ','GB-HMF',1,1,'2023-10-09 13:04:45.254',NULL),(':r',':p/Ŗ','GB-HRY',1,1,'2023-10-09 13:04:45.254',NULL),(':rٹA@8A$',':p/Ŗ','GB-HRW',1,1,'2023-10-09 13:04:45.255',NULL),(':rٹA@8b\'',':p/Ŗ','GB-HAV',1,1,'2023-10-09 13:04:45.255',NULL),(':rٹA@9J',':p/Ŗ','GB-HIL',1,1,'2023-10-09 13:04:45.255',NULL),(':rٹA@:6',':p/Ŗ','GB-HNS',1,1,'2023-10-09 13:04:45.255',NULL),(':rٹA@;$',':p/Ŗ','GB-ISL',1,1,'2023-10-09 13:04:45.255',NULL),(':q9\'\ns\"',':p/Ŗ','GB-KEC',1,1,'2023-10-09 13:04:45.256',NULL),(':q9\'\nt&_',':p/Ŗ','GB-KTT',1,1,'2023-10-09 13:04:45.256',NULL),(':q9\'\ntӦN',':p/Ŗ','GB-LBH',1,1,'2023-10-09 13:04:45.256',NULL),(':q9\'\nu@#',':p/Ŗ','GB-LEW',1,1,'2023-10-09 13:04:45.256',NULL),(':q9\'\nuh',':p/Ŗ','GB-MRT',1,1,'2023-10-09 13:04:45.256',NULL),(':r\'yoy;',':p/Ŗ','GB-NWM',1,1,'2023-10-09 13:04:45.257',NULL),(':r\'yoT_',':p/Ŗ','GB-RDB',1,1,'2023-10-09 13:04:45.257',NULL),(':r\'ypz8',':p/Ŗ','GB-RIC',1,1,'2023-10-09 13:04:45.257',NULL),(':r\'yp=N',':p/Ŗ','GB-SWK',1,1,'2023-10-09 13:04:45.257',NULL),(':r\'yqIg',':p/Ŗ','GB-STN',1,1,'2023-10-09 13:04:45.257',NULL),(':r	!VD',':p/Ŗ','GB-TWH',1,1,'2023-10-09 13:04:45.257',NULL),(':r	!Vݺ9',':p/Ŗ','GB-WFT',1,1,'2023-10-09 13:04:45.258',NULL),(':r	!V;',':p/Ŗ','GB-WND',1,1,'2023-10-09 13:04:45.258',NULL),(':r	!Vޞi',':p/Ŗ','GB-WSM',1,1,'2023-10-09 13:04:45.258',NULL),(':r	!Vy',':p/Ŗ','GB-BNS',1,1,'2023-10-09 13:04:45.258',NULL),(':r	!VR',':p/Ŗ','GB-BIR',1,1,'2023-10-09 13:04:45.258',NULL),(':sn9r',':p/Ŗ','GB-BOL',1,1,'2023-10-09 13:04:45.259',NULL),(':sn:F6',':p/Ŗ','GB-BRD',1,1,'2023-10-09 13:04:45.259',NULL),(':sn;\r',':p/Ŗ','GB-BUR',1,1,'2023-10-09 13:04:45.259',NULL),(':sn;t;2',':p/Ŗ','GB-CLD',1,1,'2023-10-09 13:04:45.259',NULL),(':sn;\0?',':p/Ŗ','GB-COV',1,1,'2023-10-09 13:04:45.259',NULL),(':sk͘zZ',':p/Ŗ','GB-DNC',1,1,'2023-10-09 13:04:45.260',NULL),(':sk͘z',':p/Ŗ','GB-DUD',1,1,'2023-10-09 13:04:45.260',NULL),(':sk͘z',':p/Ŗ','GB-GAT',1,1,'2023-10-09 13:04:45.260',NULL),(':sk͘z_}',':p/Ŗ','GB-KIR',1,1,'2023-10-09 13:04:45.260',NULL),(':sk͘{\\',':p/Ŗ','GB-KWL',1,1,'2023-10-09 13:04:45.260',NULL),(':pV`Ry',':p/Ŗ','GB-LDS',1,1,'2023-10-09 13:04:45.261',NULL),(':pV`',':p/Ŗ','GB-LIV',1,1,'2023-10-09 13:04:45.261',NULL),(':pV`ֹ',':p/Ŗ','GB-MAN',1,1,'2023-10-09 13:04:45.261',NULL),(':pVaF1R',':p/Ŗ','GB-NET',1,1,'2023-10-09 13:04:45.261',NULL),(':pVaf8',':p/Ŗ','GB-NTY',1,1,'2023-10-09 13:04:45.261',NULL),(':q\"=:}\0C',':p/Ŗ','GB-OLD',1,1,'2023-10-09 13:04:45.262',NULL),(':q\"=:I)',':p/Ŗ','GB-RCH',1,1,'2023-10-09 13:04:45.262',NULL),(':q\"=:',':p/Ŗ','GB-ROT',1,1,'2023-10-09 13:04:45.262',NULL),(':q\"=:.>',':p/Ŗ','GB-SHN',1,1,'2023-10-09 13:04:45.262',NULL),(':q\"=:̌',':p/Ŗ','GB-SLF',1,1,'2023-10-09 13:04:45.262',NULL),(':q\"=:ưe\n',':p/Ŗ','GB-SAW',1,1,'2023-10-09 13:04:45.262',NULL),(':r\nYFʡL',':p/Ŗ','GB-SFT',1,1,'2023-10-09 13:04:45.263',NULL),(':r\nYF}',':p/Ŗ','GB-SHF',1,1,'2023-10-09 13:04:45.263',NULL),(':r\nYF\'',':p/Ŗ','GB-SOL',1,1,'2023-10-09 13:04:45.263',NULL),(':r\nYF>',':p/Ŗ','GB-STY',1,1,'2023-10-09 13:04:45.263',NULL),(':r\nYFzw',':p/Ŗ','GB-SKP',1,1,'2023-10-09 13:04:45.263',NULL),(':rZ;gJU',':p/Ŗ','GB-SND',1,1,'2023-10-09 13:04:45.264',NULL),(':rZ;g:n,',':p/Ŗ','GB-TAM',1,1,'2023-10-09 13:04:45.264',NULL),(':rZ;gu',':p/Ŗ','GB-TRF',1,1,'2023-10-09 13:04:45.264',NULL),(':rZ;g',':p/Ŗ','GB-WKF',1,1,'2023-10-09 13:04:45.264',NULL),(':rZ;g/',':p/Ŗ','GB-WLL',1,1,'2023-10-09 13:04:45.264',NULL),(':rZ;gS',':p/Ŗ','GB-WGN',1,1,'2023-10-09 13:04:45.264',NULL),(':qؿ',':p/Ŗ','GB-WRL',1,1,'2023-10-09 13:04:45.265',NULL),(':qؿ',':p/Ŗ','GB-WLV',1,1,'2023-10-09 13:04:45.265',NULL),(':qؿ\\l',':p/Ŗ','GB-BAS',1,1,'2023-10-09 13:04:45.265',NULL),(':qؿs',':p/Ŗ','GB-BDF',1,1,'2023-10-09 13:04:45.265',NULL),(':qؿph',':p/Ŗ','GB-BBD',1,1,'2023-10-09 13:04:45.265',NULL),(':rQJb',':p/Ŗ','GB-BPL',1,1,'2023-10-09 13:04:45.266',NULL),(':rQJ$2',':p/Ŗ','GB-BMH',1,1,'2023-10-09 13:04:45.266',NULL),(':rQJ{',':p/Ŗ','GB-BRC',1,1,'2023-10-09 13:04:45.266',NULL),(':rQK',':p/Ŗ','GB-BNH',1,1,'2023-10-09 13:04:45.266',NULL),(':rQL&',':p/Ŗ','GB-BST',1,1,'2023-10-09 13:04:45.266',NULL),(':rQLq',':p/Ŗ','GB-CBF',1,1,'2023-10-09 13:04:45.266',NULL),(':s`7\0bs',':p/Ŗ','GB-CHE',1,1,'2023-10-09 13:04:45.267',NULL),(':s`7<2',':p/Ŗ','GB-CHW',1,1,'2023-10-09 13:04:45.267',NULL),(':s`7䉐',':p/Ŗ','GB-CON',1,1,'2023-10-09 13:04:45.267',NULL),(':s`7yJ',':p/Ŗ','GB-DAL',1,1,'2023-10-09 13:04:45.267',NULL),(':s`7ҘG',':p/Ŗ','GB-DER',1,1,'2023-10-09 13:04:45.267',NULL),(':s`7',':p/Ŗ','GB-DUR',1,1,'2023-10-09 13:04:45.267',NULL),(':seڝ鱚T',':p/Ŗ','GB-ERY',1,1,'2023-10-09 13:04:45.268',NULL),(':seڝꬃ ',':p/Ŗ','GB-HAL',1,1,'2023-10-09 13:04:45.268',NULL),(':seڝW',':p/Ŗ','GB-HPL',1,1,'2023-10-09 13:04:45.268',NULL),(':seڝ',':p/Ŗ','GB-HEF',1,1,'2023-10-09 13:04:45.268',NULL),(':seڝ',':p/Ŗ','GB-IOW',1,1,'2023-10-09 13:04:45.268',NULL),(':q',':p/Ŗ','GB-IOS',1,1,'2023-10-09 13:04:45.269',NULL),(':q~',':p/Ŗ','GB-KHL',1,1,'2023-10-09 13:04:45.269',NULL),(':q\n',':p/Ŗ','GB-LCE',1,1,'2023-10-09 13:04:45.269',NULL),(':q',':p/Ŗ','GB-LUT',1,1,'2023-10-09 13:04:45.269',NULL),(':q',':p/Ŗ','GB-MDW',1,1,'2023-10-09 13:04:45.269',NULL),(':q[N',':p/Ŗ','GB-MDB',1,1,'2023-10-09 13:04:45.269',NULL),(':q\nE{',':p/Ŗ','GB-MIK',1,1,'2023-10-09 13:04:45.270',NULL),(':q\nF~3',':p/Ŗ','GB-NEL',1,1,'2023-10-09 13:04:45.270',NULL),(':q\nG',':p/Ŗ','GB-NLN',1,1,'2023-10-09 13:04:45.270',NULL),(':q\nG%y',':p/Ŗ','GB-NSM',1,1,'2023-10-09 13:04:45.270',NULL),(':q\nGi',':p/Ŗ','GB-NBL',1,1,'2023-10-09 13:04:45.270',NULL),(':q\nH{',':p/Ŗ','GB-NGM',1,1,'2023-10-09 13:04:45.270',NULL),(':qգ,',':p/Ŗ','GB-PTE',1,1,'2023-10-09 13:04:45.271',NULL),(':qդo\\2',':p/Ŗ','GB-PLY',1,1,'2023-10-09 13:04:45.271',NULL),(':qդ',':p/Ŗ','GB-POL',1,1,'2023-10-09 13:04:45.271',NULL),(':qեv',':p/Ŗ','GB-POR',1,1,'2023-10-09 13:04:45.271',NULL),(':qեў',':p/Ŗ','GB-RDG',1,1,'2023-10-09 13:04:45.271',NULL),(':qզb',':p/Ŗ','GB-RCC',1,1,'2023-10-09 13:04:45.271',NULL),(':r˩	d',':p/Ŗ','GB-RUT',1,1,'2023-10-09 13:04:45.272',NULL),(':r˩	 ',':p/Ŗ','GB-SHR',1,1,'2023-10-09 13:04:45.272',NULL),(':r˩	C)6',':p/Ŗ','GB-SLG',1,1,'2023-10-09 13:04:45.272',NULL),(':r˩	',':p/Ŗ','GB-SGC',1,1,'2023-10-09 13:04:45.272',NULL),(':r˩	o',':p/Ŗ','GB-STH',1,1,'2023-10-09 13:04:45.272',NULL),(':r˩	',':p/Ŗ','GB-SOS',1,1,'2023-10-09 13:04:45.272',NULL),(':q\\\nIw',':p/Ŗ','GB-STT',1,1,'2023-10-09 13:04:45.273',NULL),(':q\\\nJ\"',':p/Ŗ','GB-STE',1,1,'2023-10-09 13:04:45.273',NULL),(':q\\(F',':p/Ŗ','GB-SWD',1,1,'2023-10-09 13:04:45.273',NULL),(':q\\&',':p/Ŗ','GB-TFW',1,1,'2023-10-09 13:04:45.273',NULL),(':q\\t',':p/Ŗ','GB-THR',1,1,'2023-10-09 13:04:45.273',NULL),(':p2H.ͼ',':p/Ŗ','GB-TOB',1,1,'2023-10-09 13:04:45.274',NULL),(':p2H.à;',':p/Ŗ','GB-WRT',1,1,'2023-10-09 13:04:45.274',NULL),(':p2H.Y',':p/Ŗ','GB-WBK',1,1,'2023-10-09 13:04:45.274',NULL),(':p2H.=0',':p/Ŗ','GB-WIL',1,1,'2023-10-09 13:04:45.274',NULL),(':p2H.ߩ',':p/Ŗ','GB-WNM',1,1,'2023-10-09 13:04:45.274',NULL),(':p2H.U',':p/Ŗ','GB-WOK',1,1,'2023-10-09 13:04:45.274',NULL),(':qŘM^+',':p/Ŗ','GB-YOR',1,1,'2023-10-09 13:04:45.275',NULL),(':qŘM^,&',':p/Ŗ','GB-ANN',1,1,'2023-10-09 13:04:45.275',NULL),(':qŘM^,',':p/Ŗ','GB-AND',1,1,'2023-10-09 13:04:45.275',NULL),(':qŘM^-',':p/Ŗ','GB-ABC',1,1,'2023-10-09 13:04:45.275',NULL),(':qŘM^-ڶ',':p/Ŗ','GB-BFS',1,1,'2023-10-09 13:04:45.275',NULL),(':qŘM^-',':p/Ŗ','GB-CCG',1,1,'2023-10-09 13:04:45.275',NULL),(':pRaKEGE',':p/Ŗ','GB-DRS',1,1,'2023-10-09 13:04:45.276',NULL),(':pRaKE@\02',':p/Ŗ','GB-FMO',1,1,'2023-10-09 13:04:45.276',NULL),(':pRaKE^',':p/Ŗ','GB-LBC',1,1,'2023-10-09 13:04:45.276',NULL),(':pRaKE',':p/Ŗ','GB-MEA',1,1,'2023-10-09 13:04:45.276',NULL),(':pRaKE8',':p/Ŗ','GB-MUL',1,1,'2023-10-09 13:04:45.276',NULL),(':rT',':p/Ŗ','GB-NMD',1,1,'2023-10-09 13:04:45.277',NULL),(':rT',':p/Ŗ','GB-ABE',1,1,'2023-10-09 13:04:45.277',NULL),(':rT',':p/Ŗ','GB-ABD',1,1,'2023-10-09 13:04:45.277',NULL),(':rT0',':p/Ŗ','GB-ANS',1,1,'2023-10-09 13:04:45.277',NULL),(':rT#',':p/Ŗ','GB-AGB',1,1,'2023-10-09 13:04:45.277',NULL),(':rTJz',':p/Ŗ','GB-CLK',1,1,'2023-10-09 13:04:45.277',NULL),(':sE_]FC',':p/Ŗ','GB-DGY',1,1,'2023-10-09 13:04:45.278',NULL),(':sE_',':p/Ŗ','GB-DND',1,1,'2023-10-09 13:04:45.278',NULL),(':sE`',':p/Ŗ','GB-EAY',1,1,'2023-10-09 13:04:45.278',NULL),(':sEaE$',':p/Ŗ','GB-EDU',1,1,'2023-10-09 13:04:45.278',NULL),(':sEb',':p/Ŗ','GB-ELN',1,1,'2023-10-09 13:04:45.278',NULL),(':sEbHl',':p/Ŗ','GB-ERW',1,1,'2023-10-09 13:04:45.278',NULL),(':rAϩCK:~',':p/Ŗ','GB-EDH',1,1,'2023-10-09 13:04:45.279',NULL),(':rAϩCL#',':p/Ŗ','GB-ELS',1,1,'2023-10-09 13:04:45.279',NULL),(':rAϩCL8',':p/Ŗ','GB-FAL',1,1,'2023-10-09 13:04:45.279',NULL),(':rAϩCL)',':p/Ŗ','GB-FIF',1,1,'2023-10-09 13:04:45.279',NULL),(':q%&pj',':p/Ŗ','GB-GLG',1,1,'2023-10-09 13:04:45.280',NULL),(':q%&',':p/Ŗ','GB-HLD',1,1,'2023-10-09 13:04:45.280',NULL),(':q%&!',':p/Ŗ','GB-IVC',1,1,'2023-10-09 13:04:45.280',NULL),(':q%&ʸ',':p/Ŗ','GB-MLN',1,1,'2023-10-09 13:04:45.280',NULL),(':q%&D',':p/Ŗ','GB-MRY',1,1,'2023-10-09 13:04:45.280',NULL),(':q%&P',':p/Ŗ','GB-NAY',1,1,'2023-10-09 13:04:45.280',NULL),(':r>',':p/Ŗ','GB-NLK',1,1,'2023-10-09 13:04:45.281',NULL),(':r>(',':p/Ŗ','GB-ORK',1,1,'2023-10-09 13:04:45.281',NULL),(':r>x',':p/Ŗ','GB-PKN',1,1,'2023-10-09 13:04:45.281',NULL),(':r>۾R',':p/Ŗ','GB-RFW',1,1,'2023-10-09 13:04:45.281',NULL),(':r>',':p/Ŗ','GB-SCB',1,1,'2023-10-09 13:04:45.281',NULL),(':r>',':p/Ŗ','GB-ZET',1,1,'2023-10-09 13:04:45.281',NULL),(':pJ!',':p/Ŗ','GB-SAY',1,1,'2023-10-09 13:04:45.282',NULL),(':pJQK)',':p/Ŗ','GB-SLK',1,1,'2023-10-09 13:04:45.282',NULL),(':pJk7',':p/Ŗ','GB-STG',1,1,'2023-10-09 13:04:45.282',NULL),(':pJ5(',':p/Ŗ','GB-WDU',1,1,'2023-10-09 13:04:45.282',NULL),(':pJL',':p/Ŗ','GB-WLN',1,1,'2023-10-09 13:04:45.282',NULL),(':pmpl`',':p/Ŗ','GB-BGW',1,1,'2023-10-09 13:04:45.283',NULL),(':pmpl&A',':p/Ŗ','GB-BGE',1,1,'2023-10-09 13:04:45.283',NULL),(':pmplbY',':p/Ŗ','GB-CAY',1,1,'2023-10-09 13:04:45.283',NULL),(':pmpl',':p/Ŗ','GB-CRF',1,1,'2023-10-09 13:04:45.283',NULL),(':pmpl*F',':p/Ŗ','GB-CMN',1,1,'2023-10-09 13:04:45.283',NULL),(':qxQc',':p/Ŗ','GB-CGN',1,1,'2023-10-09 13:04:45.284',NULL),(':qxQ',':p/Ŗ','GB-CWY',1,1,'2023-10-09 13:04:45.284',NULL),(':qxQK',':p/Ŗ','GB-DEN',1,1,'2023-10-09 13:04:45.284',NULL),(':qxQwy',':p/Ŗ','GB-FLN',1,1,'2023-10-09 13:04:45.284',NULL),(':qxQ5',':p/Ŗ','GB-GWN',1,1,'2023-10-09 13:04:45.284',NULL),(':qxQ;\\',':p/Ŗ','GB-AGY',1,1,'2023-10-09 13:04:45.284',NULL),(':q0\nkж',':p/Ŗ','GB-MTY',1,1,'2023-10-09 13:04:45.285',NULL),(':q0\nlD',':p/Ŗ','GB-MON',1,1,'2023-10-09 13:04:45.285',NULL),(':q0\nl/',':p/Ŗ','GB-NTL',1,1,'2023-10-09 13:04:45.285',NULL),(':q0\nlN',':p/Ŗ','GB-NWP',1,1,'2023-10-09 13:04:45.285',NULL),(':q0\nm@',':p/Ŗ','GB-PEM',1,1,'2023-10-09 13:04:45.285',NULL),(':q0\nn<=',':p/Ŗ','GB-POW',1,1,'2023-10-09 13:04:45.285',NULL),(':rb%1',':p/Ŗ','GB-RCT',1,1,'2023-10-09 13:04:45.286',NULL),(':rb%1Y',':p/Ŗ','GB-SWA',1,1,'2023-10-09 13:04:45.286',NULL),(':rb%2@H',':p/Ŗ','GB-TOF',1,1,'2023-10-09 13:04:45.286',NULL),(':rb%3/T',':p/Ŗ','GB-VGL',1,1,'2023-10-09 13:04:45.286',NULL),(':rb%4%U',':p/Ŗ','GB-WRX',1,1,'2023-10-09 13:04:45.286',NULL),(':rA}i',':r@%','US-AL',1,1,'2023-10-09 13:04:45.290',NULL),(':q%kg\r',':r@%','US-AK',1,1,'2023-10-09 13:04:45.291',NULL),(':q%lf5',':r@%','US-AZ',1,1,'2023-10-09 13:04:45.291',NULL),(':q%m	:',':r@%','US-AR',1,1,'2023-10-09 13:04:45.291',NULL),(':q%mt',':r@%','US-CA',1,1,'2023-10-09 13:04:45.291',NULL),(':q%m#]',':r@%','US-CO',1,1,'2023-10-09 13:04:45.291',NULL),(':pZUf؞',':r@%','US-CT',1,1,'2023-10-09 13:04:45.292',NULL),(':pZU\r',':r@%','US-DE',1,1,'2023-10-09 13:04:45.292',NULL),(':pZUi',':r@%','US-FL',1,1,'2023-10-09 13:04:45.292',NULL),(':pZVy',':r@%','US-GA',1,1,'2023-10-09 13:04:45.292',NULL),(':pZVV',':r@%','US-HI',1,1,'2023-10-09 13:04:45.292',NULL),(':q϶;a',':r@%','US-ID',1,1,'2023-10-09 13:04:45.293',NULL),(':q϶;at',':r@%','US-IL',1,1,'2023-10-09 13:04:45.293',NULL),(':q϶;b*4',':r@%','US-IN',1,1,'2023-10-09 13:04:45.293',NULL),(':q϶;bLh',':r@%','US-IA',1,1,'2023-10-09 13:04:45.293',NULL),(':q϶;c',':r@%','US-KS',1,1,'2023-10-09 13:04:45.293',NULL),(':q϶;dt$j',':r@%','US-KY',1,1,'2023-10-09 13:04:45.293',NULL),(':sw6`J',':r@%','US-LA',1,1,'2023-10-09 13:04:45.294',NULL),(':sw6`[',':r@%','US-ME',1,1,'2023-10-09 13:04:45.294',NULL),(':sw6`i}',':r@%','US-MD',1,1,'2023-10-09 13:04:45.294',NULL),(':sw6`W',':r@%','US-MA',1,1,'2023-10-09 13:04:45.294',NULL),(':sw6`f',':r@%','US-MI',1,1,'2023-10-09 13:04:45.294',NULL),(':sw6`\\',':r@%','US-MN',1,1,'2023-10-09 13:04:45.294',NULL),(':ps',':r@%','US-MS',1,1,'2023-10-09 13:04:45.295',NULL),(':ptl`',':r@%','US-MO',1,1,'2023-10-09 13:04:45.295',NULL),(':pt?u',':r@%','US-MT',1,1,'2023-10-09 13:04:45.295',NULL),(':pu8.Z',':r@%','US-NE',1,1,'2023-10-09 13:04:45.295',NULL),(':pu	y',':r@%','US-NV',1,1,'2023-10-09 13:04:45.295',NULL),(':pv6',':r@%','US-NH',1,1,'2023-10-09 13:04:45.295',NULL),(':rLb',':r@%','US-NJ',1,1,'2023-10-09 13:04:45.296',NULL),(':rL\"y',':r@%','US-NM',1,1,'2023-10-09 13:04:45.296',NULL),(':rLW',':r@%','US-NY',1,1,'2023-10-09 13:04:45.296',NULL),(':rLoi\r',':r@%','US-NC',1,1,'2023-10-09 13:04:45.296',NULL),(':rLg',':r@%','US-ND',1,1,'2023-10-09 13:04:45.296',NULL),(':r~\nOqZ',':r@%','US-OH',1,1,'2023-10-09 13:04:45.297',NULL),(':r~\nO',':r@%','US-OK',1,1,'2023-10-09 13:04:45.297',NULL),(':r~\nO',':r@%','US-OR',1,1,'2023-10-09 13:04:45.297',NULL),(':r~\nP\'',':r@%','US-PA',1,1,'2023-10-09 13:04:45.297',NULL),(':r~\nQ ',':r@%','US-RI',1,1,'2023-10-09 13:04:45.297',NULL),(':r~\nQ',':r@%','US-SC',1,1,'2023-10-09 13:04:45.297',NULL),(':rU\\l=',':r@%','US-SD',1,1,'2023-10-09 13:04:45.298',NULL),(':rU\\mB',':r@%','US-TN',1,1,'2023-10-09 13:04:45.298',NULL),(':rU\\n%%',':r@%','US-TX',1,1,'2023-10-09 13:04:45.298',NULL),(':rU\\n]',':r@%','US-UT',1,1,'2023-10-09 13:04:45.298',NULL),(':rU\\oT',':r@%','US-VT',1,1,'2023-10-09 13:04:45.298',NULL),(':rU\\p9',':r@%','US-VA',1,1,'2023-10-09 13:04:45.298',NULL),(':rڬ]Z:A',':r@%','US-WA',1,1,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z\",',':r@%','US-WV',1,1,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z',':r@%','US-WI',1,1,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z}',':r@%','US-WY',1,1,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z짢',':r@%','US-DC',1,1,'2023-10-09 13:04:45.299',NULL),('GsЯ?',':qgwh','CA-ON',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯ?ą',':qgwh','CA-QC',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯ?',':qgwh','CA-NS',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯ?o',':qgwh','CA-NB',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯ@ء',':qgwh','CA-MB',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯA\'O',':qgwh','CA-BC',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯA`l',':qgwh','CA-PE',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯBZ',':qgwh','CA-SK',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯBV',':qgwh','CA-AB',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯB',':qgwh','CA-NL',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯC{{',':qgwh','CA-NT',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯCo',':qgwh','CA-YT',1,1,'2023-10-09 13:04:48.587',NULL),('GsЯC1<',':qgwh','CA-NU',1,1,'2023-10-09 13:04:48.587',NULL);
/*!40000 ALTER TABLE `country_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state_translation`
--

DROP TABLE IF EXISTS `country_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state_translation` (
  `country_state_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_state_id`,`language_id`),
  KEY `fk.country_state_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_state_translation.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state_translation`
--

LOCK TABLES `country_state_translation` WRITE;
/*!40000 ALTER TABLE `country_state_translation` DISABLE KEYS */;
INSERT INTO `country_state_translation` VALUES (':qX$',')q؄k)','Baden-Württemberg',NULL,'2023-10-09 13:04:45.238',NULL),(':qX$','/_MpXT|','Baden-Württemberg',NULL,'2023-10-09 13:04:45.238',NULL),(':sM\n4@',')q؄k)','Bavaria',NULL,'2023-10-09 13:04:45.239',NULL),(':sM\n4@','/_MpXT|','Bayern',NULL,'2023-10-09 13:04:45.239',NULL),(':sM\n4L',')q؄k)','Berlin',NULL,'2023-10-09 13:04:45.239',NULL),(':sM\n4L','/_MpXT|','Berlin',NULL,'2023-10-09 13:04:45.239',NULL),(':pJpT',')q؄k)','Brandenburg',NULL,'2023-10-09 13:04:45.240',NULL),(':pJpT','/_MpXT|','Brandenburg',NULL,'2023-10-09 13:04:45.240',NULL),(':pJp#',')q؄k)','Bremen',NULL,'2023-10-09 13:04:45.240',NULL),(':pJp#','/_MpXT|','Bremen',NULL,'2023-10-09 13:04:45.240',NULL),(':pѽE~',')q؄k)','Hamburg',NULL,'2023-10-09 13:04:45.241',NULL),(':pѽE~','/_MpXT|','Hamburg',NULL,'2023-10-09 13:04:45.241',NULL),(':pѽFu',')q؄k)','Hesse',NULL,'2023-10-09 13:04:45.241',NULL),(':pѽFu','/_MpXT|','Hessen',NULL,'2023-10-09 13:04:45.241',NULL),(':pѽGJ(',')q؄k)','Lower Saxony',NULL,'2023-10-09 13:04:45.241',NULL),(':pѽGJ(','/_MpXT|','Niedersachsen',NULL,'2023-10-09 13:04:45.241',NULL),(':p͕_F}',')q؄k)','Mecklenburg-Western Pomerania',NULL,'2023-10-09 13:04:45.242',NULL),(':p͕_F}','/_MpXT|','Mecklenburg-Vorpommern',NULL,'2023-10-09 13:04:45.242',NULL),(':p͕_F',')q؄k)','North Rhine-Westphalia',NULL,'2023-10-09 13:04:45.242',NULL),(':p͕_F','/_MpXT|','Nordrhein-Westfalen',NULL,'2023-10-09 13:04:45.242',NULL),(':p͕_Ff',')q؄k)','Rhineland-Palatinate',NULL,'2023-10-09 13:04:45.242',NULL),(':p͕_Ff','/_MpXT|','Rheinland-Pfalz',NULL,'2023-10-09 13:04:45.242',NULL),(':rhV5',')q؄k)','Saarland',NULL,'2023-10-09 13:04:45.243',NULL),(':rhV5','/_MpXT|','Saarland',NULL,'2023-10-09 13:04:45.243',NULL),(':rh',')q؄k)','Saxony',NULL,'2023-10-09 13:04:45.243',NULL),(':rh','/_MpXT|','Sachsen',NULL,'2023-10-09 13:04:45.243',NULL),(':rh¼<',')q؄k)','Saxony-Anhalt',NULL,'2023-10-09 13:04:45.243',NULL),(':rh¼<','/_MpXT|','Sachsen-Anhalt',NULL,'2023-10-09 13:04:45.243',NULL),(':q5=',')q؄k)','Schleswig-Holstein',NULL,'2023-10-09 13:04:45.244',NULL),(':q5=','/_MpXT|','Schleswig-Holstein',NULL,'2023-10-09 13:04:45.244',NULL),(':q5u7',')q؄k)','Thuringia',NULL,'2023-10-09 13:04:45.244',NULL),(':q5u7','/_MpXT|','Thüringen',NULL,'2023-10-09 13:04:45.244',NULL),(':p/',')q؄k)','England',NULL,'2023-10-09 13:04:45.245',NULL),(':p/','/_MpXT|','England',NULL,'2023-10-09 13:05:46.432',NULL),(':s6\ZayyO',')q؄k)','Northern Ireland',NULL,'2023-10-09 13:04:45.246',NULL),(':s6\ZayyO','/_MpXT|','Northern Ireland',NULL,'2023-10-09 13:05:46.432',NULL),(':s6\ZayzH',')q؄k)','Scotland',NULL,'2023-10-09 13:04:45.246',NULL),(':s6\ZayzH','/_MpXT|','Scotland',NULL,'2023-10-09 13:05:46.432',NULL),(':s6\Zay{\Zl',')q؄k)','Wales',NULL,'2023-10-09 13:04:45.246',NULL),(':s6\Zay{\Zl','/_MpXT|','Wales',NULL,'2023-10-09 13:05:46.432',NULL),(':s6\Zay{X<i',')q؄k)','England and Wales',NULL,'2023-10-09 13:04:45.246',NULL),(':s6\Zay{X<i','/_MpXT|','England and Wales',NULL,'2023-10-09 13:05:46.432',NULL),(':s6\Zay{vs',')q؄k)','Great Britain',NULL,'2023-10-09 13:04:45.246',NULL),(':s6\Zay{vs','/_MpXT|','Great Britain',NULL,'2023-10-09 13:05:46.432',NULL),(':s',')q؄k)','United Kingdom',NULL,'2023-10-09 13:04:45.247',NULL),(':s','/_MpXT|','United Kingdom',NULL,'2023-10-09 13:05:46.432',NULL),(':sv',')q؄k)','Buckinghamshire',NULL,'2023-10-09 13:04:45.247',NULL),(':sv','/_MpXT|','Buckinghamshire',NULL,'2023-10-09 13:05:46.432',NULL),(':srv',')q؄k)','Cambridgeshire',NULL,'2023-10-09 13:04:45.247',NULL),(':srv','/_MpXT|','Cambridgeshire',NULL,'2023-10-09 13:05:46.432',NULL),(':s*',')q؄k)','Cumbria',NULL,'2023-10-09 13:04:45.247',NULL),(':s*','/_MpXT|','Cumbria',NULL,'2023-10-09 13:05:46.432',NULL),(':s3',')q؄k)','Derbyshire',NULL,'2023-10-09 13:04:45.247',NULL),(':s3','/_MpXT|','Derbyshire',NULL,'2023-10-09 13:05:46.432',NULL),(':s44',')q؄k)','Devon',NULL,'2023-10-09 13:04:45.247',NULL),(':s44','/_MpXT|','Devon',NULL,'2023-10-09 13:05:46.432',NULL),(':p{?L',')q؄k)','Dorset',NULL,'2023-10-09 13:04:45.248',NULL),(':p{?L','/_MpXT|','Dorset',NULL,'2023-10-09 13:05:46.432',NULL),(':p|j',')q؄k)','East Sussex',NULL,'2023-10-09 13:04:45.248',NULL),(':p|j','/_MpXT|','East Sussex',NULL,'2023-10-09 13:05:46.432',NULL),(':p}XXb',')q؄k)','Essex',NULL,'2023-10-09 13:04:45.248',NULL),(':p}XXb','/_MpXT|','Essex',NULL,'2023-10-09 13:05:46.432',NULL),(':p}',')q؄k)','Gloucestershire',NULL,'2023-10-09 13:04:45.248',NULL),(':p}','/_MpXT|','Gloucestershire',NULL,'2023-10-09 13:05:46.432',NULL),(':p~m-',')q؄k)','Hampshire',NULL,'2023-10-09 13:04:45.248',NULL),(':p~m-','/_MpXT|','Hampshire',NULL,'2023-10-09 13:05:46.432',NULL),(':rjbw',')q؄k)','Hertfordshire',NULL,'2023-10-09 13:04:45.249',NULL),(':rjbw','/_MpXT|','Hertfordshire',NULL,'2023-10-09 13:05:46.432',NULL),(':rk6|',')q؄k)','Kent',NULL,'2023-10-09 13:04:45.249',NULL),(':rk6|','/_MpXT|','Kent',NULL,'2023-10-09 13:05:46.432',NULL),(':rl$',')q؄k)','Lancashire',NULL,'2023-10-09 13:04:45.249',NULL),(':rl$','/_MpXT|','Lancashire',NULL,'2023-10-09 13:05:46.432',NULL),(':rlvC',')q؄k)','Leicestershire',NULL,'2023-10-09 13:04:45.249',NULL),(':rlvC','/_MpXT|','Leicestershire',NULL,'2023-10-09 13:05:46.432',NULL),(':rmj',')q؄k)','Lincolnshire',NULL,'2023-10-09 13:04:45.249',NULL),(':rmj','/_MpXT|','Lincolnshire',NULL,'2023-10-09 13:05:46.432',NULL),(':s:En',')q؄k)','Norfolk',NULL,'2023-10-09 13:04:45.250',NULL),(':s:En','/_MpXT|','Norfolk',NULL,'2023-10-09 13:05:46.432',NULL),(':s:',')q؄k)','North Yorkshire',NULL,'2023-10-09 13:04:45.250',NULL),(':s:','/_MpXT|','North Yorkshire',NULL,'2023-10-09 13:05:46.432',NULL),(':s:N',')q؄k)','Northamptonshire',NULL,'2023-10-09 13:04:45.250',NULL),(':s:N','/_MpXT|','Northamptonshire',NULL,'2023-10-09 13:05:46.432',NULL),(':s:\0A`',')q؄k)','Nottinghamshire',NULL,'2023-10-09 13:04:45.250',NULL),(':s:\0A`','/_MpXT|','Nottinghamshire',NULL,'2023-10-09 13:05:46.432',NULL),(':s:\0ة',')q؄k)','Oxfordshire',NULL,'2023-10-09 13:04:45.250',NULL),(':s:\0ة','/_MpXT|','Oxfordshire',NULL,'2023-10-09 13:05:46.432',NULL),(':p\0[',')q؄k)','Somerset',NULL,'2023-10-09 13:04:45.251',NULL),(':p\0[','/_MpXT|','Somerset',NULL,'2023-10-09 13:05:46.432',NULL),(':pd',')q؄k)','Staffordshire',NULL,'2023-10-09 13:04:45.251',NULL),(':pd','/_MpXT|','Staffordshire',NULL,'2023-10-09 13:05:46.432',NULL),(':p\"',')q؄k)','Suffolk',NULL,'2023-10-09 13:04:45.251',NULL),(':p\"','/_MpXT|','Suffolk',NULL,'2023-10-09 13:05:46.432',NULL),(':p`]',')q؄k)','Surrey',NULL,'2023-10-09 13:04:45.251',NULL),(':p`]','/_MpXT|','Surrey',NULL,'2023-10-09 13:05:46.432',NULL),(':p',')q؄k)','Warwickshire',NULL,'2023-10-09 13:04:45.251',NULL),(':p','/_MpXT|','Warwickshire',NULL,'2023-10-09 13:05:46.432',NULL),(':p}\\',')q؄k)','West Sussex',NULL,'2023-10-09 13:04:45.252',NULL),(':p}\\','/_MpXT|','West Sussex',NULL,'2023-10-09 13:05:46.432',NULL),(':p}\\L',')q؄k)','Worcestershire',NULL,'2023-10-09 13:04:45.252',NULL),(':p}\\L','/_MpXT|','Worcestershire',NULL,'2023-10-09 13:05:46.432',NULL),(':p}\\S<',')q؄k)','London, City of',NULL,'2023-10-09 13:04:45.252',NULL),(':p}\\S<','/_MpXT|','London, City of',NULL,'2023-10-09 13:05:46.432',NULL),(':p}\\b%',')q؄k)','Barking and Dagenham',NULL,'2023-10-09 13:04:45.252',NULL),(':p}\\b%','/_MpXT|','Barking and Dagenham',NULL,'2023-10-09 13:05:46.432',NULL),(':p}\\Z',')q؄k)','Barnet',NULL,'2023-10-09 13:04:45.252',NULL),(':p}\\Z','/_MpXT|','Barnet',NULL,'2023-10-09 13:05:46.432',NULL),(':r\roy^',')q؄k)','Bexley',NULL,'2023-10-09 13:04:45.253',NULL),(':r\roy^','/_MpXT|','Bexley',NULL,'2023-10-09 13:05:46.432',NULL),(':r\roy',')q؄k)','Brent',NULL,'2023-10-09 13:04:45.253',NULL),(':r\roy','/_MpXT|','Brent',NULL,'2023-10-09 13:05:46.432',NULL),(':r\roz}^',')q؄k)','Bromley',NULL,'2023-10-09 13:04:45.253',NULL),(':r\roz}^','/_MpXT|','Bromley',NULL,'2023-10-09 13:05:46.432',NULL),(':r\rozz',')q؄k)','Camden',NULL,'2023-10-09 13:04:45.253',NULL),(':r\rozz','/_MpXT|','Camden',NULL,'2023-10-09 13:05:46.432',NULL),(':r\ro{KO',')q؄k)','Croydon',NULL,'2023-10-09 13:04:45.253',NULL),(':r\ro{KO','/_MpXT|','Croydon',NULL,'2023-10-09 13:05:46.432',NULL),(':r\ro{',')q؄k)','Ealing',NULL,'2023-10-09 13:04:45.253',NULL),(':r\ro{','/_MpXT|','Ealing',NULL,'2023-10-09 13:05:46.432',NULL),(':rl;>',')q؄k)','Enfield',NULL,'2023-10-09 13:04:45.254',NULL),(':rl;>','/_MpXT|','Enfield',NULL,'2023-10-09 13:05:46.432',NULL),(':rB',')q؄k)','Greenwich',NULL,'2023-10-09 13:04:45.254',NULL),(':rB','/_MpXT|','Greenwich',NULL,'2023-10-09 13:05:46.432',NULL),(':r)',')q؄k)','Hackney',NULL,'2023-10-09 13:04:45.254',NULL),(':r)','/_MpXT|','Hackney',NULL,'2023-10-09 13:05:46.432',NULL),(':r{',')q؄k)','Hammersmith and Fulham',NULL,'2023-10-09 13:04:45.254',NULL),(':r{','/_MpXT|','Hammersmith and Fulham',NULL,'2023-10-09 13:05:46.432',NULL),(':r',')q؄k)','Haringey',NULL,'2023-10-09 13:04:45.254',NULL),(':r','/_MpXT|','Haringey',NULL,'2023-10-09 13:05:46.432',NULL),(':rٹA@8A$',')q؄k)','Harrow',NULL,'2023-10-09 13:04:45.255',NULL),(':rٹA@8A$','/_MpXT|','Harrow',NULL,'2023-10-09 13:05:46.432',NULL),(':rٹA@8b\'',')q؄k)','Havering',NULL,'2023-10-09 13:04:45.255',NULL),(':rٹA@8b\'','/_MpXT|','Havering',NULL,'2023-10-09 13:05:46.432',NULL),(':rٹA@9J',')q؄k)','Hillingdon',NULL,'2023-10-09 13:04:45.255',NULL),(':rٹA@9J','/_MpXT|','Hillingdon',NULL,'2023-10-09 13:05:46.432',NULL),(':rٹA@:6',')q؄k)','Hounslow',NULL,'2023-10-09 13:04:45.255',NULL),(':rٹA@:6','/_MpXT|','Hounslow',NULL,'2023-10-09 13:05:46.432',NULL),(':rٹA@;$',')q؄k)','Islington',NULL,'2023-10-09 13:04:45.255',NULL),(':rٹA@;$','/_MpXT|','Islington',NULL,'2023-10-09 13:05:46.432',NULL),(':q9\'\ns\"',')q؄k)','Kensington and Chelsea',NULL,'2023-10-09 13:04:45.256',NULL),(':q9\'\ns\"','/_MpXT|','Kensington and Chelsea',NULL,'2023-10-09 13:05:46.432',NULL),(':q9\'\nt&_',')q؄k)','Kingston upon Thames',NULL,'2023-10-09 13:04:45.256',NULL),(':q9\'\nt&_','/_MpXT|','Kingston upon Thames',NULL,'2023-10-09 13:05:46.432',NULL),(':q9\'\ntӦN',')q؄k)','Lambeth',NULL,'2023-10-09 13:04:45.256',NULL),(':q9\'\ntӦN','/_MpXT|','Lambeth',NULL,'2023-10-09 13:05:46.432',NULL),(':q9\'\nu@#',')q؄k)','Lewisham',NULL,'2023-10-09 13:04:45.256',NULL),(':q9\'\nu@#','/_MpXT|','Lewisham',NULL,'2023-10-09 13:05:46.432',NULL),(':q9\'\nuh',')q؄k)','Merton',NULL,'2023-10-09 13:04:45.256',NULL),(':q9\'\nuh','/_MpXT|','Merton',NULL,'2023-10-09 13:05:46.432',NULL),(':r\'yoy;',')q؄k)','Newham',NULL,'2023-10-09 13:04:45.257',NULL),(':r\'yoy;','/_MpXT|','Newham',NULL,'2023-10-09 13:05:46.432',NULL),(':r\'yoT_',')q؄k)','Redbridge',NULL,'2023-10-09 13:04:45.257',NULL),(':r\'yoT_','/_MpXT|','Redbridge',NULL,'2023-10-09 13:05:46.432',NULL),(':r\'ypz8',')q؄k)','Richmond upon Thames',NULL,'2023-10-09 13:04:45.257',NULL),(':r\'ypz8','/_MpXT|','Richmond upon Thames',NULL,'2023-10-09 13:05:46.432',NULL),(':r\'yp=N',')q؄k)','Southwark',NULL,'2023-10-09 13:04:45.257',NULL),(':r\'yp=N','/_MpXT|','Southwark',NULL,'2023-10-09 13:05:46.432',NULL),(':r\'yqIg',')q؄k)','Sutton',NULL,'2023-10-09 13:04:45.257',NULL),(':r\'yqIg','/_MpXT|','Sutton',NULL,'2023-10-09 13:05:46.432',NULL),(':r	!VD',')q؄k)','Tower Hamlets',NULL,'2023-10-09 13:04:45.257',NULL),(':r	!VD','/_MpXT|','Tower Hamlets',NULL,'2023-10-09 13:05:46.432',NULL),(':r	!Vݺ9',')q؄k)','Waltham Forest',NULL,'2023-10-09 13:04:45.258',NULL),(':r	!Vݺ9','/_MpXT|','Waltham Forest',NULL,'2023-10-09 13:05:46.432',NULL),(':r	!V;',')q؄k)','Wandsworth',NULL,'2023-10-09 13:04:45.258',NULL),(':r	!V;','/_MpXT|','Wandsworth',NULL,'2023-10-09 13:05:46.432',NULL),(':r	!Vޞi',')q؄k)','Westminster',NULL,'2023-10-09 13:04:45.258',NULL),(':r	!Vޞi','/_MpXT|','Westminster',NULL,'2023-10-09 13:05:46.432',NULL),(':r	!Vy',')q؄k)','Barnsley',NULL,'2023-10-09 13:04:45.258',NULL),(':r	!Vy','/_MpXT|','Barnsley',NULL,'2023-10-09 13:05:46.432',NULL),(':r	!VR',')q؄k)','Birmingham',NULL,'2023-10-09 13:04:45.258',NULL),(':r	!VR','/_MpXT|','Birmingham',NULL,'2023-10-09 13:05:46.432',NULL),(':sn9r',')q؄k)','Bolton',NULL,'2023-10-09 13:04:45.259',NULL),(':sn9r','/_MpXT|','Bolton',NULL,'2023-10-09 13:05:46.432',NULL),(':sn:F6',')q؄k)','Bradford',NULL,'2023-10-09 13:04:45.259',NULL),(':sn:F6','/_MpXT|','Bradford',NULL,'2023-10-09 13:05:46.432',NULL),(':sn;\r',')q؄k)','Bury',NULL,'2023-10-09 13:04:45.259',NULL),(':sn;\r','/_MpXT|','Bury',NULL,'2023-10-09 13:05:46.432',NULL),(':sn;t;2',')q؄k)','Calderdale',NULL,'2023-10-09 13:04:45.259',NULL),(':sn;t;2','/_MpXT|','Calderdale',NULL,'2023-10-09 13:05:46.432',NULL),(':sn;\0?',')q؄k)','Coventry',NULL,'2023-10-09 13:04:45.259',NULL),(':sn;\0?','/_MpXT|','Coventry',NULL,'2023-10-09 13:05:46.432',NULL),(':sk͘zZ',')q؄k)','Doncaster',NULL,'2023-10-09 13:04:45.260',NULL),(':sk͘zZ','/_MpXT|','Doncaster',NULL,'2023-10-09 13:05:46.432',NULL),(':sk͘z',')q؄k)','Dudley',NULL,'2023-10-09 13:04:45.260',NULL),(':sk͘z','/_MpXT|','Dudley',NULL,'2023-10-09 13:05:46.432',NULL),(':sk͘z',')q؄k)','Gateshead',NULL,'2023-10-09 13:04:45.260',NULL),(':sk͘z','/_MpXT|','Gateshead',NULL,'2023-10-09 13:05:46.432',NULL),(':sk͘z_}',')q؄k)','Kirklees',NULL,'2023-10-09 13:04:45.260',NULL),(':sk͘z_}','/_MpXT|','Kirklees',NULL,'2023-10-09 13:05:46.432',NULL),(':sk͘{\\',')q؄k)','Knowsley',NULL,'2023-10-09 13:04:45.260',NULL),(':sk͘{\\','/_MpXT|','Knowsley',NULL,'2023-10-09 13:05:46.432',NULL),(':pV`Ry',')q؄k)','Leeds',NULL,'2023-10-09 13:04:45.261',NULL),(':pV`Ry','/_MpXT|','Leeds',NULL,'2023-10-09 13:05:46.432',NULL),(':pV`',')q؄k)','Liverpool',NULL,'2023-10-09 13:04:45.261',NULL),(':pV`','/_MpXT|','Liverpool',NULL,'2023-10-09 13:05:46.432',NULL),(':pV`ֹ',')q؄k)','Manchester',NULL,'2023-10-09 13:04:45.261',NULL),(':pV`ֹ','/_MpXT|','Manchester',NULL,'2023-10-09 13:05:46.432',NULL),(':pVaF1R',')q؄k)','Newcastle upon Tyne',NULL,'2023-10-09 13:04:45.261',NULL),(':pVaF1R','/_MpXT|','Newcastle upon Tyne',NULL,'2023-10-09 13:05:46.432',NULL),(':pVaf8',')q؄k)','North Tyneside',NULL,'2023-10-09 13:04:45.261',NULL),(':pVaf8','/_MpXT|','North Tyneside',NULL,'2023-10-09 13:05:46.432',NULL),(':q\"=:}\0C',')q؄k)','Oldham',NULL,'2023-10-09 13:04:45.262',NULL),(':q\"=:}\0C','/_MpXT|','Oldham',NULL,'2023-10-09 13:05:46.432',NULL),(':q\"=:I)',')q؄k)','Rochdale',NULL,'2023-10-09 13:04:45.262',NULL),(':q\"=:I)','/_MpXT|','Rochdale',NULL,'2023-10-09 13:05:46.432',NULL),(':q\"=:',')q؄k)','Rotherham',NULL,'2023-10-09 13:04:45.262',NULL),(':q\"=:','/_MpXT|','Rotherham',NULL,'2023-10-09 13:05:46.432',NULL),(':q\"=:.>',')q؄k)','St. Helens',NULL,'2023-10-09 13:04:45.262',NULL),(':q\"=:.>','/_MpXT|','St. Helens',NULL,'2023-10-09 13:05:46.432',NULL),(':q\"=:̌',')q؄k)','Salford',NULL,'2023-10-09 13:04:45.262',NULL),(':q\"=:̌','/_MpXT|','Salford',NULL,'2023-10-09 13:05:46.432',NULL),(':q\"=:ưe\n',')q؄k)','Sandwell',NULL,'2023-10-09 13:04:45.262',NULL),(':q\"=:ưe\n','/_MpXT|','Sandwell',NULL,'2023-10-09 13:05:46.432',NULL),(':r\nYFʡL',')q؄k)','Sefton',NULL,'2023-10-09 13:04:45.263',NULL),(':r\nYFʡL','/_MpXT|','Sefton',NULL,'2023-10-09 13:05:46.432',NULL),(':r\nYF}',')q؄k)','Sheffield',NULL,'2023-10-09 13:04:45.263',NULL),(':r\nYF}','/_MpXT|','Sheffield',NULL,'2023-10-09 13:05:46.432',NULL),(':r\nYF\'',')q؄k)','Solihull',NULL,'2023-10-09 13:04:45.263',NULL),(':r\nYF\'','/_MpXT|','Solihull',NULL,'2023-10-09 13:05:46.432',NULL),(':r\nYF>',')q؄k)','South Tyneside',NULL,'2023-10-09 13:04:45.263',NULL),(':r\nYF>','/_MpXT|','South Tyneside',NULL,'2023-10-09 13:05:46.432',NULL),(':r\nYFzw',')q؄k)','Stockport',NULL,'2023-10-09 13:04:45.263',NULL),(':r\nYFzw','/_MpXT|','Stockport',NULL,'2023-10-09 13:05:46.432',NULL),(':rZ;gJU',')q؄k)','Sunderland',NULL,'2023-10-09 13:04:45.264',NULL),(':rZ;gJU','/_MpXT|','Sunderland',NULL,'2023-10-09 13:05:46.432',NULL),(':rZ;g:n,',')q؄k)','Tameside',NULL,'2023-10-09 13:04:45.264',NULL),(':rZ;g:n,','/_MpXT|','Tameside',NULL,'2023-10-09 13:05:46.432',NULL),(':rZ;gu',')q؄k)','Trafford',NULL,'2023-10-09 13:04:45.264',NULL),(':rZ;gu','/_MpXT|','Trafford',NULL,'2023-10-09 13:05:46.432',NULL),(':rZ;g',')q؄k)','Wakefield',NULL,'2023-10-09 13:04:45.264',NULL),(':rZ;g','/_MpXT|','Wakefield',NULL,'2023-10-09 13:05:46.432',NULL),(':rZ;g/',')q؄k)','Walsall',NULL,'2023-10-09 13:04:45.264',NULL),(':rZ;g/','/_MpXT|','Walsall',NULL,'2023-10-09 13:05:46.432',NULL),(':rZ;gS',')q؄k)','Wigan',NULL,'2023-10-09 13:04:45.264',NULL),(':rZ;gS','/_MpXT|','Wigan',NULL,'2023-10-09 13:05:46.432',NULL),(':qؿ',')q؄k)','Wirral',NULL,'2023-10-09 13:04:45.265',NULL),(':qؿ','/_MpXT|','Wirral',NULL,'2023-10-09 13:05:46.432',NULL),(':qؿ',')q؄k)','Wolverhampton',NULL,'2023-10-09 13:04:45.265',NULL),(':qؿ','/_MpXT|','Wolverhampton',NULL,'2023-10-09 13:05:46.432',NULL),(':qؿ\\l',')q؄k)','Bath and North East Somerset',NULL,'2023-10-09 13:04:45.265',NULL),(':qؿ\\l','/_MpXT|','Bath and North East Somerset',NULL,'2023-10-09 13:05:46.432',NULL),(':qؿs',')q؄k)','Bedford',NULL,'2023-10-09 13:04:45.265',NULL),(':qؿs','/_MpXT|','Bedford',NULL,'2023-10-09 13:05:46.432',NULL),(':qؿph',')q؄k)','Blackburn with Darwen',NULL,'2023-10-09 13:04:45.265',NULL),(':qؿph','/_MpXT|','Blackburn with Darwen',NULL,'2023-10-09 13:05:46.432',NULL),(':rQJb',')q؄k)','Blackpool',NULL,'2023-10-09 13:04:45.266',NULL),(':rQJb','/_MpXT|','Blackpool',NULL,'2023-10-09 13:05:46.432',NULL),(':rQJ$2',')q؄k)','Bournemouth',NULL,'2023-10-09 13:04:45.266',NULL),(':rQJ$2','/_MpXT|','Bournemouth',NULL,'2023-10-09 13:05:46.432',NULL),(':rQJ{',')q؄k)','Bracknell Forest',NULL,'2023-10-09 13:04:45.266',NULL),(':rQJ{','/_MpXT|','Bracknell Forest',NULL,'2023-10-09 13:05:46.432',NULL),(':rQK',')q؄k)','Brighton and Hove',NULL,'2023-10-09 13:04:45.266',NULL),(':rQK','/_MpXT|','Brighton and Hove',NULL,'2023-10-09 13:05:46.432',NULL),(':rQL&',')q؄k)','Bristol, City of',NULL,'2023-10-09 13:04:45.266',NULL),(':rQL&','/_MpXT|','Bristol, City of',NULL,'2023-10-09 13:05:46.432',NULL),(':rQLq',')q؄k)','Central Bedfordshire',NULL,'2023-10-09 13:04:45.266',NULL),(':rQLq','/_MpXT|','Central Bedfordshire',NULL,'2023-10-09 13:05:46.432',NULL),(':s`7\0bs',')q؄k)','Cheshire East',NULL,'2023-10-09 13:04:45.267',NULL),(':s`7\0bs','/_MpXT|','Cheshire East',NULL,'2023-10-09 13:05:46.432',NULL),(':s`7<2',')q؄k)','Cheshire West and Chester',NULL,'2023-10-09 13:04:45.267',NULL),(':s`7<2','/_MpXT|','Cheshire West and Chester',NULL,'2023-10-09 13:05:46.432',NULL),(':s`7䉐',')q؄k)','Cornwall',NULL,'2023-10-09 13:04:45.267',NULL),(':s`7䉐','/_MpXT|','Cornwall',NULL,'2023-10-09 13:05:46.432',NULL),(':s`7yJ',')q؄k)','Darlington',NULL,'2023-10-09 13:04:45.267',NULL),(':s`7yJ','/_MpXT|','Darlington',NULL,'2023-10-09 13:05:46.432',NULL),(':s`7ҘG',')q؄k)','Derby',NULL,'2023-10-09 13:04:45.267',NULL),(':s`7ҘG','/_MpXT|','Derby',NULL,'2023-10-09 13:05:46.432',NULL),(':s`7',')q؄k)','Durham County',NULL,'2023-10-09 13:04:45.267',NULL),(':s`7','/_MpXT|','Durham County',NULL,'2023-10-09 13:05:46.432',NULL),(':seڝ鱚T',')q؄k)','East Riding of Yorkshire',NULL,'2023-10-09 13:04:45.268',NULL),(':seڝ鱚T','/_MpXT|','East Riding of Yorkshire',NULL,'2023-10-09 13:05:46.432',NULL),(':seڝꬃ ',')q؄k)','Halton',NULL,'2023-10-09 13:04:45.268',NULL),(':seڝꬃ ','/_MpXT|','Halton',NULL,'2023-10-09 13:05:46.432',NULL),(':seڝW',')q؄k)','Hartlepool',NULL,'2023-10-09 13:04:45.268',NULL),(':seڝW','/_MpXT|','Hartlepool',NULL,'2023-10-09 13:05:46.432',NULL),(':seڝ',')q؄k)','Herefordshire',NULL,'2023-10-09 13:04:45.268',NULL),(':seڝ','/_MpXT|','Herefordshire',NULL,'2023-10-09 13:05:46.432',NULL),(':seڝ',')q؄k)','Isle of Wight',NULL,'2023-10-09 13:04:45.268',NULL),(':seڝ','/_MpXT|','Isle of Wight',NULL,'2023-10-09 13:05:46.432',NULL),(':q',')q؄k)','Isles of Scilly',NULL,'2023-10-09 13:04:45.269',NULL),(':q','/_MpXT|','Isles of Scilly',NULL,'2023-10-09 13:05:46.432',NULL),(':q~',')q؄k)','Kingston upon Hull',NULL,'2023-10-09 13:04:45.269',NULL),(':q~','/_MpXT|','Kingston upon Hull',NULL,'2023-10-09 13:05:46.432',NULL),(':q\n',')q؄k)','Leicester',NULL,'2023-10-09 13:04:45.269',NULL),(':q\n','/_MpXT|','Leicester',NULL,'2023-10-09 13:05:46.432',NULL),(':q',')q؄k)','Luton',NULL,'2023-10-09 13:04:45.269',NULL),(':q','/_MpXT|','Luton',NULL,'2023-10-09 13:05:46.432',NULL),(':q',')q؄k)','Medway',NULL,'2023-10-09 13:04:45.269',NULL),(':q','/_MpXT|','Medway',NULL,'2023-10-09 13:05:46.432',NULL),(':q[N',')q؄k)','Middlesbrough',NULL,'2023-10-09 13:04:45.269',NULL),(':q[N','/_MpXT|','Middlesbrough',NULL,'2023-10-09 13:05:46.432',NULL),(':q\nE{',')q؄k)','Milton Keynes',NULL,'2023-10-09 13:04:45.270',NULL),(':q\nE{','/_MpXT|','Milton Keynes',NULL,'2023-10-09 13:05:46.432',NULL),(':q\nF~3',')q؄k)','North East Lincolnshire',NULL,'2023-10-09 13:04:45.270',NULL),(':q\nF~3','/_MpXT|','North East Lincolnshire',NULL,'2023-10-09 13:05:46.432',NULL),(':q\nG',')q؄k)','North Lincolnshire',NULL,'2023-10-09 13:04:45.270',NULL),(':q\nG','/_MpXT|','North Lincolnshire',NULL,'2023-10-09 13:05:46.432',NULL),(':q\nG%y',')q؄k)','North Somerset',NULL,'2023-10-09 13:04:45.270',NULL),(':q\nG%y','/_MpXT|','North Somerset',NULL,'2023-10-09 13:05:46.432',NULL),(':q\nGi',')q؄k)','Northumberland',NULL,'2023-10-09 13:04:45.270',NULL),(':q\nGi','/_MpXT|','Northumberland',NULL,'2023-10-09 13:05:46.432',NULL),(':q\nH{',')q؄k)','Nottingham',NULL,'2023-10-09 13:04:45.270',NULL),(':q\nH{','/_MpXT|','Nottingham',NULL,'2023-10-09 13:05:46.432',NULL),(':qգ,',')q؄k)','Peterborough',NULL,'2023-10-09 13:04:45.271',NULL),(':qգ,','/_MpXT|','Peterborough',NULL,'2023-10-09 13:05:46.432',NULL),(':qդo\\2',')q؄k)','Plymouth',NULL,'2023-10-09 13:04:45.271',NULL),(':qդo\\2','/_MpXT|','Plymouth',NULL,'2023-10-09 13:05:46.432',NULL),(':qդ',')q؄k)','Poole',NULL,'2023-10-09 13:04:45.271',NULL),(':qդ','/_MpXT|','Poole',NULL,'2023-10-09 13:05:46.432',NULL),(':qեv',')q؄k)','Portsmouth',NULL,'2023-10-09 13:04:45.271',NULL),(':qեv','/_MpXT|','Portsmouth',NULL,'2023-10-09 13:05:46.432',NULL),(':qեў',')q؄k)','Reading',NULL,'2023-10-09 13:04:45.271',NULL),(':qեў','/_MpXT|','Reading',NULL,'2023-10-09 13:05:46.432',NULL),(':qզb',')q؄k)','Redcar and Cleveland',NULL,'2023-10-09 13:04:45.271',NULL),(':qզb','/_MpXT|','Redcar and Cleveland',NULL,'2023-10-09 13:05:46.432',NULL),(':r˩	d',')q؄k)','Rutland',NULL,'2023-10-09 13:04:45.272',NULL),(':r˩	d','/_MpXT|','Rutland',NULL,'2023-10-09 13:05:46.432',NULL),(':r˩	 ',')q؄k)','Shropshire',NULL,'2023-10-09 13:04:45.272',NULL),(':r˩	 ','/_MpXT|','Shropshire',NULL,'2023-10-09 13:05:46.432',NULL),(':r˩	C)6',')q؄k)','Slough',NULL,'2023-10-09 13:04:45.272',NULL),(':r˩	C)6','/_MpXT|','Slough',NULL,'2023-10-09 13:05:46.432',NULL),(':r˩	',')q؄k)','South Gloucestershire',NULL,'2023-10-09 13:04:45.272',NULL),(':r˩	','/_MpXT|','South Gloucestershire',NULL,'2023-10-09 13:05:46.432',NULL),(':r˩	o',')q؄k)','Southampton',NULL,'2023-10-09 13:04:45.272',NULL),(':r˩	o','/_MpXT|','Southampton',NULL,'2023-10-09 13:05:46.432',NULL),(':r˩	',')q؄k)','Southend-on-Sea',NULL,'2023-10-09 13:04:45.272',NULL),(':r˩	','/_MpXT|','Southend-on-Sea',NULL,'2023-10-09 13:05:46.432',NULL),(':q\\\nIw',')q؄k)','Stockton-on-Tees',NULL,'2023-10-09 13:04:45.273',NULL),(':q\\\nIw','/_MpXT|','Stockton-on-Tees',NULL,'2023-10-09 13:05:46.432',NULL),(':q\\\nJ\"',')q؄k)','Stoke-on-Trent',NULL,'2023-10-09 13:04:45.273',NULL),(':q\\\nJ\"','/_MpXT|','Stoke-on-Trent',NULL,'2023-10-09 13:05:46.432',NULL),(':q\\(F',')q؄k)','Swindon',NULL,'2023-10-09 13:04:45.273',NULL),(':q\\(F','/_MpXT|','Swindon',NULL,'2023-10-09 13:05:46.432',NULL),(':q\\&',')q؄k)','Telford and Wrekin',NULL,'2023-10-09 13:04:45.273',NULL),(':q\\&','/_MpXT|','Telford and Wrekin',NULL,'2023-10-09 13:05:46.432',NULL),(':q\\t',')q؄k)','Thurrock',NULL,'2023-10-09 13:04:45.273',NULL),(':q\\t','/_MpXT|','Thurrock',NULL,'2023-10-09 13:05:46.432',NULL),(':p2H.ͼ',')q؄k)','Torbay',NULL,'2023-10-09 13:04:45.274',NULL),(':p2H.ͼ','/_MpXT|','Torbay',NULL,'2023-10-09 13:05:46.432',NULL),(':p2H.à;',')q؄k)','Warrington',NULL,'2023-10-09 13:04:45.274',NULL),(':p2H.à;','/_MpXT|','Warrington',NULL,'2023-10-09 13:05:46.432',NULL),(':p2H.Y',')q؄k)','West Berkshire',NULL,'2023-10-09 13:04:45.274',NULL),(':p2H.Y','/_MpXT|','West Berkshire',NULL,'2023-10-09 13:05:46.432',NULL),(':p2H.=0',')q؄k)','Wiltshire',NULL,'2023-10-09 13:04:45.274',NULL),(':p2H.=0','/_MpXT|','Wiltshire',NULL,'2023-10-09 13:05:46.432',NULL),(':p2H.ߩ',')q؄k)','Windsor and Maidenhead',NULL,'2023-10-09 13:04:45.274',NULL),(':p2H.ߩ','/_MpXT|','Windsor and Maidenhead',NULL,'2023-10-09 13:05:46.432',NULL),(':p2H.U',')q؄k)','Wokingham',NULL,'2023-10-09 13:04:45.274',NULL),(':p2H.U','/_MpXT|','Wokingham',NULL,'2023-10-09 13:05:46.432',NULL),(':qŘM^+',')q؄k)','York',NULL,'2023-10-09 13:04:45.275',NULL),(':qŘM^+','/_MpXT|','York',NULL,'2023-10-09 13:05:46.432',NULL),(':qŘM^,&',')q؄k)','Antrim and Newtownabbey',NULL,'2023-10-09 13:04:45.275',NULL),(':qŘM^,&','/_MpXT|','Antrim and Newtownabbey',NULL,'2023-10-09 13:05:46.432',NULL),(':qŘM^,',')q؄k)','Ards and North Down',NULL,'2023-10-09 13:04:45.275',NULL),(':qŘM^,','/_MpXT|','Ards and North Down',NULL,'2023-10-09 13:05:46.432',NULL),(':qŘM^-',')q؄k)','Armagh, Banbridge and Craigavon',NULL,'2023-10-09 13:04:45.275',NULL),(':qŘM^-','/_MpXT|','Armagh, Banbridge and Craigavon',NULL,'2023-10-09 13:05:46.432',NULL),(':qŘM^-ڶ',')q؄k)','Belfast',NULL,'2023-10-09 13:04:45.275',NULL),(':qŘM^-ڶ','/_MpXT|','Belfast',NULL,'2023-10-09 13:05:46.432',NULL),(':qŘM^-',')q؄k)','Causeway Coast and Glens',NULL,'2023-10-09 13:04:45.275',NULL),(':qŘM^-','/_MpXT|','Causeway Coast and Glens',NULL,'2023-10-09 13:05:46.432',NULL),(':pRaKEGE',')q؄k)','Derry and Strabane',NULL,'2023-10-09 13:04:45.276',NULL),(':pRaKEGE','/_MpXT|','Derry and Strabane',NULL,'2023-10-09 13:05:46.432',NULL),(':pRaKE@\02',')q؄k)','Fermanagh and Omagh',NULL,'2023-10-09 13:04:45.276',NULL),(':pRaKE@\02','/_MpXT|','Fermanagh and Omagh',NULL,'2023-10-09 13:05:46.432',NULL),(':pRaKE^',')q؄k)','Lisburn and Castlereagh',NULL,'2023-10-09 13:04:45.276',NULL),(':pRaKE^','/_MpXT|','Lisburn and Castlereagh',NULL,'2023-10-09 13:05:46.432',NULL),(':pRaKE',')q؄k)','Mid and East Antrim',NULL,'2023-10-09 13:04:45.276',NULL),(':pRaKE','/_MpXT|','Mid and East Antrim',NULL,'2023-10-09 13:05:46.432',NULL),(':pRaKE8',')q؄k)','Mid Ulster',NULL,'2023-10-09 13:04:45.276',NULL),(':pRaKE8','/_MpXT|','Mid Ulster',NULL,'2023-10-09 13:05:46.432',NULL),(':rT',')q؄k)','Newry, Mourne and Down',NULL,'2023-10-09 13:04:45.277',NULL),(':rT','/_MpXT|','Newry, Mourne and Down',NULL,'2023-10-09 13:05:46.432',NULL),(':rT',')q؄k)','Aberdeen City',NULL,'2023-10-09 13:04:45.277',NULL),(':rT','/_MpXT|','Aberdeen City',NULL,'2023-10-09 13:05:46.432',NULL),(':rT',')q؄k)','Aberdeenshire',NULL,'2023-10-09 13:04:45.277',NULL),(':rT','/_MpXT|','Aberdeenshire',NULL,'2023-10-09 13:05:46.432',NULL),(':rT0',')q؄k)','Angus',NULL,'2023-10-09 13:04:45.277',NULL),(':rT0','/_MpXT|','Angus',NULL,'2023-10-09 13:05:46.432',NULL),(':rT#',')q؄k)','Argyll and Bute',NULL,'2023-10-09 13:04:45.277',NULL),(':rT#','/_MpXT|','Argyll and Bute',NULL,'2023-10-09 13:05:46.432',NULL),(':rTJz',')q؄k)','Clackmannanshire',NULL,'2023-10-09 13:04:45.277',NULL),(':rTJz','/_MpXT|','Clackmannanshire',NULL,'2023-10-09 13:05:46.432',NULL),(':sE_]FC',')q؄k)','Dumfries and Galloway',NULL,'2023-10-09 13:04:45.278',NULL),(':sE_]FC','/_MpXT|','Dumfries and Galloway',NULL,'2023-10-09 13:05:46.432',NULL),(':sE_',')q؄k)','Dundee City',NULL,'2023-10-09 13:04:45.278',NULL),(':sE_','/_MpXT|','Dundee City',NULL,'2023-10-09 13:05:46.432',NULL),(':sE`',')q؄k)','East Ayrshire',NULL,'2023-10-09 13:04:45.278',NULL),(':sE`','/_MpXT|','East Ayrshire',NULL,'2023-10-09 13:05:46.432',NULL),(':sEaE$',')q؄k)','East Dunbartonshire',NULL,'2023-10-09 13:04:45.278',NULL),(':sEaE$','/_MpXT|','East Dunbartonshire',NULL,'2023-10-09 13:05:46.432',NULL),(':sEb',')q؄k)','East Lothian',NULL,'2023-10-09 13:04:45.278',NULL),(':sEb','/_MpXT|','East Lothian',NULL,'2023-10-09 13:05:46.432',NULL),(':sEbHl',')q؄k)','East Renfrewshire',NULL,'2023-10-09 13:04:45.278',NULL),(':sEbHl','/_MpXT|','East Renfrewshire',NULL,'2023-10-09 13:05:46.432',NULL),(':rAϩCK:~',')q؄k)','Edinburgh, City of',NULL,'2023-10-09 13:04:45.279',NULL),(':rAϩCK:~','/_MpXT|','Edinburgh, City of',NULL,'2023-10-09 13:05:46.432',NULL),(':rAϩCL#',')q؄k)','Eilean Siar',NULL,'2023-10-09 13:04:45.279',NULL),(':rAϩCL#','/_MpXT|','Eilean Siar',NULL,'2023-10-09 13:05:46.432',NULL),(':rAϩCL8',')q؄k)','Falkirk',NULL,'2023-10-09 13:04:45.279',NULL),(':rAϩCL8','/_MpXT|','Falkirk',NULL,'2023-10-09 13:05:46.432',NULL),(':rAϩCL)',')q؄k)','Fife',NULL,'2023-10-09 13:04:45.279',NULL),(':rAϩCL)','/_MpXT|','Fife',NULL,'2023-10-09 13:05:46.432',NULL),(':q%&pj',')q؄k)','Glasgow City',NULL,'2023-10-09 13:04:45.280',NULL),(':q%&pj','/_MpXT|','Glasgow City',NULL,'2023-10-09 13:05:46.432',NULL),(':q%&',')q؄k)','Highland',NULL,'2023-10-09 13:04:45.280',NULL),(':q%&','/_MpXT|','Highland',NULL,'2023-10-09 13:05:46.432',NULL),(':q%&!',')q؄k)','Inverclyde',NULL,'2023-10-09 13:04:45.280',NULL),(':q%&!','/_MpXT|','Inverclyde',NULL,'2023-10-09 13:05:46.432',NULL),(':q%&ʸ',')q؄k)','Midlothian',NULL,'2023-10-09 13:04:45.280',NULL),(':q%&ʸ','/_MpXT|','Midlothian',NULL,'2023-10-09 13:05:46.432',NULL),(':q%&D',')q؄k)','Moray',NULL,'2023-10-09 13:04:45.280',NULL),(':q%&D','/_MpXT|','Moray',NULL,'2023-10-09 13:05:46.432',NULL),(':q%&P',')q؄k)','North Ayrshire',NULL,'2023-10-09 13:04:45.280',NULL),(':q%&P','/_MpXT|','North Ayrshire',NULL,'2023-10-09 13:05:46.432',NULL),(':r>',')q؄k)','North Lanarkshire',NULL,'2023-10-09 13:04:45.281',NULL),(':r>','/_MpXT|','North Lanarkshire',NULL,'2023-10-09 13:05:46.432',NULL),(':r>(',')q؄k)','Orkney Islands',NULL,'2023-10-09 13:04:45.281',NULL),(':r>(','/_MpXT|','Orkney Islands',NULL,'2023-10-09 13:05:46.432',NULL),(':r>x',')q؄k)','Perth and Kinross',NULL,'2023-10-09 13:04:45.281',NULL),(':r>x','/_MpXT|','Perth and Kinross',NULL,'2023-10-09 13:05:46.432',NULL),(':r>۾R',')q؄k)','Renfrewshire',NULL,'2023-10-09 13:04:45.281',NULL),(':r>۾R','/_MpXT|','Renfrewshire',NULL,'2023-10-09 13:05:46.432',NULL),(':r>',')q؄k)','Scottish Borders, The',NULL,'2023-10-09 13:04:45.281',NULL),(':r>','/_MpXT|','Scottish Borders, The',NULL,'2023-10-09 13:05:46.432',NULL),(':r>',')q؄k)','Shetland Islands',NULL,'2023-10-09 13:04:45.281',NULL),(':r>','/_MpXT|','Shetland Islands',NULL,'2023-10-09 13:05:46.432',NULL),(':pJ!',')q؄k)','South Ayrshire',NULL,'2023-10-09 13:04:45.282',NULL),(':pJ!','/_MpXT|','South Ayrshire',NULL,'2023-10-09 13:05:46.432',NULL),(':pJQK)',')q؄k)','South Lanarkshire',NULL,'2023-10-09 13:04:45.282',NULL),(':pJQK)','/_MpXT|','South Lanarkshire',NULL,'2023-10-09 13:05:46.432',NULL),(':pJk7',')q؄k)','Stirling',NULL,'2023-10-09 13:04:45.282',NULL),(':pJk7','/_MpXT|','Stirling',NULL,'2023-10-09 13:05:46.432',NULL),(':pJ5(',')q؄k)','West Dunbartonshire',NULL,'2023-10-09 13:04:45.282',NULL),(':pJ5(','/_MpXT|','West Dunbartonshire',NULL,'2023-10-09 13:05:46.432',NULL),(':pJL',')q؄k)','West Lothian',NULL,'2023-10-09 13:04:45.282',NULL),(':pJL','/_MpXT|','West Lothian',NULL,'2023-10-09 13:05:46.432',NULL),(':pmpl`',')q؄k)','Blaenau Gwent',NULL,'2023-10-09 13:04:45.283',NULL),(':pmpl`','/_MpXT|','Blaenau Gwent',NULL,'2023-10-09 13:05:46.432',NULL),(':pmpl&A',')q؄k)','Bridgend',NULL,'2023-10-09 13:04:45.283',NULL),(':pmpl&A','/_MpXT|','Bridgend',NULL,'2023-10-09 13:05:46.432',NULL),(':pmplbY',')q؄k)','Caerphilly',NULL,'2023-10-09 13:04:45.283',NULL),(':pmplbY','/_MpXT|','Caerphilly',NULL,'2023-10-09 13:05:46.432',NULL),(':pmpl',')q؄k)','Cardiff',NULL,'2023-10-09 13:04:45.283',NULL),(':pmpl','/_MpXT|','Cardiff',NULL,'2023-10-09 13:05:46.432',NULL),(':pmpl*F',')q؄k)','Carmarthenshire',NULL,'2023-10-09 13:04:45.283',NULL),(':pmpl*F','/_MpXT|','Carmarthenshire',NULL,'2023-10-09 13:05:46.432',NULL),(':qxQc',')q؄k)','Ceredigion',NULL,'2023-10-09 13:04:45.284',NULL),(':qxQc','/_MpXT|','Ceredigion',NULL,'2023-10-09 13:05:46.432',NULL),(':qxQ',')q؄k)','Conwy',NULL,'2023-10-09 13:04:45.284',NULL),(':qxQ','/_MpXT|','Conwy',NULL,'2023-10-09 13:05:46.432',NULL),(':qxQK',')q؄k)','Denbighshire',NULL,'2023-10-09 13:04:45.284',NULL),(':qxQK','/_MpXT|','Denbighshire',NULL,'2023-10-09 13:05:46.432',NULL),(':qxQwy',')q؄k)','Flintshire',NULL,'2023-10-09 13:04:45.284',NULL),(':qxQwy','/_MpXT|','Flintshire',NULL,'2023-10-09 13:05:46.432',NULL),(':qxQ5',')q؄k)','Gwynedd',NULL,'2023-10-09 13:04:45.284',NULL),(':qxQ5','/_MpXT|','Gwynedd',NULL,'2023-10-09 13:05:46.432',NULL),(':qxQ;\\',')q؄k)','Isle of Anglesey',NULL,'2023-10-09 13:04:45.284',NULL),(':qxQ;\\','/_MpXT|','Isle of Anglesey',NULL,'2023-10-09 13:05:46.432',NULL),(':q0\nkж',')q؄k)','Merthyr Tydfil',NULL,'2023-10-09 13:04:45.285',NULL),(':q0\nkж','/_MpXT|','Merthyr Tydfil',NULL,'2023-10-09 13:05:46.432',NULL),(':q0\nlD',')q؄k)','Monmouthshire',NULL,'2023-10-09 13:04:45.285',NULL),(':q0\nlD','/_MpXT|','Monmouthshire',NULL,'2023-10-09 13:05:46.432',NULL),(':q0\nl/',')q؄k)','Neath Port Talbot',NULL,'2023-10-09 13:04:45.285',NULL),(':q0\nl/','/_MpXT|','Neath Port Talbot',NULL,'2023-10-09 13:05:46.432',NULL),(':q0\nlN',')q؄k)','Newport',NULL,'2023-10-09 13:04:45.285',NULL),(':q0\nlN','/_MpXT|','Newport',NULL,'2023-10-09 13:05:46.432',NULL),(':q0\nm@',')q؄k)','Pembrokeshire',NULL,'2023-10-09 13:04:45.285',NULL),(':q0\nm@','/_MpXT|','Pembrokeshire',NULL,'2023-10-09 13:05:46.432',NULL),(':q0\nn<=',')q؄k)','Powys',NULL,'2023-10-09 13:04:45.285',NULL),(':q0\nn<=','/_MpXT|','Powys',NULL,'2023-10-09 13:05:46.432',NULL),(':rb%1',')q؄k)','Rhondda, Cynon, Taff',NULL,'2023-10-09 13:04:45.286',NULL),(':rb%1','/_MpXT|','Rhondda, Cynon, Taff',NULL,'2023-10-09 13:05:46.432',NULL),(':rb%1Y',')q؄k)','Swansea',NULL,'2023-10-09 13:04:45.286',NULL),(':rb%1Y','/_MpXT|','Swansea',NULL,'2023-10-09 13:05:46.432',NULL),(':rb%2@H',')q؄k)','Torfaen',NULL,'2023-10-09 13:04:45.286',NULL),(':rb%2@H','/_MpXT|','Torfaen',NULL,'2023-10-09 13:05:46.432',NULL),(':rb%3/T',')q؄k)','Vale of Glamorgan, The',NULL,'2023-10-09 13:04:45.286',NULL),(':rb%3/T','/_MpXT|','Vale of Glamorgan, The',NULL,'2023-10-09 13:05:46.432',NULL),(':rb%4%U',')q؄k)','Wrexham',NULL,'2023-10-09 13:04:45.286',NULL),(':rb%4%U','/_MpXT|','Wrexham',NULL,'2023-10-09 13:05:46.432',NULL),(':rA}i',')q؄k)','Alabama',NULL,'2023-10-09 13:04:45.290',NULL),(':rA}i','/_MpXT|','Alabama',NULL,'2023-10-09 13:05:46.432',NULL),(':q%kg\r',')q؄k)','Alaska',NULL,'2023-10-09 13:04:45.291',NULL),(':q%kg\r','/_MpXT|','Alaska',NULL,'2023-10-09 13:05:46.432',NULL),(':q%lf5',')q؄k)','Arizona',NULL,'2023-10-09 13:04:45.291',NULL),(':q%lf5','/_MpXT|','Arizona',NULL,'2023-10-09 13:05:46.432',NULL),(':q%m	:',')q؄k)','Arkansas',NULL,'2023-10-09 13:04:45.291',NULL),(':q%m	:','/_MpXT|','Arkansas',NULL,'2023-10-09 13:05:46.432',NULL),(':q%mt',')q؄k)','California',NULL,'2023-10-09 13:04:45.291',NULL),(':q%mt','/_MpXT|','California',NULL,'2023-10-09 13:05:46.432',NULL),(':q%m#]',')q؄k)','Colorado',NULL,'2023-10-09 13:04:45.291',NULL),(':q%m#]','/_MpXT|','Colorado',NULL,'2023-10-09 13:05:46.432',NULL),(':pZUf؞',')q؄k)','Connecticut',NULL,'2023-10-09 13:04:45.292',NULL),(':pZUf؞','/_MpXT|','Connecticut',NULL,'2023-10-09 13:05:46.432',NULL),(':pZU\r',')q؄k)','Delaware',NULL,'2023-10-09 13:04:45.292',NULL),(':pZU\r','/_MpXT|','Delaware',NULL,'2023-10-09 13:05:46.432',NULL),(':pZUi',')q؄k)','Florida',NULL,'2023-10-09 13:04:45.292',NULL),(':pZUi','/_MpXT|','Florida',NULL,'2023-10-09 13:05:46.432',NULL),(':pZVy',')q؄k)','Georgia',NULL,'2023-10-09 13:04:45.292',NULL),(':pZVy','/_MpXT|','Georgia',NULL,'2023-10-09 13:05:46.432',NULL),(':pZVV',')q؄k)','Hawaii',NULL,'2023-10-09 13:04:45.292',NULL),(':pZVV','/_MpXT|','Hawaii',NULL,'2023-10-09 13:05:46.432',NULL),(':q϶;a',')q؄k)','Idaho',NULL,'2023-10-09 13:04:45.293',NULL),(':q϶;a','/_MpXT|','Idaho',NULL,'2023-10-09 13:05:46.432',NULL),(':q϶;at',')q؄k)','Illinois',NULL,'2023-10-09 13:04:45.293',NULL),(':q϶;at','/_MpXT|','Illinois',NULL,'2023-10-09 13:05:46.432',NULL),(':q϶;b*4',')q؄k)','Indiana',NULL,'2023-10-09 13:04:45.293',NULL),(':q϶;b*4','/_MpXT|','Indiana',NULL,'2023-10-09 13:05:46.432',NULL),(':q϶;bLh',')q؄k)','Iowa',NULL,'2023-10-09 13:04:45.293',NULL),(':q϶;bLh','/_MpXT|','Iowa',NULL,'2023-10-09 13:05:46.432',NULL),(':q϶;c',')q؄k)','Kansas',NULL,'2023-10-09 13:04:45.293',NULL),(':q϶;c','/_MpXT|','Kansas',NULL,'2023-10-09 13:05:46.432',NULL),(':q϶;dt$j',')q؄k)','Kentucky',NULL,'2023-10-09 13:04:45.293',NULL),(':q϶;dt$j','/_MpXT|','Kentucky',NULL,'2023-10-09 13:05:46.432',NULL),(':sw6`J',')q؄k)','Louisiana',NULL,'2023-10-09 13:04:45.294',NULL),(':sw6`J','/_MpXT|','Louisiana',NULL,'2023-10-09 13:05:46.432',NULL),(':sw6`[',')q؄k)','Maine',NULL,'2023-10-09 13:04:45.294',NULL),(':sw6`[','/_MpXT|','Maine',NULL,'2023-10-09 13:05:46.432',NULL),(':sw6`i}',')q؄k)','Maryland',NULL,'2023-10-09 13:04:45.294',NULL),(':sw6`i}','/_MpXT|','Maryland',NULL,'2023-10-09 13:05:46.432',NULL),(':sw6`W',')q؄k)','Massachusetts',NULL,'2023-10-09 13:04:45.294',NULL),(':sw6`W','/_MpXT|','Massachusetts',NULL,'2023-10-09 13:05:46.432',NULL),(':sw6`f',')q؄k)','Michigan',NULL,'2023-10-09 13:04:45.294',NULL),(':sw6`f','/_MpXT|','Michigan',NULL,'2023-10-09 13:05:46.432',NULL),(':sw6`\\',')q؄k)','Minnesota',NULL,'2023-10-09 13:04:45.294',NULL),(':sw6`\\','/_MpXT|','Minnesota',NULL,'2023-10-09 13:05:46.432',NULL),(':ps',')q؄k)','Mississippi',NULL,'2023-10-09 13:04:45.295',NULL),(':ps','/_MpXT|','Mississippi',NULL,'2023-10-09 13:05:46.432',NULL),(':ptl`',')q؄k)','Missouri',NULL,'2023-10-09 13:04:45.295',NULL),(':ptl`','/_MpXT|','Missouri',NULL,'2023-10-09 13:05:46.432',NULL),(':pt?u',')q؄k)','Montana',NULL,'2023-10-09 13:04:45.295',NULL),(':pt?u','/_MpXT|','Montana',NULL,'2023-10-09 13:05:46.432',NULL),(':pu8.Z',')q؄k)','Nebraska',NULL,'2023-10-09 13:04:45.295',NULL),(':pu8.Z','/_MpXT|','Nebraska',NULL,'2023-10-09 13:05:46.432',NULL),(':pu	y',')q؄k)','Nevada',NULL,'2023-10-09 13:04:45.295',NULL),(':pu	y','/_MpXT|','Nevada',NULL,'2023-10-09 13:05:46.432',NULL),(':pv6',')q؄k)','New Hampshire',NULL,'2023-10-09 13:04:45.295',NULL),(':pv6','/_MpXT|','New Hampshire',NULL,'2023-10-09 13:05:46.432',NULL),(':rLb',')q؄k)','New Jersey',NULL,'2023-10-09 13:04:45.296',NULL),(':rLb','/_MpXT|','New Jersey',NULL,'2023-10-09 13:05:46.432',NULL),(':rL\"y',')q؄k)','New Mexico',NULL,'2023-10-09 13:04:45.296',NULL),(':rL\"y','/_MpXT|','New Mexico',NULL,'2023-10-09 13:05:46.432',NULL),(':rLW',')q؄k)','New York',NULL,'2023-10-09 13:04:45.296',NULL),(':rLW','/_MpXT|','New York',NULL,'2023-10-09 13:05:46.432',NULL),(':rLoi\r',')q؄k)','North Carolina',NULL,'2023-10-09 13:04:45.296',NULL),(':rLoi\r','/_MpXT|','North Carolina',NULL,'2023-10-09 13:05:46.432',NULL),(':rLg',')q؄k)','North Dakota',NULL,'2023-10-09 13:04:45.296',NULL),(':rLg','/_MpXT|','North Dakota',NULL,'2023-10-09 13:05:46.432',NULL),(':r~\nOqZ',')q؄k)','Ohio',NULL,'2023-10-09 13:04:45.297',NULL),(':r~\nOqZ','/_MpXT|','Ohio',NULL,'2023-10-09 13:05:46.432',NULL),(':r~\nO',')q؄k)','Oklahoma',NULL,'2023-10-09 13:04:45.297',NULL),(':r~\nO','/_MpXT|','Oklahoma',NULL,'2023-10-09 13:05:46.432',NULL),(':r~\nO',')q؄k)','Oregon',NULL,'2023-10-09 13:04:45.297',NULL),(':r~\nO','/_MpXT|','Oregon',NULL,'2023-10-09 13:05:46.432',NULL),(':r~\nP\'',')q؄k)','Pennsylvania',NULL,'2023-10-09 13:04:45.297',NULL),(':r~\nP\'','/_MpXT|','Pennsylvania',NULL,'2023-10-09 13:05:46.432',NULL),(':r~\nQ ',')q؄k)','Rhode Island',NULL,'2023-10-09 13:04:45.297',NULL),(':r~\nQ ','/_MpXT|','Rhode Island',NULL,'2023-10-09 13:05:46.432',NULL),(':r~\nQ',')q؄k)','South Carolina',NULL,'2023-10-09 13:04:45.297',NULL),(':r~\nQ','/_MpXT|','South Carolina',NULL,'2023-10-09 13:05:46.432',NULL),(':rU\\l=',')q؄k)','South Dakota',NULL,'2023-10-09 13:04:45.298',NULL),(':rU\\l=','/_MpXT|','South Dakota',NULL,'2023-10-09 13:05:46.432',NULL),(':rU\\mB',')q؄k)','Tennessee',NULL,'2023-10-09 13:04:45.298',NULL),(':rU\\mB','/_MpXT|','Tennessee',NULL,'2023-10-09 13:05:46.432',NULL),(':rU\\n%%',')q؄k)','Texas',NULL,'2023-10-09 13:04:45.298',NULL),(':rU\\n%%','/_MpXT|','Texas',NULL,'2023-10-09 13:05:46.432',NULL),(':rU\\n]',')q؄k)','Utah',NULL,'2023-10-09 13:04:45.298',NULL),(':rU\\n]','/_MpXT|','Utah',NULL,'2023-10-09 13:05:46.432',NULL),(':rU\\oT',')q؄k)','Vermont',NULL,'2023-10-09 13:04:45.298',NULL),(':rU\\oT','/_MpXT|','Vermont',NULL,'2023-10-09 13:05:46.432',NULL),(':rU\\p9',')q؄k)','Virginia',NULL,'2023-10-09 13:04:45.298',NULL),(':rU\\p9','/_MpXT|','Virginia',NULL,'2023-10-09 13:05:46.432',NULL),(':rڬ]Z:A',')q؄k)','Washington',NULL,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z:A','/_MpXT|','Washington',NULL,'2023-10-09 13:05:46.432',NULL),(':rڬ]Z\",',')q؄k)','West Virginia',NULL,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z\",','/_MpXT|','West Virginia',NULL,'2023-10-09 13:05:46.432',NULL),(':rڬ]Z',')q؄k)','Wisconsin',NULL,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z','/_MpXT|','Wisconsin',NULL,'2023-10-09 13:05:46.432',NULL),(':rڬ]Z}',')q؄k)','Wyoming',NULL,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z}','/_MpXT|','Wyoming',NULL,'2023-10-09 13:05:46.432',NULL),(':rڬ]Z짢',')q؄k)','District of Columbia',NULL,'2023-10-09 13:04:45.299',NULL),(':rڬ]Z짢','/_MpXT|','District of Columbia',NULL,'2023-10-09 13:05:46.432',NULL),('GsЯ?',')q؄k)','Ontario',NULL,'2023-10-09 13:04:48.588',NULL),('GsЯ?','/_MpXT|','Ontario',NULL,'2023-10-09 13:04:48.588',NULL),('GsЯ?ą',')q؄k)','Quebec',NULL,'2023-10-09 13:04:48.589',NULL),('GsЯ?ą','/_MpXT|','Québec',NULL,'2023-10-09 13:04:48.589',NULL),('GsЯ?',')q؄k)','Nova Scotia',NULL,'2023-10-09 13:04:48.589',NULL),('GsЯ?','/_MpXT|','Nova Scotia',NULL,'2023-10-09 13:04:48.590',NULL),('GsЯ?o',')q؄k)','New Brunswick',NULL,'2023-10-09 13:04:48.590',NULL),('GsЯ?o','/_MpXT|','New Brunswick',NULL,'2023-10-09 13:04:48.590',NULL),('GsЯ@ء',')q؄k)','Manitoba',NULL,'2023-10-09 13:04:48.591',NULL),('GsЯ@ء','/_MpXT|','Manitoba',NULL,'2023-10-09 13:04:48.591',NULL),('GsЯA\'O',')q؄k)','British Columbia',NULL,'2023-10-09 13:04:48.592',NULL),('GsЯA\'O','/_MpXT|','British Columbia',NULL,'2023-10-09 13:04:48.592',NULL),('GsЯA`l',')q؄k)','Prince Edward Island',NULL,'2023-10-09 13:04:48.593',NULL),('GsЯA`l','/_MpXT|','Prince Edward Island',NULL,'2023-10-09 13:04:48.593',NULL),('GsЯBZ',')q؄k)','Saskatchewan',NULL,'2023-10-09 13:04:48.594',NULL),('GsЯBZ','/_MpXT|','Saskatchewan',NULL,'2023-10-09 13:04:48.594',NULL),('GsЯBV',')q؄k)','Alberta',NULL,'2023-10-09 13:04:48.594',NULL),('GsЯBV','/_MpXT|','Alberta',NULL,'2023-10-09 13:04:48.594',NULL),('GsЯB',')q؄k)','Newfoundland and Labrador',NULL,'2023-10-09 13:04:48.595',NULL),('GsЯB','/_MpXT|','Neufundland und Labrador',NULL,'2023-10-09 13:04:48.595',NULL),('GsЯC{{',')q؄k)','Northwest Territories',NULL,'2023-10-09 13:04:48.596',NULL),('GsЯC{{','/_MpXT|','Nordwest-Territorien',NULL,'2023-10-09 13:04:48.596',NULL),('GsЯCo',')q؄k)','Yukon',NULL,'2023-10-09 13:04:48.596',NULL),('GsЯCo','/_MpXT|','Yukon',NULL,'2023-10-09 13:04:48.596',NULL),('GsЯC1<',')q؄k)','Nunavut',NULL,'2023-10-09 13:04:48.597',NULL),('GsЯC1<','/_MpXT|','Nunavut',NULL,'2023-10-09 13:04:48.597',NULL);
/*!40000 ALTER TABLE `country_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_translation`
--

DROP TABLE IF EXISTS `country_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_translation` (
  `country_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `address_format` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`address_format`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_id`,`language_id`),
  KEY `fk.country_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_translation.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_translation`
--

LOCK TABLES `country_translation` WRITE;
/*!40000 ALTER TABLE `country_translation` DISABLE KEYS */;
INSERT INTO `country_translation` VALUES (':qW$\0',')q؄k)','Germany','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.238',NULL),(':qW$\0','/_MpXT|','Deutschland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.238',NULL),(':p/ĺ',')q؄k)','Greece','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.245',NULL),(':p/ĺ','/_MpXT|','Griechenland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.245',NULL),(':p/Ŗ',')q؄k)','United Kingdom','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.245',NULL),(':p/Ŗ','/_MpXT|','Vereinigtes Königreich','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.245',NULL),(':rb%4?`',')q؄k)','Ireland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':rb%4?`','/_MpXT|','Irland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':q.&ywG',')q؄k)','Iceland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':q.&ywG','/_MpXT|','Island','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':q.&yj',')q؄k)','Italy','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':q.&yj','/_MpXT|','Italien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':q.&yj',')q؄k)','Japan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':q.&yj','/_MpXT|','Japan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.287',NULL),(':qgwh',')q؄k)','Canada','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':qgwh','/_MpXT|','Kanada','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':qgwu$',')q؄k)','Luxembourg','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':qgwu$','/_MpXT|','Luxemburg','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':qgw',')q؄k)','Namibia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':qgw','/_MpXT|','Namibia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':qgxz',')q؄k)','Netherlands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':qgxz','/_MpXT|','Niederlande','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.288',NULL),(':rkEuZ^p',')q؄k)','Norway','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.289',NULL),(':rkEuZ^p','/_MpXT|','Norwegen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.289',NULL),(':rkEuZ\r',')q؄k)','Austria','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.289',NULL),(':rkEuZ\r','/_MpXT|','Österreich','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.289',NULL),(':rkEu[',')q؄k)','Portugal','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.289',NULL),(':rkEu[','/_MpXT|','Portugal','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.289',NULL),(':rkEu[vj',')q؄k)','Sweden','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.289',NULL),(':rkEu[vj','/_MpXT|','Schweden','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.290',NULL),(':r?$',')q؄k)','Switzerland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.290',NULL),(':r?$','/_MpXT|','Schweiz','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.290',NULL),(':r@s6',')q؄k)','Spain','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.290',NULL),(':r@s6','/_MpXT|','Spanien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.290',NULL),(':r@%',')q؄k)','United States of America','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.290','2023-10-09 13:04:48.569'),(':r@%','/_MpXT|','Vereinigte Staaten von Amerika','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.290','2023-10-09 13:04:48.569'),(':p_r[j',')q؄k)','Liechtenstein','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.300',NULL),(':p_r[j','/_MpXT|','Liechtenstein','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.300',NULL),(':p_sNX',')q؄k)','Arab Emirates','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.300',NULL),(':p_sNX','/_MpXT|','Arabische Emirate','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.300',NULL),(':p_sU/',')q؄k)','Poland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.300',NULL),(':p_sU/','/_MpXT|','Polen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.300',NULL),(':p_si',')q؄k)','Hungary','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.300',NULL),(':p_si','/_MpXT|','Ungarn','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301',NULL),(':sa\":',')q؄k)','Turkey','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301',NULL),(':sa\":','/_MpXT|','Türkei','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301',NULL),(':sa\":jh',')q؄k)','Czech Republic','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301',NULL),(':sa\":jh','/_MpXT|','Tschechische Republik','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301',NULL),(':sa\":Ū',')q؄k)','Slovakia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301','2023-10-09 13:04:46.204'),(':sa\":Ū','/_MpXT|','Slowakei','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301','2023-10-09 13:04:46.204'),(':sa\":',')q؄k)','Romania','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.301',NULL),(':sa\":','/_MpXT|','Rumänien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.302',NULL),(':pĴ',')q؄k)','Brazil','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.302',NULL),(':pĴ','/_MpXT|','Brasilien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.302',NULL),(':pĴe',')q؄k)','Israel','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.302',NULL),(':pĴe','/_MpXT|','Israel','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.302',NULL),(':pĴf',')q؄k)','Australia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.302',NULL),(':pĴf','/_MpXT|','Australien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.302',NULL),(':pĴ0',')q؄k)','Belgium','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.303',NULL),(':pĴ0','/_MpXT|','Belgien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.303',NULL),(':qLUH*',')q؄k)','Denmark','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.303',NULL),(':qLUH*','/_MpXT|','Dänemark','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.303',NULL),(':qLUId',')q؄k)','Finland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.303',NULL),(':qLUId','/_MpXT|','Finnland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.303',NULL),(':qLUId&',')q؄k)','France','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.303',NULL),(':qLUId&','/_MpXT|','Frankreich','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.304',NULL),('=Jqìc^',')q؄k)','Bulgaria','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.899',NULL),('=Jqìc^','/_MpXT|','Bulgarien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.899',NULL),('=KqX}RE\Z',')q؄k)','Estonia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.899',NULL),('=KqX}RE\Z','/_MpXT|','Estland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.900',NULL),('=LrpS\Z`',')q؄k)','Croatia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.900',NULL),('=LrpS\Z`','/_MpXT|','Kroatien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.900',NULL),('=LrpSe}',')q؄k)','Latvia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.901',NULL),('=LrpSe}','/_MpXT|','Lettland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.901',NULL),('=MsOA߇ܡ',')q؄k)','Lithuania','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.901',NULL),('=MsOA߇ܡ','/_MpXT|','Litauen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.901',NULL),('=MsOAY',')q؄k)','Malta','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.902',NULL),('=MsOAY','/_MpXT|','Malta','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.902',NULL),('=Nsg˦\\',')q؄k)','Slovenia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.902',NULL),('=Nsg˦\\','/_MpXT|','Slowenien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.902',NULL),('=Nsgǆ\nS',')q؄k)','Cyprus','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.902',NULL),('=Nsgǆ\nS','/_MpXT|','Zypern','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.902',NULL),('=Or|ic',')q؄k)','Afghanistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.903',NULL),('=Or|ic','/_MpXT|','Afghanistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.903',NULL),('=Or|)',')q؄k)','Åland Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.903',NULL),('=Or|)','/_MpXT|','Åland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.903',NULL),('=Or}g',')q؄k)','Albania','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.903',NULL),('=Or}g','/_MpXT|','Albanien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.903',NULL),('=Pp,j',')q؄k)','Algeria','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.904',NULL),('=Pp,j','/_MpXT|','Algerien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.904',NULL),('=Pp-P',')q؄k)','American Samoa','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.904',NULL),('=Pp-P','/_MpXT|','Amerikanisch-Samoa','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.904',NULL),('=Pp-T',')q؄k)','Andorra','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.904',NULL),('=Pp-T','/_MpXT|','Andorra','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.905',NULL),('=Qse9\nL',')q؄k)','Angola','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.905',NULL),('=Qse9\nL','/_MpXT|','Angola','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.905',NULL),('=Qse9O;',')q؄k)','Anguilla','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.906',NULL),('=Qse9O;','/_MpXT|','Anguilla','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.906',NULL),('=Rp,3',')q؄k)','Antarctica','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.906',NULL),('=Rp,3','/_MpXT|','Antarktika','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.906',NULL),('=Rp,',')q؄k)','Antigua and Barbuda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.906',NULL),('=Rp,','/_MpXT|','Antigua und Barbuda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.906',NULL),('=Rp,	w',')q؄k)','Argentina','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.907',NULL),('=Rp,	w','/_MpXT|','Argentinien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.907',NULL),('=Sr`i.dy',')q؄k)','Armenia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.907',NULL),('=Sr`i.dy','/_MpXT|','Armenien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.907',NULL),('=Sr`i.pg',')q؄k)','Aruba','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.907',NULL),('=Sr`i.pg','/_MpXT|','Aruba','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.908',NULL),('=TrT>`',')q؄k)','Azerbaijan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.908',NULL),('=TrT>`','/_MpXT|','Aserbaidschan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.908',NULL),('=TrT>',')q؄k)','Bahamas','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.908',NULL),('=TrT>','/_MpXT|','Bahamas','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.909',NULL),('=Uq[.s<aL',')q؄k)','Bahrain','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.909',NULL),('=Uq[.s<aL','/_MpXT|','Bahrain','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.909',NULL),('=Uq[.s=RH',')q؄k)','Bangladesh','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.909',NULL),('=Uq[.s=RH','/_MpXT|','Bangladesch','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.910',NULL),('=Vri',')q؄k)','Barbados','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.910',NULL),('=Vri','/_MpXT|','Barbados','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.910',NULL),('=Vrim',')q؄k)','Belarus','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.910',NULL),('=Vrim','/_MpXT|','Weißrussland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.910',NULL),('=VriG>',')q؄k)','Belize','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.911',NULL),('=VriG>','/_MpXT|','Belize','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.911',NULL),('=WsPǩ\"C',')q؄k)','Benin','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.911',NULL),('=WsPǩ\"C','/_MpXT|','Benin','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.911',NULL),('=WsPǩ\r',')q؄k)','Bermuda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.912',NULL),('=WsPǩ\r','/_MpXT|','Bermuda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.912',NULL),('=Xr脖Q0',')q؄k)','Bhutan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.912',NULL),('=Xr脖Q0','/_MpXT|','Bhutan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.912',NULL),('=Xr脖R',')q؄k)','Bolivia (Plurinational State of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.913',NULL),('=Xr脖R','/_MpXT|','Bolivien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.913',NULL),('=Yq\rG\rI	',')q؄k)','Bonaire, Sint Eustatius and Saba','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.913',NULL),('=Yq\rG\rI	','/_MpXT|','Bonaire, Sint Eustatius und Saba','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.913',NULL),('=Yq\rG\rI',')q؄k)','Bosnia and Herzegovina','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.914',NULL),('=Yq\rG\rI','/_MpXT|','Bosnien und Herzegowina','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.914',NULL),('=Zpϣ9zTU',')q؄k)','Botswana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.914',NULL),('=Zpϣ9zTU','/_MpXT|','Botswana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.914',NULL),('=Zpϣ9z	',')q؄k)','Bouvet Island','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.914',NULL),('=Zpϣ9z	','/_MpXT|','Bouvetinsel','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.914',NULL),('=[q\\>hk',')q؄k)','British Indian Ocean Territory','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.915',NULL),('=[q\\>hk','/_MpXT|','Britisches Territorium im Indischen Ozean','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.915',NULL),('=[q\\>h2M',')q؄k)','United States Minor Outlying Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.915',NULL),('=[q\\>h2M','/_MpXT|','Kleinere Inselbesitzungen der Vereinigten Staaten','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.915',NULL),('=\\rԏx>[',')q؄k)','Virgin Islands (British)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.916',NULL),('=\\rԏx>[','/_MpXT|','Britische Jungferninseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.916',NULL),('=\\rԏxԕ',')q؄k)','Virgin Islands (U.S.)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.916',NULL),('=\\rԏxԕ','/_MpXT|','Amerikanische Jungferninseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.916',NULL),('=]q(.=?',')q؄k)','Brunei Darussalam','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.917',NULL),('=]q(.=?','/_MpXT|','Brunei','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.917',NULL),('=]q(.=lu',')q؄k)','Burkina Faso','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.917',NULL),('=]q(.=lu','/_MpXT|','Burkina Faso','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.917',NULL),('=]q(.>',')q؄k)','Burundi','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.918',NULL),('=]q(.>','/_MpXT|','Burundi','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.918',NULL),('=^qv',')q؄k)','Cambodia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.918',NULL),('=^qv','/_MpXT|','Kambodscha','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.918',NULL),('=^qvX|',')q؄k)','Cameroon','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.919',NULL),('=^qvX|','/_MpXT|','Kamerun','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.919',NULL),('=_qTH:',')q؄k)','Cabo Verde','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.919',NULL),('=_qTH:','/_MpXT|','Kap Verde','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.919',NULL),('=_qTHM',')q؄k)','Cayman Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.919',NULL),('=_qTHM','/_MpXT|','Kaimaninseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.919',NULL),('=`p!$0',')q؄k)','Central African Republic','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.920',NULL),('=`p!$0','/_MpXT|','Zentralafrikanische Republik','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.920',NULL),('=`p!$1?I',')q؄k)','Chad','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.920',NULL),('=`p!$1?I','/_MpXT|','Tschad','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.920',NULL),('=`p!$1FF',')q؄k)','Chile','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.921',NULL),('=`p!$1FF','/_MpXT|','Chile','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.921',NULL),('=arėWE߈',')q؄k)','China','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.921',NULL),('=arėWE߈','/_MpXT|','China','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.921',NULL),('=arėWF',')q؄k)','Christmas Island','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.922',NULL),('=arėWF','/_MpXT|','Weihnachtsinsel','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.922',NULL),('=bqܫN{3',')q؄k)','Cocos (Keeling) Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.922',NULL),('=bqܫN{3','/_MpXT|','Kokosinseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.922',NULL),('=bqܫN{4|',')q؄k)','Colombia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.923',NULL),('=bqܫN{4|','/_MpXT|','Kolumbien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.923',NULL),('=cs]U8',')q؄k)','Comoros','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.923',NULL),('=cs]U8','/_MpXT|','Union der Komoren','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.923',NULL),('=cs]U',')q؄k)','Congo','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.923',NULL),('=cs]U','/_MpXT|','Kongo','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.924',NULL),('=dp;^\\',')q؄k)','Congo (Democratic Republic of the)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.924',NULL),('=dp;^\\','/_MpXT|','Kongo (Dem. Rep.)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.924',NULL),('=dp;KF',')q؄k)','Cook Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.924',NULL),('=dp;KF','/_MpXT|','Cookinseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.925',NULL),('=eqqtĲ',')q؄k)','Costa Rica','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.925',NULL),('=eqqtĲ','/_MpXT|','Costa Rica','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.925',NULL),('=eqqt>O',')q؄k)','Cuba','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.925',NULL),('=eqqt>O','/_MpXT|','Kuba','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.926',NULL),('=fr|>vU]',')q؄k)','Curaçao','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.926',NULL),('=fr|>vU]','/_MpXT|','Curaçao','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.926',NULL),('=fr|>w%w',')q؄k)','Djibouti','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.926',NULL),('=fr|>w%w','/_MpXT|','Dschibuti','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.927',NULL),('=gpתm=Iu',')q؄k)','Dominica','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.927',NULL),('=gpתm=Iu','/_MpXT|','Dominica','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.927',NULL),('=gpתm(',')q؄k)','Dominican Republic','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.927',NULL),('=gpתm(','/_MpXT|','Dominikanische Republik','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.928',NULL),('=hsYV1',')q؄k)','Ecuador','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.928',NULL),('=hsYV1','/_MpXT|','Ecuador','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.928',NULL),('=hsYV.',')q؄k)','Egypt','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.928',NULL),('=hsYV.','/_MpXT|','Ägypten','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.929',NULL),('=is.Ax/',')q؄k)','El Salvador','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.929',NULL),('=is.Ax/','/_MpXT|','El Salvador','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.929',NULL),('=is.[B',')q؄k)','Equatorial Guinea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.930',NULL),('=is.[B','/_MpXT|','Äquatorial-Guinea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.930',NULL),('=jq1xQ@',')q؄k)','Eritrea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.930',NULL),('=jq1xQ@','/_MpXT|','Eritrea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.930',NULL),('=jq1xQ@;',')q؄k)','Ethiopia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.931',NULL),('=jq1xQ@;','/_MpXT|','Äthiopien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.931',NULL),('=ksx|5q`',')q؄k)','Falkland Islands (Malvinas)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.931',NULL),('=ksx|5q`','/_MpXT|','Falklandinseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.931',NULL),('=ksx|5;',')q؄k)','Faroe Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.932',NULL),('=ksx|5;','/_MpXT|','Färöer-Inseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.932',NULL),('=lsn',')q؄k)','Fiji','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.932',NULL),('=lsn','/_MpXT|','Fidschi','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.932',NULL),('=ls\0\rÓ',')q؄k)','French Guiana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.933',NULL),('=ls\0\rÓ','/_MpXT|','Französisch Guyana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.933',NULL),('=msԞUH',')q؄k)','French Polynesia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.933',NULL),('=msԞUH','/_MpXT|','Französisch-Polynesien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.933',NULL),('=msԞU\'z',')q؄k)','French Southern Territories','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.934',NULL),('=msԞU\'z','/_MpXT|','Französische Süd- und Antarktisgebiete','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.934',NULL),('=np~.aD',')q؄k)','Gabon','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.934',NULL),('=np~.aD','/_MpXT|','Gabun','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.934',NULL),('=ornLЁ\0\r',')q؄k)','Gambia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.935',NULL),('=ornLЁ\0\r','/_MpXT|','Gambia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.935',NULL),('=ornLЁ~',')q؄k)','Georgia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.935',NULL),('=ornLЁ~','/_MpXT|','Georgien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.935',NULL),('=ornLЁ֜',')q؄k)','Ghana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.936',NULL),('=ornLЁ֜','/_MpXT|','Ghana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.936',NULL),('=pq\n@ ',')q؄k)','Gibraltar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.936',NULL),('=pq\n@ ','/_MpXT|','Gibraltar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.936',NULL),('=qqI',')q؄k)','Greenland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.937',NULL),('=qqI','/_MpXT|','Grönland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.937',NULL),('=qqI*s',')q؄k)','Grenada','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.937',NULL),('=qqI*s','/_MpXT|','Grenada','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.938',NULL),('=rq<SH',')q؄k)','Guadeloupe','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.938',NULL),('=rq<SH','/_MpXT|','Guadeloupe','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.938',NULL),('=rq<:',')q؄k)','Guam','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.938',NULL),('=rq<:','/_MpXT|','Guam','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.939',NULL),('=ssq-C',')q؄k)','Guatemala','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.939',NULL),('=ssq-C','/_MpXT|','Guatemala','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.939',NULL),('=ssq-(',')q؄k)','Guernsey','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.940',NULL),('=ssq-(','/_MpXT|','Guernsey','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.940',NULL),('=tr$IJߏ',')q؄k)','Guinea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.940',NULL),('=tr$IJߏ','/_MpXT|','Guinea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.940',NULL),('=tr$IJu',')q؄k)','Guinea-Bissau','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.941',NULL),('=tr$IJu','/_MpXT|','Guinea-Bissau','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.941',NULL),('=us]Jhl4;',')q؄k)','Guyana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.941',NULL),('=us]Jhl4;','/_MpXT|','Guyana','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.941',NULL),('=us]JhlT',')q؄k)','Haiti','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.942',NULL),('=us]JhlT','/_MpXT|','Haiti','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.942',NULL),('=vpqnF5',')q؄k)','Heard Island and McDonald Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.942',NULL),('=vpqnF5','/_MpXT|','Heard und die McDonaldinseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.942',NULL),('=vpqnGob',')q؄k)','Vatican City','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.942',NULL),('=vpqnGob','/_MpXT|','Staat Vatikanstadt','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.943',NULL),('=wp\"f',')q؄k)','Honduras','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.943',NULL),('=wp\"f','/_MpXT|','Honduras','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.943',NULL),('=wp\"f8A',')q؄k)','Hong Kong','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.943',NULL),('=wp\"f8A','/_MpXT|','Hong Kong','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.944',NULL),('=xpާ,',')q؄k)','India','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.944',NULL),('=xpާ,','/_MpXT|','Indien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.944',NULL),('=xpާ-\r}',')q؄k)','Indonesia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.944',NULL),('=xpާ-\r}','/_MpXT|','Indonesien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.944',NULL),('=yrX=/)',')q؄k)','Côte d\'Ivoire','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.945',NULL),('=yrX=/)','/_MpXT|','Elfenbeinküste','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.945',NULL),('=yrX=B',')q؄k)','Iran (Islamic Republic of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.945',NULL),('=yrX=B','/_MpXT|','Iran','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.945',NULL),('=zq{ޟmJI',')q؄k)','Iraq','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.946',NULL),('=zq{ޟmJI','/_MpXT|','Irak','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.946',NULL),('=zq{ޟm',')q؄k)','Isle of Man','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.946',NULL),('=zq{ޟm','/_MpXT|','Insel Man','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.946',NULL),('=zq{ޟm',')q؄k)','Jamaica','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.947',NULL),('=zq{ޟm','/_MpXT|','Jamaika','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.947',NULL),('={pɽN=y',')q؄k)','Jersey','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.947',NULL),('={pɽN=y','/_MpXT|','Jersey','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.947',NULL),('={pɽN=+',')q؄k)','Jordan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.947',NULL),('={pɽN=+','/_MpXT|','Jordanien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.948',NULL),('=|p>)',')q؄k)','Kazakhstan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.948',NULL),('=|p>)','/_MpXT|','Kasachstan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.948',NULL),('=|p>)',')q؄k)','Kenya','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.948',NULL),('=|p>)','/_MpXT|','Kenia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.949',NULL),('=}p[Q$\0I',')q؄k)','Kiribati','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.949',NULL),('=}p[Q$\0I','/_MpXT|','Kiribati','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.949',NULL),('=}p[Q$\0N8',')q؄k)','Kuwait','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.949',NULL),('=}p[Q$\0N8','/_MpXT|','Kuwait','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.949',NULL),('=~p:O',')q؄k)','Kyrgyzstan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.950',NULL),('=~p:O','/_MpXT|','Kirgisistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.950',NULL),('=~p:',')q؄k)','Lao People\'s Democratic Republic','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.950',NULL),('=~p:','/_MpXT|','Laos','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.950',NULL),('=rD+s<Sp',')q؄k)','Lebanon','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.951',NULL),('=rD+s<Sp','/_MpXT|','Libanon','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.951',NULL),('=rD+s',')q؄k)','Lesotho','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.952',NULL),('=rD+s','/_MpXT|','Lesotho','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.952',NULL),('=r`\ZQ',')q؄k)','Liberia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.952',NULL),('=r`\ZQ','/_MpXT|','Liberia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.952',NULL),('=r`\Zjx',')q؄k)','Libya','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.952',NULL),('=r`\Zjx','/_MpXT|','Libyen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.953',NULL),('=qڌ65,',')q؄k)','Macao','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.953',NULL),('=qڌ65,','/_MpXT|','Macao','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.953',NULL),('=qڌ6',')q؄k)','Macedonia (the former Yugoslav Republic of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.953',NULL),('=qڌ6','/_MpXT|','Mazedonien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.954',NULL),('=sKJ2?\\',')q؄k)','Madagascar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.954',NULL),('=sKJ2?\\','/_MpXT|','Madagaskar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.954',NULL),('=sKJN',')q؄k)','Malawi','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.954',NULL),('=sKJN','/_MpXT|','Malawi','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.955',NULL),('=qеxW',')q؄k)','Malaysia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.955',NULL),('=qеxW','/_MpXT|','Malaysia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.955',NULL),('=qеוZ',')q؄k)','Maldives','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.956',NULL),('=qеוZ','/_MpXT|','Malediven','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.956',NULL),('=sVR',')q؄k)','Mali','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.956',NULL),('=sVR','/_MpXT|','Mali','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.956',NULL),('=sVRE',')q؄k)','Marshall Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.957',NULL),('=sVRE','/_MpXT|','Marshallinseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.957',NULL),('=sfVħW',')q؄k)','Martinique','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.957',NULL),('=sfVħW','/_MpXT|','Martinique','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.957',NULL),('=sfV*_|',')q؄k)','Mauritania','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.958',NULL),('=sfV*_|','/_MpXT|','Mauretanien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.958',NULL),('=p/r:X',')q؄k)','Mauritius','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.958',NULL),('=p/r:X','/_MpXT|','Mauritius','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.958',NULL),('=p/r;',')q؄k)','Mayotte','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.959',NULL),('=p/r;','/_MpXT|','Mayotte','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.959',NULL),('=q߶QLw',')q؄k)','Mexico','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.959',NULL),('=q߶QLw','/_MpXT|','Mexiko','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.959',NULL),('=q߶Q7:',')q؄k)','Micronesia (Federated States of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.960',NULL),('=q߶Q7:','/_MpXT|','Mikronesien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.960',NULL),('=pR5Y6',')q؄k)','Moldova (Republic of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.960',NULL),('=pR5Y6','/_MpXT|','Moldawie','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.960',NULL),('=qg`3*Ƌ',')q؄k)','Monaco','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.961',NULL),('=qg`3*Ƌ','/_MpXT|','Monaco','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.961',NULL),('=qg`3TT',')q؄k)','Mongolia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.961',NULL),('=qg`3TT','/_MpXT|','Mongolei','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.962',NULL),('=sFx1W',')q؄k)','Montenegro','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.962',NULL),('=sFx1W','/_MpXT|','Montenegro','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.962',NULL),('=sFx1',')q؄k)','Montserrat','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.963',NULL),('=sFx1','/_MpXT|','Montserrat','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.963',NULL),('=qՇy+',')q؄k)','Morocco','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.963',NULL),('=qՇy+','/_MpXT|','Marokko','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.963',NULL),('=qՇ\\:;',')q؄k)','Mozambique','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.964',NULL),('=qՇ\\:;','/_MpXT|','Mosambik','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.964',NULL),('=r}	Guy',')q؄k)','Myanmar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.964',NULL),('=r}	Guy','/_MpXT|','Myanmar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.964',NULL),('=r}	!k',')q؄k)','Nauru','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.965',NULL),('=r}	!k','/_MpXT|','Nauru','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.965',NULL),('=q&z:Q',')q؄k)','Nepal','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.965',NULL),('=q&z:Q','/_MpXT|','Népal','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.965',NULL),('=q&z:\"',')q؄k)','New Caledonia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.966',NULL),('=q&z:\"','/_MpXT|','Neukaledonien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.966',NULL),('=pnW',')q؄k)','New Zealand','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.966',NULL),('=pnW','/_MpXT|','Neuseeland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.966',NULL),('=pnWٮ',')q؄k)','Nicaragua','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.967',NULL),('=pnWٮ','/_MpXT|','Nicaragua','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.967',NULL),('=qM+z',')q؄k)','Niger','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.967',NULL),('=qM+z','/_MpXT|','Niger','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.967',NULL),('=qM+',')q؄k)','Nigeria','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.968',NULL),('=qM+','/_MpXT|','Nigeria','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.968',NULL),('=pe aS	',')q؄k)','Niue','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.968',NULL),('=pe aS	','/_MpXT|','Niue','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.968',NULL),('=pe a',')q؄k)','Norfolk Island','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.969',NULL),('=pe a','/_MpXT|','Norfolkinsel','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.969',NULL),('=rlJ?',')q؄k)','Korea (Democratic People\'s Republic of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.969',NULL),('=rlJ?','/_MpXT|','Nordkorea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.969',NULL),('=rmz',')q؄k)','Northern Mariana Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.969',NULL),('=rmz','/_MpXT|','Nördliche Marianen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.969',NULL),('=pz#+-$',')q؄k)','Oman','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.970',NULL),('=pz#+-$','/_MpXT|','Oman','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.970',NULL),('=pz#+',')q؄k)','Pakistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.970',NULL),('=pz#+','/_MpXT|','Pakistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.971',NULL),('=r|LJv{8',')q؄k)','Palau','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.971',NULL),('=r|LJv{8','/_MpXT|','Palau','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.971',NULL),('=r|LJw^',')q؄k)','Palestine, State of','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.971',NULL),('=r|LJw^','/_MpXT|','Palästina','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.971',NULL),('=rᔄ-֙F',')q؄k)','Panama','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.972',NULL),('=rᔄ-֙F','/_MpXT|','Panama','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.972',NULL),('=rᔄ-',')q؄k)','Papua New Guinea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.972',NULL),('=rᔄ-','/_MpXT|','Papua-Neuguinea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.973',NULL),('=s\0<C ',')q؄k)','Paraguay','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.973',NULL),('=s\0<C ','/_MpXT|','Paraguay','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.973',NULL),('=s\0',')q؄k)','Peru','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.973',NULL),('=s\0','/_MpXT|','Peru','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.973',NULL),('=s2\\h',')q؄k)','Philippines','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.974',NULL),('=s2\\h','/_MpXT|','Philippinen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.974',NULL),('=s2\\hSX',')q؄k)','Pitcairn','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.974',NULL),('=s2\\hSX','/_MpXT|','Pitcairn','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.974',NULL),('=s2\\hY;U',')q؄k)','Puerto Rico','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.975',NULL),('=s2\\hY;U','/_MpXT|','Puerto Rico','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.975',NULL),('=rE\ZƝ',')q؄k)','Qatar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.975',NULL),('=rE\ZƝ','/_MpXT|','Katar','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.975',NULL),('=rEX,',')q؄k)','Republic of Kosovo','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.975',NULL),('=rEX,','/_MpXT|','Republik Kosovo','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.976',NULL),('=q)ўN',')q؄k)','Réunion','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.976',NULL),('=q)ўN','/_MpXT|','Réunion','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.976',NULL),('=q)3',')q؄k)','Russian Federation','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.976',NULL),('=q)3','/_MpXT|','Russland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.976',NULL),('=svlw',')q؄k)','Rwanda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.977',NULL),('=svlw','/_MpXT|','Ruanda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.977',NULL),('=svL',')q؄k)','Saint Barthélemy','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.977',NULL),('=svL','/_MpXT|','Saint-Barthélemy','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.977',NULL),('=sv\Z',')q؄k)','Saint Helena, Ascension and Tristan da Cunha','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.978',NULL),('=sv\Z','/_MpXT|','Sankt Helena','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.978',NULL),('=s0e',')q؄k)','Saint Kitts and Nevis','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.978',NULL),('=s0e','/_MpXT|','St. Kitts und Nevis','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.978',NULL),('=s0z6D',')q؄k)','Saint Lucia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.978',NULL),('=s0z6D','/_MpXT|','Saint Lucia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.978',NULL),('=s0.',')q؄k)','Saint Martin (French part)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.979',NULL),('=s0.','/_MpXT|','Saint Martin','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.979',NULL),('=p8#S',')q؄k)','Saint Pierre and Miquelon','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.979',NULL),('=p8#S','/_MpXT|','Saint-Pierre und Miquelon','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.979',NULL),('=p8\Z',')q؄k)','Saint Vincent and the Grenadines','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.979',NULL),('=p8\Z','/_MpXT|','Saint Vincent und die Grenadinen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.979',NULL),('=q\n!L\0h',')q؄k)','Samoa','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.980',NULL),('=q\n!L\0h','/_MpXT|','Samoa','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.980',NULL),('=q\n!o',')q؄k)','San Marino','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.980',NULL),('=q\n!o','/_MpXT|','San Marino','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.980',NULL),('=q\n!.q',')q؄k)','Sao Tome and Principe','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.980',NULL),('=q\n!.q','/_MpXT|','São Tomé und Príncipe','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.980',NULL),('=ruZ#ز',')q؄k)','Saudi Arabia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.981',NULL),('=ruZ#ز','/_MpXT|','Saudi-Arabien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.981',NULL),('=ruZ$n',')q؄k)','Senegal','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.981',NULL),('=ruZ$n','/_MpXT|','Senegal','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.981',NULL),('=ruZ%',')q؄k)','Serbia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.981',NULL),('=ruZ%','/_MpXT|','Serbien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.982',NULL),('=ra+N',')q؄k)','Seychelles','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.982',NULL),('=ra+N','/_MpXT|','Seychellen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.982',NULL),('=ra+ޗ',')q؄k)','Sierra Leone','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.982',NULL),('=ra+ޗ','/_MpXT|','Sierra Leone','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.982',NULL),('=ra+L',')q؄k)','Singapore','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.983',NULL),('=ra+L','/_MpXT|','Singapur','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.983',NULL),('=rʬfѯ._A',')q؄k)','Sint Maarten (Dutch part)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.983',NULL),('=rʬfѯ._A','/_MpXT|','Sint Maarten (niederl. Teil)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.983',NULL),('=rʬfѯCy',')q؄k)','Solomon Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.983',NULL),('=rʬfѯCy','/_MpXT|','Salomonen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.983',NULL),('=rʬfѯ\\',')q؄k)','Somalia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.984',NULL),('=rʬfѯ\\','/_MpXT|','Somalia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.984',NULL),('=pis>',')q؄k)','South Africa','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.984',NULL),('=pis>','/_MpXT|','Republik Südafrika','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.984',NULL),('=pi=',')q؄k)','South Georgia and the South Sandwich Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.984',NULL),('=pi=','/_MpXT|','Südgeorgien und die Südlichen Sandwichinseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.984',NULL),('=slOV8x',')q؄k)','Korea (Republic of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.985',NULL),('=slOV8x','/_MpXT|','Südkorea','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.985',NULL),('=slOzk',')q؄k)','South Sudan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.985',NULL),('=slOzk','/_MpXT|','Südsudan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.985',NULL),('=slOƴ',')q؄k)','Sri Lanka','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.986',NULL),('=slOƴ','/_MpXT|','Sri Lanka','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.986',NULL),('=p%zM4:',')q؄k)','Sudan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.986',NULL),('=p%zM4:','/_MpXT|','Sudan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.986',NULL),('=p%zu',')q؄k)','Suriname','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.986',NULL),('=p%zu','/_MpXT|','Suriname','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.986',NULL),('=sd0CXU',')q؄k)','Svalbard and Jan Mayen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.987',NULL),('=sd0CXU','/_MpXT|','Svalbard und Jan Mayen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.987',NULL),('=sd0CX)9N',')q؄k)','Swaziland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.987',NULL),('=sd0CX)9N','/_MpXT|','Swasiland','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.987',NULL),('=sd0CY',')q؄k)','Syrian Arab Republic','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.987',NULL),('=sd0CY','/_MpXT|','Syrien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.988',NULL),('=s\n!SZ',')q؄k)','Taiwan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.988',NULL),('=s\n!SZ','/_MpXT|','Taiwan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.988',NULL),('=s\n!F',')q؄k)','Tajikistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.988',NULL),('=s\n!F','/_MpXT|','Tadschikistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.988',NULL),('=s\n!',')q؄k)','Tanzania, United Republic of','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.989',NULL),('=s\n!','/_MpXT|','Tansania','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.989',NULL),('=s\ZC0',')q؄k)','Thailand','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.989',NULL),('=s\ZC0','/_MpXT|','Thailand','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.989',NULL),('=s\Z05',')q؄k)','Timor-Leste','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.990',NULL),('=s\Z05','/_MpXT|','Timor-Leste','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.990',NULL),('=sQ|j;',')q؄k)','Togo','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.990',NULL),('=sQ|j;','/_MpXT|','Togo','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.990',NULL),('=sQnO',')q؄k)','Tokelau','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.990',NULL),('=sQnO','/_MpXT|','Tokelau','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.990',NULL),('=sQ<',')q؄k)','Tonga','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.991',NULL),('=sQ<','/_MpXT|','Tonga','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.991',NULL),('=qa,r',')q؄k)','Trinidad and Tobago','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.991',NULL),('=qa,r','/_MpXT|','Trinidad und Tobago','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.991',NULL),('=qaU',')q؄k)','Tunisia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.991',NULL),('=qaU','/_MpXT|','Tunesien','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.991',NULL),('=q^A',')q؄k)','Turkmenistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.992',NULL),('=q^A','/_MpXT|','Turkmenistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.992',NULL),('=q^B?_',')q؄k)','Turks and Caicos Islands','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.992',NULL),('=q^B?_','/_MpXT|','Turks- und Caicosinseln','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.992',NULL),('=q^C\na',')q؄k)','Tuvalu','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.992',NULL),('=q^C\na','/_MpXT|','Tuvalu','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.993',NULL),('=pw<G#\'',')q؄k)','Uganda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.993',NULL),('=pw<G#\'','/_MpXT|','Uganda','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.993',NULL),('=pw<G#5',')q؄k)','Ukraine','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.993',NULL),('=pw<G#5','/_MpXT|','Ukraine','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.993',NULL),('=pw<G$',')q؄k)','Uruguay','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.994',NULL),('=pw<G$','/_MpXT|','Uruguay','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.994',NULL),('=p.u{<',')q؄k)','Uzbekistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.994',NULL),('=p.u{<','/_MpXT|','Usbekistan','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.994',NULL),('=p.u{<N<',')q؄k)','Vanuatu','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.994',NULL),('=p.u{<N<','/_MpXT|','Vanuatu','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.994',NULL),('=pρle>U',')q؄k)','Venezuela (Bolivarian Republic of)','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.995',NULL),('=pρle>U','/_MpXT|','Venezuela','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.995',NULL),('=pρl',')q؄k)','Viet Nam','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.995',NULL),('=pρl','/_MpXT|','Vietnam','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.995',NULL),('=pρl$',')q؄k)','Wallis and Futuna','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.996',NULL),('=pρl$','/_MpXT|','Wallis und Futuna','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.996',NULL),('=rFO',')q؄k)','Western Sahara','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.996',NULL),('=rFO','/_MpXT|','Westsahara','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.996',NULL),('=rFOh',')q؄k)','Yemen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.996',NULL),('=rFOh','/_MpXT|','Jemen','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.996',NULL),('=rFO7',')q؄k)','Zambia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.997',NULL),('=rFO7','/_MpXT|','Sambia','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.997',NULL),('=r̫dp0',')q؄k)','Zimbabwe','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.997',NULL),('=r̫dp0','/_MpXT|','Simbabwe','[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]',NULL,'2023-10-09 13:04:45.997',NULL);
/*!40000 ALTER TABLE `country_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency`
--

DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency` (
  `id` binary(16) NOT NULL,
  `iso_code` char(3) NOT NULL,
  `factor` double NOT NULL,
  `symbol` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `item_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`item_rounding`)),
  `total_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`total_rounding`)),
  `tax_free_from` double DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.currency.iso_code` (`iso_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency`
--

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES ('UKG͂','EUR',1,'€',1,'2023-10-09 13:04:45.304',NULL,'{\"decimals\":\"2\",\"roundForNet\":true,\"interval\":0.01}','{\"decimals\":\"2\",\"roundForNet\":true,\"interval\":0.01}',0);
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_country_rounding`
--

DROP TABLE IF EXISTS `currency_country_rounding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_country_rounding` (
  `id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `item_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`item_rounding`)),
  `total_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`total_rounding`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `currency_id` (`currency_id`),
  KEY `country_id` (`country_id`),
  CONSTRAINT `currency_country_rounding_ibfk_2` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `currency_country_rounding_ibfk_3` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_country_rounding`
--

LOCK TABLES `currency_country_rounding` WRITE;
/*!40000 ALTER TABLE `currency_country_rounding` DISABLE KEYS */;
/*!40000 ALTER TABLE `currency_country_rounding` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_translation`
--

DROP TABLE IF EXISTS `currency_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_translation` (
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`currency_id`,`language_id`),
  KEY `fk.currency_translation.language_id` (`language_id`),
  CONSTRAINT `fk.currency_translation.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.currency_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.currency_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_translation`
--

LOCK TABLES `currency_translation` WRITE;
/*!40000 ALTER TABLE `currency_translation` DISABLE KEYS */;
INSERT INTO `currency_translation` VALUES ('UKG͂',')q؄k)','EUR','Euro',NULL,'2023-10-09 13:04:45.304',NULL),('UKG͂','/_MpXT|','EUR','Euro',NULL,'2023-10-09 13:04:45.304',NULL);
/*!40000 ALTER TABLE `currency_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_entity`
--

DROP TABLE IF EXISTS `custom_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_entity` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`fields`)),
  `app_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `flags` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`flags`)),
  `plugin_id` binary(16) DEFAULT NULL,
  `custom_fields_aware` tinyint(1) DEFAULT 0,
  `label_property` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `app_id` (`app_id`),
  KEY `fk.custom_entity.plugin_id` (`plugin_id`),
  CONSTRAINT `fk.custom_entity.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.custom_entity.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_entity.fields` CHECK (json_valid(`fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_entity`
--

LOCK TABLES `custom_entity` WRITE;
/*!40000 ALTER TABLE `custom_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field`
--

DROP TABLE IF EXISTS `custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `set_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `allow_customer_write` tinyint(4) NOT NULL DEFAULT 0,
  `allow_cart_expose` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field.name` (`name`),
  KEY `fk.custom_field.set_id` (`set_id`),
  CONSTRAINT `fk.custom_field.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field`
--

LOCK TABLES `custom_field` WRITE;
/*!40000 ALTER TABLE `custom_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set`
--

DROP TABLE IF EXISTS `custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `app_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `global` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.custom_field_set.app_id` (`app_id`),
  CONSTRAINT `fk.custom_field_set.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field_set.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set`
--

LOCK TABLES `custom_field_set` WRITE;
/*!40000 ALTER TABLE `custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set_relation`
--

DROP TABLE IF EXISTS `custom_field_set_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set_relation` (
  `id` binary(16) NOT NULL,
  `set_id` binary(16) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field_set_relation.entity_name` (`set_id`,`entity_name`),
  CONSTRAINT `fk.custom_field_set_relation.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set_relation`
--

LOCK TABLES `custom_field_set_relation` WRITE;
/*!40000 ALTER TABLE `custom_field_set_relation` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_field_set_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` binary(16) NOT NULL,
  `requested_customer_group_id` binary(16) DEFAULT NULL,
  `default_payment_method_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `last_payment_method_id` binary(16) DEFAULT NULL,
  `default_billing_address_id` binary(16) NOT NULL,
  `default_shipping_address_id` binary(16) NOT NULL,
  `customer_number` varchar(255) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `password` varchar(1024) DEFAULT NULL,
  `legacy_password` varchar(255) DEFAULT NULL,
  `legacy_encoder` varchar(255) DEFAULT NULL,
  `email` varchar(254) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`vat_ids`)),
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `double_opt_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `double_opt_in_email_sent_date` datetime(3) DEFAULT NULL,
  `double_opt_in_confirm_date` datetime(3) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL,
  `guest` tinyint(1) NOT NULL DEFAULT 0,
  `first_login` datetime(3) DEFAULT NULL,
  `last_login` datetime(3) DEFAULT NULL,
  `newsletter_sales_channel_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`newsletter_sales_channel_ids`)),
  `birthday` date DEFAULT NULL,
  `last_order_date` datetime(3) DEFAULT NULL,
  `order_count` int(5) NOT NULL DEFAULT 0,
  `order_total_amount` double DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`tag_ids`)),
  `bound_sales_channel_id` binary(16) DEFAULT NULL,
  `account_type` varchar(255) NOT NULL DEFAULT 'private',
  `created_by_id` binary(16) DEFAULT NULL,
  `updated_by_id` binary(16) DEFAULT NULL,
  `review_count` int(11) DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `hash` (`hash`),
  KEY `idx.firstlogin` (`first_login`),
  KEY `idx.lastlogin` (`last_login`),
  KEY `idx.customer.default_billing_address_id` (`default_billing_address_id`),
  KEY `idx.customer.default_shipping_address_id` (`default_shipping_address_id`),
  KEY `fk.customer.customer_group_id` (`customer_group_id`),
  KEY `fk.customer.default_payment_method_id` (`default_payment_method_id`),
  KEY `fk.customer.last_payment_method_id` (`last_payment_method_id`),
  KEY `fk.customer.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer.requested_customer_group_id` (`requested_customer_group_id`),
  KEY `fk.customer.bound_sales_channel_id` (`bound_sales_channel_id`),
  KEY `idx.email` (`email`),
  KEY `fk.customer.salutation_id` (`salutation_id`),
  KEY `fk.customer.created_by_id` (`created_by_id`),
  KEY `fk.customer.updated_by_id` (`updated_by_id`),
  CONSTRAINT `fk.customer.bound_sales_channel_id` FOREIGN KEY (`bound_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.created_by_id` FOREIGN KEY (`created_by_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.default_payment_method_id` FOREIGN KEY (`default_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.last_payment_method_id` FOREIGN KEY (`last_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.updated_by_id` FOREIGN KEY (`updated_by_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.customer.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.customer.tag_ids` CHECK (json_valid(`tag_ids`))
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES ('q:v',2,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'q:v嬧','q:v嬧','10000',':q\0%C','Pawel','Napierala',NULL,'$2y$10$YcgTvdV8kBZVrRN/rw3yQe1fEYsiI1xNmrNXNU3d0l7hDUBM.Zhaa',NULL,NULL,'pawel@napierala.me',NULL,NULL,1,0,NULL,NULL,NULL,0,'2023-11-29 15:23:27.794','2025-03-10 07:21:46.787',NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2023-11-29 15:23:27.841','2025-03-10 07:21:46.838','89.67.15.0',NULL,NULL,'private',NULL,NULL,0),(' qpbZq',3,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,' qpcs!',' qpcs!','10001',':quHa','Andreas','Jud',NULL,'$2y$10$Xkc6bmj7Mkjpb/M6.iuE2ucO5twEk3Q9lhLvKPxKez.bTrxk.BNQK',NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2023-11-30 11:56:31.079','2023-12-04 09:27:39.390',NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2023-11-30 11:56:31.124','2023-12-04 09:27:39.395','87.138.133.0',NULL,NULL,'private',NULL,NULL,0),(' q:$Zc:',4,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,' q:$Zd',' q:$Zd','10002',':quHa','Dominik','Hapunkt',NULL,NULL,NULL,NULL,'dominik.heier@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2023-11-30 14:27:22.410',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2023-11-30 14:27:22.415','2023-11-30 14:27:22.510','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('s!pux\n',5,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'s!puyT','s!puyT','10003',':quHa','Lukas','Beyer',NULL,'$2y$10$gg7bj3/GmAsgxHC.F2Pcg.Y/wky8ucbuijthWwzGZygcPp2aWgGx6',NULL,NULL,'lbeyer@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2024-02-22 10:54:16.609','2024-10-22 13:58:48.439',NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-02-22 10:54:16.655','2024-10-22 13:58:48.448','87.138.133.0',NULL,NULL,'private',NULL,NULL,0),('ms0}.[',6,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'ms0}T','ms0}T','10004',':q\0%(\Z','Christin','Götz',NULL,NULL,NULL,NULL,'christin.goetz@gmx.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-07-01 07:03:25.162',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-07-01 07:03:25.165','2024-07-01 07:03:25.228','80.155.12.0',NULL,NULL,'private',NULL,NULL,0),('wk/rkD@@,6',7,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'wk/rkD@@\r','wk/rkD@@\r','10005',':quHa','Dominik','Hapunkt',NULL,NULL,NULL,NULL,'dominik.heier@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-07-03 07:07:35.599',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-07-03 07:07:35.601','2024-07-03 07:07:35.654','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('xq!\Zu8',8,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'xq!	','xq!	','10006',':q\0%C','Do','Heier',NULL,NULL,NULL,NULL,'dominik.heier@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-07-30 07:08:57.885',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-07-30 07:08:57.892','2024-07-30 07:08:57.982','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('sifTR8',9,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'sifS','sifS','10007',':q\0%C','Nijah','Abdella',NULL,NULL,NULL,NULL,'nijahprivat@gmail.com',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-07-30 14:34:56.340',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-07-30 14:34:56.344','2024-07-30 14:34:56.413','176.1.132.0',NULL,NULL,'private',NULL,NULL,0),('yyiszjqU',10,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'yyiszjq!','yyiszjq!','10008',':quHa','Do','He',NULL,NULL,NULL,NULL,'dominik.heier@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-08-22 09:45:02.825',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-08-22 09:45:02.832','2024-08-22 09:45:02.963','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('y˭r0զ',11,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'y˭r0զ?-','y˭r0զ?-','10009',':q\0%(\Z','Eva','Neagoe',NULL,NULL,NULL,NULL,'evelina.neagoe@bnpparibas-pf.com',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-08-22 11:26:45.677',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-08-22 11:26:45.679','2024-08-22 11:49:25.257','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('XsQ֎x',12,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'XsQa','XsQa','10010',':q\0%(\Z','Anna','Richter',NULL,'$2y$10$YVNgXuz8.JMftmNyMGdhlePECj993JVwnW6djTIp/odQIgogYZbf.',NULL,NULL,'anna_richter@gmail.com',NULL,NULL,1,0,NULL,NULL,NULL,0,'2024-09-04 14:03:00.120',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-09-04 14:03:00.170','2024-09-04 14:03:00.334','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('P\0hr}OVqj',13,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'P\0hr}OWn','P\0hr}OWn','10011',':q\0%(\Z','Sabine','Shopware-sechs',NULL,NULL,NULL,NULL,'shopware6@cf-test.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-09-06 07:50:17.448',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-09-06 07:50:17.455','2024-09-06 07:50:17.545','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('4bq~=',14,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'4bq A','4bq A','10012',':q\0%C','Seb','Mo',NULL,NULL,NULL,NULL,'smoch@cyberport.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-09-20 11:32:51.170',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-09-20 11:32:51.178','2024-09-20 11:32:51.319','193.26.96.0',NULL,NULL,'private',NULL,NULL,0),('!q B߾5',15,'ϽPӍAحOȽ',NULL,':qڙ\r+(',')r\"	K','/_MpXT|',NULL,'!q B߾w?','!q B߾w?','10013',':quHa','Do','He',NULL,NULL,NULL,NULL,'dominik.heier@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2024-12-05 12:59:10.177',NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,'2024-12-05 12:59:10.183','2024-12-05 12:59:10.276','155.140.83.0',NULL,NULL,'private',NULL,NULL,0),('lSL,GQ<',1,'ϽPӍAحOȽ',NULL,':rA\0<C\Z',')r\"	K','/_MpXT|',NULL,'9G/e	,','9G/e	,','SWDEMO10000',':quHa','Max','Mustermann',NULL,'$2y$10$qYoCQe2r3h/tiGIqwsq7YuuKBGCEmgtM/U4v182xtKDrFv5vSNFJO',NULL,NULL,'test@example.com',NULL,NULL,1,0,NULL,NULL,NULL,0,NULL,'2019-06-12 07:13:39.641',NULL,'1996-06-06',NULL,0,0,NULL,NULL,NULL,'2023-10-09 13:06:12.052',NULL,NULL,NULL,NULL,'private',')p, L',NULL,0);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address`
--

DROP TABLE IF EXISTS `customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(50) DEFAULT NULL,
  `city` varchar(70) NOT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.customer_address.country_id` (`country_id`),
  KEY `fk.customer_address.country_state_id` (`country_state_id`),
  KEY `fk.customer_address.customer_id` (`customer_id`),
  KEY `fk.customer_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.customer_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.customer_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address`
--

LOCK TABLES `customer_address` WRITE;
/*!40000 ALTER TABLE `customer_address` DISABLE KEYS */;
INSERT INTO `customer_address` VALUES ('q:v嬧','q:v',':qW$\0',NULL,NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,'2023-11-29 15:23:27.841','2023-11-30 12:09:32.065'),(' qpcs!',' qpbZq',':qW$\0',':pѽE~',NULL,NULL,':quHa',NULL,'Andreas','Jud','Borselstr.3','22765','Hamburg',NULL,NULL,NULL,NULL,'2023-11-30 11:56:31.124',NULL),(' q:$Zd',' q:$Zc:',':qW$\0',':p͕_F',NULL,NULL,':quHa',NULL,'Dominik','Hapunkt','Hauptstr. 1','45143','Essen',NULL,NULL,NULL,NULL,'2023-11-30 14:27:22.414',NULL),('s!puyT','s!pux\n',':qW$\0',':pѽE~',NULL,NULL,':quHa',NULL,'Lukas','Beyer','Borselstraße','22765','Hamburg',NULL,NULL,NULL,NULL,'2024-02-22 10:54:16.655',NULL),('ms0}T','ms0}.[',':qW$\0',':sM\n4@',NULL,NULL,':q\0%(\Z',NULL,'Christin','Götz','Am Anger 10','91365','Weilersbach',NULL,NULL,NULL,NULL,'2024-07-01 07:03:25.165',NULL),('wk/rkD@@\r','wk/rkD@@,6',':qW$\0',':p͕_F',NULL,NULL,':quHa',NULL,'Dominik','Hapunkt','Teststr. 1','45143','Essen',NULL,NULL,NULL,NULL,'2024-07-03 07:07:35.601',NULL),('xq!	','xq!\Zu8',':qW$\0',':p͕_F',NULL,NULL,':q\0%C',NULL,'Do','Heier','Hauptstr. 1','45143','Essen',NULL,NULL,NULL,NULL,'2024-07-30 07:08:57.891',NULL),('sifS','sifTR8',':qW$\0',NULL,NULL,NULL,':q\0%C',NULL,'Nijah','Abdella','Kösliner Straße, 13','50737','Köln',NULL,NULL,NULL,NULL,'2024-07-30 14:34:56.344',NULL),('yyiszjq!','yyiszjqU',':qW$\0',NULL,NULL,NULL,':quHa',NULL,'Do','He','Hauptstr. 1','45143','Essen',NULL,NULL,NULL,NULL,'2024-08-22 09:45:02.832',NULL),('y˭r0զ?-','y˭r0զ',':qW$\0',':pѽE~',NULL,NULL,':q\0%(\Z',NULL,'Eva','Neagoe','waldweg 8',NULL,'Hamburg',NULL,NULL,NULL,NULL,'2024-08-22 11:26:45.679','2024-08-22 11:49:25.245'),('XsQa','XsQ֎x',':qW$\0',':p͕_F',NULL,NULL,':q\0%(\Z',NULL,'Anna','Richter','Gravener str 69',NULL,'Munster',NULL,NULL,NULL,NULL,'2024-09-04 14:03:00.169',NULL),('P\0hr}OWn','P\0hr}OVqj',':qW$\0',':sM\n4@',NULL,NULL,':q\0%(\Z',NULL,'Sabine','Shopware-sechs','Teststr.','80336','München',NULL,NULL,NULL,NULL,'2024-09-06 07:50:17.454',NULL),('4bq A','4bq~=',':qW$\0',':rh',NULL,NULL,':q\0%C',NULL,'Seb','Mo','Am Brauhaus 5','01099','Dresden',NULL,NULL,NULL,NULL,'2024-09-20 11:32:51.178',NULL),('!q B߾w?','!q B߾5',':qW$\0',NULL,NULL,NULL,':quHa',NULL,'Do','He','Hauptstr. 1','45143','Essen',NULL,NULL,NULL,NULL,'2024-12-05 12:59:10.183',NULL),('9G/e	,','lSL,GQ<',':qW$\0',NULL,NULL,NULL,':quHa',NULL,'Max','Mustermann','Musterstraße 1','12345','Musterstadt',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.052',NULL);
/*!40000 ALTER TABLE `customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `id` binary(16) NOT NULL,
  `display_gross` tinyint(1) NOT NULL DEFAULT 1,
  `registration_active` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES ('ϽPӍAحOȽ',1,0,'2023-10-09 13:04:45.305',NULL);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_registration_sales_channels`
--

DROP TABLE IF EXISTS `customer_group_registration_sales_channels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_registration_sales_channels` (
  `customer_group_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`customer_group_id`,`sales_channel_id`),
  KEY `fk.customer_group_registration_sales_channels.customer_group_id` (`customer_group_id`),
  KEY `fk.customer_group_registration_sales_channels.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.customer_group_registration_sales_channels.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_registration_sales_channels.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_registration_sales_channels`
--

LOCK TABLES `customer_group_registration_sales_channels` WRITE;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_translation`
--

DROP TABLE IF EXISTS `customer_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_translation` (
  `customer_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `registration_title` varchar(255) DEFAULT NULL,
  `registration_introduction` longtext DEFAULT NULL,
  `registration_only_company_registration` tinyint(1) DEFAULT NULL,
  `registration_seo_meta_description` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`customer_group_id`,`language_id`),
  KEY `fk.customer_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.customer_group_translation.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.customer_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_translation`
--

LOCK TABLES `customer_group_translation` WRITE;
/*!40000 ALTER TABLE `customer_group_translation` DISABLE KEYS */;
INSERT INTO `customer_group_translation` VALUES ('ϽPӍAحOȽ',')q؄k)','Standard customer group',NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.305',NULL),('ϽPӍAحOȽ','/_MpXT|','Standard-Kundengruppe',NULL,NULL,NULL,NULL,NULL,'2023-10-09 13:04:45.305',NULL);
/*!40000 ALTER TABLE `customer_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_recovery`
--

DROP TABLE IF EXISTS `customer_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_recovery` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_recovery.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_recovery.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_recovery`
--

LOCK TABLES `customer_recovery` WRITE;
/*!40000 ALTER TABLE `customer_recovery` DISABLE KEYS */;
INSERT INTO `customer_recovery` VALUES ('h,}sD/V0','q:v','wW33hXLtFzOSS6eRdb92k6GmFo1WwQaZ','2024-10-07 21:16:25.085',NULL);
/*!40000 ALTER TABLE `customer_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_tag`
--

DROP TABLE IF EXISTS `customer_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_tag` (
  `customer_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`customer_id`,`tag_id`),
  KEY `fk.customer_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.customer_tag.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_tag`
--

LOCK TABLES `customer_tag` WRITE;
/*!40000 ALTER TABLE `customer_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist`
--

DROP TABLE IF EXISTS `customer_wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist` (`sales_channel_id`,`customer_id`),
  KEY `fk.customer_wishlist.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer_wishlist.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_wishlist.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist`
--

LOCK TABLES `customer_wishlist` WRITE;
/*!40000 ALTER TABLE `customer_wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist_product`
--

DROP TABLE IF EXISTS `customer_wishlist_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist_product` (
  `id` binary(16) NOT NULL,
  `customer_wishlist_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist.sales_channel_id__customer_id` (`customer_wishlist_id`,`product_id`),
  KEY `fk.customer_wishlist_product.product_id` (`product_id`,`product_version_id`),
  KEY `fk.customer_wishlist_product.customer_wishlist_id` (`customer_wishlist_id`),
  CONSTRAINT `fk.customer_wishlist_product.customer_wishlist_id` FOREIGN KEY (`customer_wishlist_id`) REFERENCES `customer_wishlist` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist_product.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist_product`
--

LOCK TABLES `customer_wishlist_product` WRITE;
/*!40000 ALTER TABLE `customer_wishlist_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time`
--

DROP TABLE IF EXISTS `delivery_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time` (
  `id` binary(16) NOT NULL,
  `min` int(3) NOT NULL,
  `max` int(3) NOT NULL,
  `unit` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time`
--

LOCK TABLES `delivery_time` WRITE;
/*!40000 ALTER TABLE `delivery_time` DISABLE KEYS */;
INSERT INTO `delivery_time` VALUES (':qڙ\r,{',1,3,'day','2023-10-09 13:04:45.000',NULL),(':qڙ\r-\"n',2,5,'day','2023-10-09 13:04:45.000',NULL),(':qڙ\r-[L',1,2,'week','2023-10-09 13:04:45.000',NULL),(':qڙ\r-8P',3,4,'week','2023-10-09 13:04:45.000',NULL),('FpWD`',0,0,'hour','2023-10-09 13:04:48.334',NULL);
/*!40000 ALTER TABLE `delivery_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time_translation`
--

DROP TABLE IF EXISTS `delivery_time_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time_translation` (
  `delivery_time_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`delivery_time_id`,`language_id`),
  KEY `fk.delivery_time_translation.language_id` (`language_id`),
  CONSTRAINT `fk.delivery_time_translation.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.delivery_time_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time_translation`
--

LOCK TABLES `delivery_time_translation` WRITE;
/*!40000 ALTER TABLE `delivery_time_translation` DISABLE KEYS */;
INSERT INTO `delivery_time_translation` VALUES (':qڙ\r,{',')q؄k)','1-3 days',NULL,'2023-10-09 13:04:45.000',NULL),(':qڙ\r,{','/_MpXT|','1-3 Tage',NULL,'2023-10-09 13:04:45.000',NULL),(':qڙ\r-\"n',')q؄k)','2-5 days',NULL,'2023-10-09 13:04:45.000',NULL),(':qڙ\r-\"n','/_MpXT|','2-5 Tage',NULL,'2023-10-09 13:04:45.000',NULL),(':qڙ\r-[L',')q؄k)','1-2 weeks',NULL,'2023-10-09 13:04:45.000',NULL),(':qڙ\r-[L','/_MpXT|','1-2 Wochen',NULL,'2023-10-09 13:04:45.000',NULL),(':qڙ\r-8P',')q؄k)','3-4 weeks',NULL,'2023-10-09 13:04:45.000',NULL),(':qڙ\r-8P','/_MpXT|','3-4 Wochen',NULL,'2023-10-09 13:04:45.000',NULL),('FpWD`',')q؄k)','Instant download',NULL,'2023-10-09 13:04:48.334',NULL),('FpWD`','/_MpXT|','Sofort verfügbar',NULL,'2023-10-09 13:04:48.334',NULL);
/*!40000 ALTER TABLE `delivery_time_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document`
--

DROP TABLE IF EXISTS `document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document` (
  `id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `referenced_document_id` binary(16) DEFAULT NULL,
  `file_type` varchar(255) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `sent` tinyint(1) NOT NULL DEFAULT 0,
  `static` tinyint(1) NOT NULL DEFAULT 0,
  `deep_link_code` varchar(32) NOT NULL,
  `document_media_file_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`),
  KEY `fk.document.document_type_id` (`document_type_id`),
  KEY `fk.document.referenced_document_id` (`referenced_document_id`),
  KEY `fk.document.order_id` (`order_id`,`order_version_id`),
  KEY `fk.document.document_media_file_id` (`document_media_file_id`),
  CONSTRAINT `fk.document.document_media_file_id` FOREIGN KEY (`document_media_file_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.referenced_document_id` FOREIGN KEY (`referenced_document_id`) REFERENCES `document` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.document.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.document.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document`
--

LOCK TABLES `document` WRITE;
/*!40000 ALTER TABLE `document` DISABLE KEYS */;
/*!40000 ALTER TABLE `document` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config`
--

DROP TABLE IF EXISTS `document_base_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config` (
  `id` binary(16) NOT NULL,
  `name` varchar(64) NOT NULL,
  `filename_prefix` varchar(64) DEFAULT '',
  `filename_suffix` varchar(64) DEFAULT '',
  `document_number` varchar(64) DEFAULT '',
  `global` tinyint(1) DEFAULT 0,
  `document_type_id` binary(16) NOT NULL,
  `logo_id` binary(16) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.document_base_config.type_id` (`document_type_id`),
  KEY `fk.document_base_config.logo_id` (`logo_id`),
  CONSTRAINT `fk.document_base_config.logo_id` FOREIGN KEY (`logo_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config.type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.document_base_config.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config`
--

LOCK TABLES `document_base_config` WRITE;
/*!40000 ALTER TABLE `document_base_config` DISABLE KEYS */;
INSERT INTO `document_base_config` VALUES (';r9>','cancellation_invoice','cancellation_invoice_','','',1,';pz<J',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\",\"referencedDocumentType\":\"invoice\"}',NULL,'2023-10-09 13:04:45.330',NULL),(';r9','invoice','invoice_','','',1,':szIvF',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\",\"deliveryCountries\":[\"018b148a3ab6719b8af2f2eb57a62400\",\"018b148a3abd70e4942fa3d3c4bae713\",\"018b148a3abd70e4942fa3d3c5969f12\",\"018b148a3ae672f0a96225db34c23f60\",\"018b148a3ae7719cb02e26799ec76a0c\",\"018b148a3ae87182b5b167ec77752489\",\"018b148a3ae87182b5b167ec787ab801\",\"018b148a3ae9726b9d7f45755af88a0d\",\"018b148a3ae9726b9d7f45755b95cbf1\",\"018b148a3ae9726b9d7f45755bd9766a\",\"018b148a3aea7295a216bdfc407336d4\",\"018b148a3af47091910e805f73b6552f\",\"018b148a3af47091910e805f73bd690f\",\"018b148a3af57361ae223a938aa06a68\",\"018b148a3af57361ae223a938b02c5aa\",\"018b148a3af57361ae223a938bf896fd\",\"018b148a3af670c4b416ee1b18f130da\",\"018b148a3af7714c81825502482a0cdf\",\"018b148a3af7714c81825502491564ce\",\"018b148a3af7714c8182550249640b26\",\"018b148a3d4a71c3acc1cf63ad5eefcb\",\"018b148a3d4b71a19d58afbc7d52451a\",\"018b148a3d4c72eb94705312171a60bb\",\"018b148a3d4c72eb9470531217659f7d\",\"018b148a3d4d73f0864f41f7df87dca1\",\"018b148a3d4d73f0864f41f7e059fe89\",\"018b148a3d4e739ab185c467c6cba65c\",\"018b148a3d4e739ab185c467c7860a53\"]}',NULL,'2023-10-09 13:04:45.330',NULL),(';r:>','delivery_note','delivery_note_','','',1,':szIvX\"',NULL,'{\"displayPrices\":false,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\"}',NULL,'2023-10-09 13:04:45.330',NULL),(';r:F','credit_note','credit_note_','','',1,':szIw8',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Example Company\",\"taxNumber\":\"\",\"vatId\":\"\",\"taxOffice\":\"\",\"bankName\":\"\",\"bankIban\":\"\",\"bankBic\":\"\",\"placeOfJurisdiction\":\"\",\"placeOfFulfillment\":\"\",\"executiveDirector\":\"\",\"companyAddress\":\"\"}',NULL,'2023-10-09 13:04:45.330',NULL);
/*!40000 ALTER TABLE `document_base_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config_sales_channel`
--

DROP TABLE IF EXISTS `document_base_config_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config_sales_channel` (
  `id` binary(16) NOT NULL,
  `document_base_config_id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_base_configuration_id__sales_channel_id` (`document_type_id`,`sales_channel_id`),
  KEY `fk.document_base_config_sales_channel.document_base_config_id` (`document_base_config_id`),
  KEY `fk.document_base_config_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.document_base_config_sales_channel.document_base_config_id` FOREIGN KEY (`document_base_config_id`) REFERENCES `document_base_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config_sales_channel`
--

LOCK TABLES `document_base_config_sales_channel` WRITE;
/*!40000 ALTER TABLE `document_base_config_sales_channel` DISABLE KEYS */;
INSERT INTO `document_base_config_sales_channel` VALUES (';qN',';r9>',';pz<J',NULL,'2023-10-09 13:04:45.331',NULL),(';qN',';r9',':szIvF',NULL,'2023-10-09 13:04:45.331',NULL),(';qN5~',';r:>',':szIvX\"',NULL,'2023-10-09 13:04:45.331',NULL),(';qN',';r:F',':szIw8',NULL,'2023-10-09 13:04:45.331',NULL);
/*!40000 ALTER TABLE `document_base_config_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type`
--

DROP TABLE IF EXISTS `document_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_type.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type`
--

LOCK TABLES `document_type` WRITE;
/*!40000 ALTER TABLE `document_type` DISABLE KEYS */;
INSERT INTO `document_type` VALUES (':szIvF','invoice','2023-10-09 13:04:45.234',NULL),(':szIvX\"','delivery_note','2023-10-09 13:04:45.234',NULL),(':szIw8','credit_note','2023-10-09 13:04:45.235',NULL),(';pz<J','storno','2023-10-09 13:04:45.330',NULL);
/*!40000 ALTER TABLE `document_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type_translation`
--

DROP TABLE IF EXISTS `document_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type_translation` (
  `document_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`document_type_id`,`language_id`),
  KEY `fk.document_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.document_type_translation.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.document_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type_translation`
--

LOCK TABLES `document_type_translation` WRITE;
/*!40000 ALTER TABLE `document_type_translation` DISABLE KEYS */;
INSERT INTO `document_type_translation` VALUES (':szIvF',')q؄k)','Invoice',NULL,'2023-10-09 13:04:45.236',NULL),(':szIvF','/_MpXT|','Rechnung',NULL,'2023-10-09 13:04:45.235',NULL),(':szIvX\"',')q؄k)','Delivery note',NULL,'2023-10-09 13:04:45.236',NULL),(':szIvX\"','/_MpXT|','Lieferschein',NULL,'2023-10-09 13:04:45.236',NULL),(':szIw8',')q؄k)','Credit note',NULL,'2023-10-09 13:04:45.236',NULL),(':szIw8','/_MpXT|','Gutschrift',NULL,'2023-10-09 13:04:45.236',NULL),(';pz<J',')q؄k)','Cancellation invoice',NULL,'2023-10-09 13:04:45.330',NULL),(';pz<J','/_MpXT|','Stornorechnung',NULL,'2023-10-09 13:04:45.330',NULL);
/*!40000 ALTER TABLE `document_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flow`
--

DROP TABLE IF EXISTS `flow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `flow` (
  `id` binary(16) NOT NULL,
  `app_flow_event_id` binary(16) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `event_name` varchar(255) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT 1,
  `payload` longblob DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 0,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.flow.event_name` (`event_name`,`priority`),
  KEY `fk.flow.app_flow_event_id` (`app_flow_event_id`),
  CONSTRAINT `fk.flow.app_flow_event_id` FOREIGN KEY (`app_flow_event_id`) REFERENCES `app_flow_event` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.flow.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flow`
--

LOCK TABLES `flow` WRITE;
/*!40000 ALTER TABLE `flow` DISABLE KEYS */;
INSERT INTO `flow` VALUES ('EfsVzk_',NULL,'Order placed',NULL,'checkout.order.placed',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4566739eb5567acf6b5f0cfb\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4566739eb5567acf6b5f0cfb\";s:10:\"sequenceId\";s:32:\"018b148a4566739eb5567acf6bb9db2f\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3b1671f3a983ccb29a66fdb1\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e8571849b94af96e0556ba2\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4566739eb5567acf6bb9db2f\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EfsVzkU',NULL,'Customer account registered',NULL,'checkout.customer.register',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4566739eb5567acf6bc9f955\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4566739eb5567acf6bc9f955\";s:10:\"sequenceId\";s:32:\"018b148a4566739eb5567acf6c556853\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3b17715fa534d5eb1d9f57eb\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e8571849b94af96e0f52175\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4566739eb5567acf6c556853\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EfsVzlV',NULL,'Newsletter sign-up registered',NULL,'newsletter.register',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4566739eb5567acf6c561c16\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4566739eb5567acf6c561c16\";s:10:\"sequenceId\";s:32:\"018b148a4566739eb5567acf6cb5370e\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3b107271b9057bdbc1e265a9\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e86718796387897496a012e\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4566739eb5567acf6cb5370e\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EfsVzmX',NULL,'Newsletter sign-up confirmed',NULL,'newsletter.confirm',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4566739eb5567acf6d580ee1\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4566739eb5567acf6d580ee1\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28037adab\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3b107271b9057bdbc225a06a\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e867187963878974af2e561\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28037adab\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJGŌ',NULL,'User recovery request sent',NULL,'user.recovery.request',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28047c58c\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28047c58c\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2805b9b9c\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3b6b72c699437634acad416a\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e867187963878974c64b27c\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2805b9b9c\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ򀹍',NULL,'Contact form sent',NULL,'contact_form.send',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af280b98d9a\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af280b98d9a\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af280e292a6\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3bc2717ea2f1c6bf758ed2e2\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e867187963878974d398964\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af280e292a6\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJuI',NULL,'Customer requests new password',NULL,'customer.recovery.request',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28175d449\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28175d449\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2823ac244\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3be672af94a1f73e2816bd45\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e867187963878974e6bf817\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2823ac244\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJt\"',NULL,'Customer account registered with double opt-in',NULL,'checkout.customer.double_opt_in_registration',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af2827422f7\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af2827422f7\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af282d1927d\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c29736a9de4edd70f0d1a0a\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e867187963878974eae0e97\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af282d1927d\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJsJ',NULL,'Guest account registered with double opt-in',NULL,'checkout.customer.double_opt_in_guest_order',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28373e04a\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28373e04a\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2843fab63\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c317353b675d6bc426a9ab9\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e87727ba352e5df900bd779\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2843fab63\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJK',NULL,'Customer group registration request accepted',NULL,'customer.group.registration.accepted',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af2844b99a0\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af2844b99a0\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2851a0a7b\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3e5173e2a3e755790d874d10\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e87727ba352e5df91b0af38\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2851a0a7b\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJٔ',NULL,'Customer group registration request declined',NULL,'customer.group.registration.declined',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af285a4d994\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af285a4d994\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2869df9e0\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3e5273f4b57aff7e3b1e5bfd\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e87727ba352e5df92e9036d\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2869df9e0\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJi',NULL,'Shipment enters status cancelled',NULL,'state_enter.order_delivery.state.cancelled',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af286bc690b\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af286bc690b\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2871feaaf\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c0c703fa4075d641e1d9877\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e887136b8155b774aacca40\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2871feaaf\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ?',NULL,'Shipment enters status returned',NULL,'state_enter.order_delivery.state.returned',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af2878d3f1c\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af2878d3f1c\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2883b5f1f\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c0b719385cf2ecbe3714d6c\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e887136b8155b774b5995ab\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2883b5f1f\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ낧',NULL,'Shipment enters status partially returned',NULL,'state_enter.order_delivery.state.returned_partially',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af288eb82a7\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af288eb82a7\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28962e056\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c0a70fab4e76ff7b8e9205b\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e887136b8155b774c32cb86\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28962e056\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJnċ',NULL,'Shipment enters status shipped',NULL,'state_enter.order_delivery.state.shipped',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af2896ec48b\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af2896ec48b\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28a280da4\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c0d736793ca954719c886a2\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e887136b8155b774d6e56b8\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28a280da4\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJظ',NULL,'Shipment enters status partially shipped',NULL,'state_enter.order_delivery.state.shipped_partially',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28ad8b889\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28ad8b889\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28b268db8\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c097279b7cc3a0a5fc8bd3f\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e897055b48679a5ab2b65d6\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28b268db8\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ',NULL,'Payment enters status cancelled',NULL,'state_enter.order_transaction.state.cancelled',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28b930bba\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28b930bba\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28be64350\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c1673fab730bdb004ae83f7\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e897055b48679a5ab76a079\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28be64350\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJG',NULL,'Payment enters status open',NULL,'state_enter.order_transaction.state.open',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28c4715f2\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28c4715f2\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28c7ca62b\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c1470b79eac0566c6536baa\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e897055b48679a5abd46118\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28c7ca62b\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJP',NULL,'Payment enters status paid',NULL,'state_enter.order_transaction.state.paid',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28cf550d1\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28cf550d1\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28dde4dd3\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c157075a5a2ab7102767abc\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e897055b48679a5ac5a135e\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28dde4dd3\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ7',NULL,'Payment enters status partially paid',NULL,'state_enter.order_transaction.state.paid_partially',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28e0eef37\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28e0eef37\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28e96f1b0\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c1873ff9e64267f5a129734\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e897055b48679a5add75d04\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28e96f1b0\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJL',NULL,'Payment enters status refunded',NULL,'state_enter.order_transaction.state.refunded',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af28eb2ea4c\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af28eb2ea4c\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af28f662685\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c1772a5955d69ee39614078\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e897055b48679a5aeea60fc\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af28f662685\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJBY',NULL,'Payment enters status partially refunded',NULL,'state_enter.order_transaction.state.refunded_partially',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af29042c759\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af29042c759\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af290aba7c9\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c1270ebbc16ad2cc07e9313\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e897055b48679a5b00ac3e9\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af290aba7c9\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJo',NULL,'Payment enters status reminder sent',NULL,'state_enter.order_transaction.state.reminded',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af290f6cb6f\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af290f6cb6f\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af291ae7210\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c137363931a28aff01f750b\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e8a701babd3c9c2c589f97a\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af291ae7210\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ~q',NULL,'Order enters status cancelled',NULL,'state_enter.order.state.cancelled',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af292947e71\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af292947e71\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af2933e6470\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c1171f4834981b77d8f18dc\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e8a701babd3c9c2c6845da0\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af2933e6470\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ\"J',NULL,'Order enters status completed',NULL,'state_enter.order.state.completed',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af294224a06\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af294224a06\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af29465a7c5\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c1072f792b4fdd397ae60ce\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e8a701babd3c9c2c6c0e041\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af29465a7c5\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ0',NULL,'Order enters status in progress',NULL,'state_enter.order.state.in_progress',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a4567738cbcd54af294be30a0\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a4567738cbcd54af294be30a0\";s:10:\"sequenceId\";s:32:\"018b148a4567738cbcd54af29575ecec\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:14:\"mailTemplateId\";s:32:\"018b148a3c0f70f896b49d50eb7bd1b2\";s:18:\"mailTemplateTypeId\";s:32:\"018b148a3e8a701babd3c9c2c70d01f5\";s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4567738cbcd54af29575ecec\";r:5;}}',0,1,NULL,'2023-10-09 13:04:47.974',NULL),('GrY[Pop',NULL,'Deliver ordered product downloads',NULL,'state_enter.order_transaction.state.paid',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a47047259aaebdb5be3506f70\";s:12:\"\0*\0sequences\";a:1:{i:0;O:56:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\IfSequence\":6:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a47047259aaebdb5be3506f70\";s:10:\"sequenceId\";s:32:\"018b148a47047259aaebdb5be3e0185a\";s:6:\"ruleId\";s:32:\"018b148a4703709186a3691099117a5e\";s:9:\"falseCase\";N;s:8:\"trueCase\";O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a47047259aaebdb5be3506f70\";s:10:\"sequenceId\";s:32:\"018b148a47047259aaebdb5be41c71e2\";s:6:\"action\";s:28:\"action.grant.download.access\";s:6:\"config\";a:1:{s:5:\"value\";b:1;}s:10:\"nextAction\";O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a47047259aaebdb5be3506f70\";s:10:\"sequenceId\";s:32:\"018b148a4705738a807a67a3420274fb\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}s:14:\"mailTemplateId\";s:32:\"018b148a46ea70638646a797dfa50b13\";s:15:\"documentTypeIds\";a:0:{}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}s:15:\"appFlowActionId\";N;}}}s:7:\"\0*\0flat\";a:2:{s:32:\"018b148a47047259aaebdb5be41c71e2\";r:11;s:32:\"018b148a47047259aaebdb5be3e0185a\";r:5;}}',0,1,NULL,'2023-10-09 13:04:48.388',NULL),('GoqҫswO',NULL,'Review form sent',NULL,'review_form.send',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a476f71d2ab73b41c18774f01\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a476f71d2ab73b41c18774f01\";s:10:\"sequenceId\";s:32:\"018b148a476f71d2ab73b41c19526378\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}s:14:\"mailTemplateId\";s:32:\"018b148a476c73d9961dfeece4954c8d\";s:15:\"documentTypeIds\";a:0:{}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a476f71d2ab73b41c19526378\";r:5;}}',0,1,NULL,'2023-10-09 13:04:48.495',NULL),('H%skcg?',NULL,'Order enters status authorized',NULL,'state_enter.order_transaction.state.authorized',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a482573bd99a96bba6367a23f\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a482573bd99a96bba6367a23f\";s:10:\"sequenceId\";s:32:\"018b148a482573bd99a96bba636f2804\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}s:14:\"mailTemplateId\";s:32:\"018b148a47f573d58d143e1d850c40f7\";s:15:\"documentTypeIds\";a:0:{}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a482573bd99a96bba636f2804\";r:5;}}',0,1,NULL,'2023-10-09 13:04:48.677',NULL),('H&sԱҳ_-!',NULL,'Order enters status chargeback',NULL,'state_enter.order_transaction.state.chargeback',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a482673d4b1d2b35fd32da221\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a482673d4b1d2b35fd32da221\";s:10:\"sequenceId\";s:32:\"018b148a482673d4b1d2b35fd3a77629\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}s:14:\"mailTemplateId\";s:32:\"018b148a47f873ccac73208ac272b4e4\";s:15:\"documentTypeIds\";a:0:{}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a482673d4b1d2b35fd3a77629\";r:5;}}',0,1,NULL,'2023-10-09 13:04:48.678',NULL),('H&sԱҳ_ճ>',NULL,'Order enters status unconfirmed',NULL,'state_enter.order_transaction.state.unconfirmed',1,'O:50:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\Flow\":4:{s:13:\"\0*\0extensions\";a:0:{}s:5:\"\0*\0id\";s:32:\"018b148a482673d4b1d2b35fd5b38e3e\";s:12:\"\0*\0sequences\";a:1:{i:0;O:60:\"Shopware\\Core\\Content\\Flow\\Dispatching\\Struct\\ActionSequence\":7:{s:13:\"\0*\0extensions\";a:0:{}s:6:\"flowId\";s:32:\"018b148a482673d4b1d2b35fd5b38e3e\";s:10:\"sequenceId\";s:32:\"018b148a4827722fa387ea887b87fa86\";s:6:\"action\";s:16:\"action.mail.send\";s:6:\"config\";a:3:{s:9:\"recipient\";a:2:{s:4:\"data\";a:0:{}s:4:\"type\";s:7:\"default\";}s:14:\"mailTemplateId\";s:32:\"018b148a47fa72dbbb07389166a776ad\";s:15:\"documentTypeIds\";a:0:{}}s:10:\"nextAction\";N;s:15:\"appFlowActionId\";N;}}s:7:\"\0*\0flat\";a:1:{s:32:\"018b148a4827722fa387ea887b87fa86\";r:5;}}',0,1,NULL,'2023-10-09 13:04:48.678',NULL);
/*!40000 ALTER TABLE `flow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flow_sequence`
--

DROP TABLE IF EXISTS `flow_sequence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `flow_sequence` (
  `id` binary(16) NOT NULL,
  `flow_id` binary(16) NOT NULL,
  `app_flow_action_id` binary(16) DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `rule_id` binary(16) DEFAULT NULL,
  `action_name` varchar(255) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `position` int(11) NOT NULL DEFAULT 1,
  `display_group` int(11) NOT NULL DEFAULT 1,
  `true_case` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.flow_sequence.flow_id` (`flow_id`),
  KEY `fk.flow_sequence.rule_id` (`rule_id`),
  KEY `fk.flow_sequence.parent_id` (`parent_id`),
  KEY `fk.flow_sequence.app_flow_action_id` (`app_flow_action_id`),
  CONSTRAINT `fk.flow_sequence.app_flow_action_id` FOREIGN KEY (`app_flow_action_id`) REFERENCES `app_flow_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.flow_sequence.flow_id` FOREIGN KEY (`flow_id`) REFERENCES `flow` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.flow_sequence.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `flow_sequence` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.flow_sequence.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.flow_sequence.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.flow_sequence.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flow_sequence`
--

LOCK TABLES `flow_sequence` WRITE;
/*!40000 ALTER TABLE `flow_sequence` DISABLE KEYS */;
INSERT INTO `flow_sequence` VALUES ('EfsVzk/','EfsVzk_',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3b1671f3a983ccb29a66fdb1\",\"mailTemplateTypeId\":\"018b148a3e8571849b94af96e0556ba2\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EfsVzlUhS','EfsVzkU',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3b17715fa534d5eb1d9f57eb\",\"mailTemplateTypeId\":\"018b148a3e8571849b94af96e0f52175\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EfsVzl7','EfsVzlV',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3b107271b9057bdbc1e265a9\",\"mailTemplateTypeId\":\"018b148a3e86718796387897496a012e\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ7','EfsVzmX',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3b107271b9057bdbc225a06a\",\"mailTemplateTypeId\":\"018b148a3e867187963878974af2e561\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ[','EgsJGŌ',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3b6b72c699437634acad416a\",\"mailTemplateTypeId\":\"018b148a3e867187963878974c64b27c\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ⒦','EgsJ򀹍',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3bc2717ea2f1c6bf758ed2e2\",\"mailTemplateTypeId\":\"018b148a3e867187963878974d398964\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ:D','EgsJuI',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3be672af94a1f73e2816bd45\",\"mailTemplateTypeId\":\"018b148a3e867187963878974e6bf817\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJђ}','EgsJt\"',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c29736a9de4edd70f0d1a0a\",\"mailTemplateTypeId\":\"018b148a3e867187963878974eae0e97\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ?c','EgsJsJ',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c317353b675d6bc426a9ab9\",\"mailTemplateTypeId\":\"018b148a3e87727ba352e5df900bd779\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ\Z\n{','EgsJK',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3e5173e2a3e755790d874d10\",\"mailTemplateTypeId\":\"018b148a3e87727ba352e5df91b0af38\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ','EgsJٔ',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3e5273f4b57aff7e3b1e5bfd\",\"mailTemplateTypeId\":\"018b148a3e87727ba352e5df92e9036d\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ','EgsJi',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c0c703fa4075d641e1d9877\",\"mailTemplateTypeId\":\"018b148a3e887136b8155b774aacca40\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ;_','EgsJ?',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c0b719385cf2ecbe3714d6c\",\"mailTemplateTypeId\":\"018b148a3e887136b8155b774b5995ab\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJbV','EgsJ낧',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c0a70fab4e76ff7b8e9205b\",\"mailTemplateTypeId\":\"018b148a3e887136b8155b774c32cb86\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ(\r','EgsJnċ',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c0d736793ca954719c886a2\",\"mailTemplateTypeId\":\"018b148a3e887136b8155b774d6e56b8\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ&','EgsJظ',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c097279b7cc3a0a5fc8bd3f\",\"mailTemplateTypeId\":\"018b148a3e897055b48679a5ab2b65d6\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJCP','EgsJ',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c1673fab730bdb004ae83f7\",\"mailTemplateTypeId\":\"018b148a3e897055b48679a5ab76a079\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ|+','EgsJG',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c1470b79eac0566c6536baa\",\"mailTemplateTypeId\":\"018b148a3e897055b48679a5abd46118\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJM','EgsJP',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c157075a5a2ab7102767abc\",\"mailTemplateTypeId\":\"018b148a3e897055b48679a5ac5a135e\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ','EgsJ7',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c1873ff9e64267f5a129734\",\"mailTemplateTypeId\":\"018b148a3e897055b48679a5add75d04\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJf&','EgsJL',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c1772a5955d69ee39614078\",\"mailTemplateTypeId\":\"018b148a3e897055b48679a5aeea60fc\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ򐫧','EgsJBY',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c1270ebbc16ad2cc07e9313\",\"mailTemplateTypeId\":\"018b148a3e897055b48679a5b00ac3e9\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJr','EgsJo',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c137363931a28aff01f750b\",\"mailTemplateTypeId\":\"018b148a3e8a701babd3c9c2c589f97a\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJ>dp','EgsJ~q',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c1171f4834981b77d8f18dc\",\"mailTemplateTypeId\":\"018b148a3e8a701babd3c9c2c6845da0\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJe','EgsJ\"J',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c1072f792b4fdd397ae60ce\",\"mailTemplateTypeId\":\"018b148a3e8a701babd3c9c2c6c0e041\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('EgsJu','EgsJ0',NULL,NULL,NULL,'action.mail.send','{\"mailTemplateId\":\"018b148a3c0f70f896b49d50eb7bd1b2\",\"mailTemplateTypeId\":\"018b148a3e8a701babd3c9c2c70d01f5\",\"recipient\":{\"data\":[],\"type\":\"default\"}}',1,1,0,NULL,'2023-10-09 13:04:47.974',NULL),('GrY[Z','GrY[Pop',NULL,NULL,'Gpiz^',NULL,'[]',1,1,0,NULL,'2023-10-09 13:04:48.388',NULL),('GrY[q','GrY[Pop',NULL,'GrY[Z',NULL,'action.grant.download.access','{\"value\": true}',1,1,1,NULL,'2023-10-09 13:04:48.388',NULL),('GszgBt','GrY[Pop',NULL,'GrY[Z',NULL,'action.mail.send','{\"recipient\": {\"data\": [], \"type\": \"default\"}, \"mailTemplateId\": \"018b148a46ea70638646a797dfa50b13\", \"documentTypeIds\": []}',2,1,1,NULL,'2023-10-09 13:04:48.389',NULL),('GoqҫsRcx','GoqҫswO',NULL,NULL,NULL,'action.mail.send','{\"recipient\": {\"data\": [], \"type\": \"default\"}, \"mailTemplateId\": \"018b148a476c73d9961dfeece4954c8d\", \"documentTypeIds\": []}',1,1,0,NULL,'2023-10-09 13:04:48.495',NULL),('H%skco(','H%skcg?',NULL,NULL,NULL,'action.mail.send','{\"recipient\": {\"data\": [], \"type\": \"default\"}, \"mailTemplateId\": \"018b148a47f573d58d143e1d850c40f7\", \"documentTypeIds\": []}',1,1,0,NULL,'2023-10-09 13:04:48.677',NULL),('H&sԱҳ_ӧv)','H&sԱҳ_-!',NULL,NULL,NULL,'action.mail.send','{\"recipient\": {\"data\": [], \"type\": \"default\"}, \"mailTemplateId\": \"018b148a47f873ccac73208ac272b4e4\", \"documentTypeIds\": []}',1,1,0,NULL,'2023-10-09 13:04:48.678',NULL),('H\'r/{','H&sԱҳ_ճ>',NULL,NULL,NULL,'action.mail.send','{\"recipient\": {\"data\": [], \"type\": \"default\"}, \"mailTemplateId\": \"018b148a47fa72dbbb07389166a776ad\", \"documentTypeIds\": []}',1,1,0,NULL,'2023-10-09 13:04:48.679',NULL);
/*!40000 ALTER TABLE `flow_sequence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flow_template`
--

DROP TABLE IF EXISTS `flow_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `flow_template` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.flow_template.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flow_template`
--

LOCK TABLES `flow_template` WRITE;
/*!40000 ALTER TABLE `flow_template` DISABLE KEYS */;
INSERT INTO `flow_template` VALUES ('Gq-v','Contact form sent','{\"eventName\":\"contact_form.send\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6a52569fd\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3bc2717ea2f1c6bf758ed2e2\",\"mailTemplateTypeId\":\"018b148a3b8671a998acef88315680de\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq[_','Newsletter sign-up registered','{\"eventName\":\"newsletter.register\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6a658e7fa\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3b107271b9057bdbc225a06a\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54ab4f0265\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqe','User recovery request sent','{\"eventName\":\"user.recovery.request\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6a7499087\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3b6b72c699437634acad416a\",\"mailTemplateTypeId\":\"018b148a3b6a70ed9b0973e90f267425\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq.5','Guest account registered with double opt-in','{\"eventName\":\"checkout.customer.double_opt_in_guest_order\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6a8b65aff\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c317353b675d6bc426a9ab9\",\"mailTemplateTypeId\":\"018b148a3c317353b675d6bc4291b607\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq','Customer account registered with double opt-in','{\"eventName\":\"checkout.customer.double_opt_in_registration\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6a9474ddf\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c29736a9de4edd70f0d1a0a\",\"mailTemplateTypeId\":\"018b148a3c29736a9de4edd70f8147f6\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqo?D','Order placed','{\"eventName\":\"checkout.order.placed\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6aa00a8e1\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3b1671f3a983ccb29a66fdb1\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54abe079b2\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq.k','Customer group registration request declined','{\"eventName\":\"customer.group.registration.declined\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6aa3ef9aa\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3e5273f4b57aff7e3b1e5bfd\",\"mailTemplateTypeId\":\"018b148a3e5173e2a3e755790e238790\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqk','Customer group registration request accepted','{\"eventName\":\"customer.group.registration.accepted\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6aabbc697\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3e5173e2a3e755790d874d10\",\"mailTemplateTypeId\":\"018b148a3e50701290c18c12318c04df\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqu','Newsletter sign-up confirmed','{\"eventName\":\"newsletter.confirm\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6aaf9aa6b\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3b107271b9057bdbc225a06a\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54ab4f0265\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqy0','Customer requests new password','{\"eventName\":\"customer.recovery.request\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6ab8bc7e5\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3be672af94a1f73e2816bd45\",\"mailTemplateTypeId\":\"018b148a3be573dab93140cad0eb0954\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('GqKm','Customer account registered','{\"eventName\":\"checkout.customer.register\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6ad1af736\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3b17715fa534d5eb1d9f57eb\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54a9f7245a\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq)%','Payment enters status partially paid','{\"eventName\":\"state_enter.order_transaction.state.paid_partially\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6ada24e58\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c1873ff9e64267f5a129734\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b159c2ea\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq','Shipment enters status returned','{\"eventName\":\"state_enter.order_delivery.state.returned\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6af835846\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c0b719385cf2ecbe3714d6c\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54af93dfee\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('GqG','Shipment enters status partially returned','{\"eventName\":\"state_enter.order_delivery.state.returned_partially\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6afc2c149\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c0a70fab4e76ff7b8e9205b\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54ae9748c2\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('GqB','Payment enters status refunded','{\"eventName\":\"state_enter.order_transaction.state.refunded\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6afcb9c69\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c1772a5955d69ee39614078\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b143df49\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq0*','Payment enters status paid','{\"eventName\":\"state_enter.order_transaction.state.paid\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6b19a9591\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c157075a5a2ab7102767abc\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b115f641\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq','Order enters status in progress','{\"eventName\":\"state_enter.order.state.in_progress\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6b2de491a\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c0f70f896b49d50eb7bd1b2\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b323e170\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('GqZu','Payment enters status partially refunded','{\"eventName\":\"state_enter.order_transaction.state.refunded_partially\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6b3de6dbd\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c1270ebbc16ad2cc07e9313\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b0c77973\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqs','Payment enters status open','{\"eventName\":\"state_enter.order_transaction.state.open\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6b50cad15\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c1470b79eac0566c6536baa\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b20b01da\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq\0','Shipment enters status shipped','{\"eventName\":\"state_enter.order_delivery.state.shipped\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6b5d11298\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c0d736793ca954719c886a2\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54afa10ec2\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq1/','Shipment enters status partially shipped','{\"eventName\":\"state_enter.order_delivery.state.shipped_partially\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6b6fb5e0b\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c097279b7cc3a0a5fc8bd3f\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54af6011c7\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq1','Shipment enters status cancelled','{\"eventName\":\"state_enter.order_delivery.state.cancelled\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6b8da6e6c\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c0c703fa4075d641e1d9877\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b023e568\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq:','Payment enters status cancelled','{\"eventName\":\"state_enter.order_transaction.state.cancelled\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6ba117936\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c1673fab730bdb004ae83f7\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b0e654c5\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gq','Order enters status cancelled','{\"eventName\":\"state_enter.order.state.cancelled\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6bb0b309f\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c1171f4834981b77d8f18dc\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b32fcae8\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqj','Payment enters status reminder sent','{\"eventName\":\"state_enter.order_transaction.state.reminded\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6bc439739\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c137363931a28aff01f750b\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b02cd334\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('Gqr','Order enters status completed','{\"eventName\":\"state_enter.order.state.completed\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a470171eea2f4f0f6bd364639\",\"actionName\":\"action.mail.send\",\"config\":{\"mailTemplateId\":\"018b148a3c1072f792b4fdd397ae60ce\",\"mailTemplateTypeId\":\"018b148a3b0973b7a730db54b3781181\",\"recipient\":{\"data\":[],\"type\":\"default\"}},\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.385',NULL),('GszgCI','Deliver ordered product downloads','{\"eventName\":\"state_enter.order_transaction.state.paid\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a47b7722aafa87dbd1236472d\",\"ruleId\":\"018b148a4703709186a3691099117a5e\",\"parentId\":null,\"actionName\":null,\"position\":1,\"trueCase\":0,\"config\":[],\"displayGroup\":1},{\"id\":\"018b148a47b87319be9932ca80fe6206\",\"ruleId\":null,\"parentId\":\"018b148a47b7722aafa87dbd1236472d\",\"actionName\":\"action.grant.download.access\",\"position\":1,\"trueCase\":1,\"config\":{\"value\":true},\"displayGroup\":1},{\"id\":\"018b148a47b87319be9932ca8130f179\",\"actionName\":\"action.mail.send\",\"config\":{\"recipient\":{\"data\":[],\"type\":\"default\"},\"mailTemplateId\":\"018b148a46ea70638646a797dfa50b13\",\"mailTemplateTypeId\":\"018b148a46e9702fb96d584c4ceb97da\",\"documentTypeIds\":[]},\"parentId\":\"018b148a47b7722aafa87dbd1236472d\",\"ruleId\":null,\"position\":2,\"trueCase\":1,\"displayGroup\":1}]}','2023-10-09 13:04:48.389',NULL),('H&sԱҳ_u','Order enters status authorized','{\"eventName\":\"state_enter.order_transaction.state.authorized\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a482673d4b1d2b35fd21a39b6\",\"actionName\":\"action.mail.send\",\"config\":\"{\\\"recipient\\\": {\\\"data\\\": [], \\\"type\\\": \\\"default\\\"}, \\\"mailTemplateId\\\": \\\"018b148a47f573d58d143e1d850c40f7\\\", \\\"documentTypeIds\\\": []}\",\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.678',NULL),('H&sԱҳ_٬u','Order enters status chargeback','{\"eventName\":\"state_enter.order_transaction.state.chargeback\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a482673d4b1d2b35fd4a3e3d3\",\"actionName\":\"action.mail.send\",\"config\":\"{\\\"recipient\\\": {\\\"data\\\": [], \\\"type\\\": \\\"default\\\"}, \\\"mailTemplateId\\\": \\\"018b148a47f873ccac73208ac272b4e4\\\", \\\"documentTypeIds\\\": []}\",\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.678',NULL),('H\'r/|	|','Order enters status unconfirmed','{\"eventName\":\"state_enter.order_transaction.state.unconfirmed\",\"description\":null,\"customFields\":null,\"sequences\":[{\"id\":\"018b148a4827722fa387ea887c1a667a\",\"actionName\":\"action.mail.send\",\"config\":\"{\\\"recipient\\\": {\\\"data\\\": [], \\\"type\\\": \\\"default\\\"}, \\\"mailTemplateId\\\": \\\"018b148a47fa72dbbb07389166a776ad\\\", \\\"documentTypeIds\\\": []}\",\"parentId\":null,\"ruleId\":null,\"position\":1,\"trueCase\":0,\"displayGroup\":1}]}','2023-10-09 13:04:48.679',NULL);
/*!40000 ALTER TABLE `flow_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_file`
--

DROP TABLE IF EXISTS `import_export_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_file` (
  `id` binary(16) NOT NULL,
  `original_name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `expire_date` datetime(3) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `access_token` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_file`
--

LOCK TABLES `import_export_file` WRITE;
/*!40000 ALTER TABLE `import_export_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_log`
--

DROP TABLE IF EXISTS `import_export_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_log` (
  `id` binary(16) NOT NULL,
  `activity` varchar(255) NOT NULL,
  `state` varchar(255) NOT NULL,
  `records` int(11) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `profile_name` varchar(255) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `profile_id` binary(16) DEFAULT NULL,
  `file_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  `result` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`result`)),
  `invalid_records_log_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.import_export_log.user_id` (`user_id`),
  KEY `fk.import_export_log.profile_id` (`profile_id`),
  KEY `fk.import_export_log.invalid_records_log_id` (`invalid_records_log_id`),
  KEY `fk.import_export_log.file_id` (`file_id`),
  CONSTRAINT `fk.import_export_log.file_id` FOREIGN KEY (`file_id`) REFERENCES `import_export_file` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.import_export_log.invalid_records_log_id` FOREIGN KEY (`invalid_records_log_id`) REFERENCES `import_export_log` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.profile_id` FOREIGN KEY (`profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL,
  CONSTRAINT `json.import_export_log.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_log`
--

LOCK TABLES `import_export_log` WRITE;
/*!40000 ALTER TABLE `import_export_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile`
--

DROP TABLE IF EXISTS `import_export_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `source_entity` varchar(255) NOT NULL,
  `file_type` varchar(255) NOT NULL,
  `delimiter` varchar(255) DEFAULT NULL,
  `enclosure` varchar(255) DEFAULT NULL,
  `type` varchar(255) NOT NULL DEFAULT 'import-export',
  `mapping` longtext DEFAULT NULL,
  `update_by` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`update_by`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config`)),
  PRIMARY KEY (`id`),
  CONSTRAINT `json.import_export_profile.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile`
--

LOCK TABLES `import_export_profile` WRITE;
/*!40000 ALTER TABLE `import_export_profile` DISABLE KEYS */;
INSERT INTO `import_export_profile` VALUES ('<pǞ [\n','Default category',1,'category','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\",\"position\":1},{\"key\":\"active\",\"mappedKey\":\"active\",\"position\":2},{\"key\":\"type\",\"mappedKey\":\"type\",\"position\":3},{\"key\":\"visible\",\"mappedKey\":\"visible\",\"position\":4},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\",\"position\":5},{\"key\":\"translations.DEFAULT.externalLink\",\"mappedKey\":\"external_link\",\"position\":6},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\",\"position\":7},{\"key\":\"translations.DEFAULT.metaTitle\",\"mappedKey\":\"meta_title\",\"position\":8},{\"key\":\"translations.DEFAULT.metaDescription\",\"mappedKey\":\"meta_description\",\"position\":9},{\"key\":\"media.id\",\"mappedKey\":\"media_id\",\"position\":10},{\"key\":\"media.url\",\"mappedKey\":\"media_url\",\"position\":11},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\",\"position\":12},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\",\"position\":13},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\",\"position\":14},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\",\"position\":15},{\"key\":\"cmsPageId\",\"mappedKey\":\"cms_page_id\",\"position\":16}]',NULL,'2023-10-09 13:04:45.807',NULL,NULL),('<pǞ [ ','Default media',1,'media','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"mediaFolderId\",\"mappedKey\":\"folder_id\",\"position\":1},{\"key\":\"url\",\"mappedKey\":\"url\",\"position\":2},{\"key\":\"private\",\"mappedKey\":\"private\",\"position\":3},{\"key\":\"mediaType\",\"mappedKey\":\"type\",\"position\":4},{\"key\":\"translations.DEFAULT.title\",\"mappedKey\":\"title\",\"position\":5},{\"key\":\"translations.DEFAULT.alt\",\"mappedKey\":\"alt\",\"position\":6}]',NULL,'2023-10-09 13:04:45.807',NULL,NULL),('<pǞ [!W','Default product',1,'product','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\",\"position\":1},{\"key\":\"productNumber\",\"mappedKey\":\"product_number\",\"position\":2},{\"key\":\"active\",\"mappedKey\":\"active\",\"position\":3},{\"key\":\"stock\",\"mappedKey\":\"stock\",\"position\":4},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\",\"position\":5},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\",\"position\":6},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\",\"position\":7},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\",\"position\":8},{\"key\":\"purchasePrices.DEFAULT.net\",\"mappedKey\":\"purchase_prices_net\",\"position\":9},{\"key\":\"purchasePrices.DEFAULT.gross\",\"mappedKey\":\"purchase_prices_gross\",\"position\":10},{\"key\":\"tax.id\",\"mappedKey\":\"tax_id\",\"position\":11},{\"key\":\"tax.taxRate\",\"mappedKey\":\"tax_rate\",\"position\":12},{\"key\":\"tax.name\",\"mappedKey\":\"tax_name\",\"position\":13},{\"key\":\"cover.media.id\",\"mappedKey\":\"cover_media_id\",\"position\":14},{\"key\":\"cover.media.url\",\"mappedKey\":\"cover_media_url\",\"position\":15},{\"key\":\"cover.media.translations.DEFAULT.title\",\"mappedKey\":\"cover_media_title\",\"position\":16},{\"key\":\"cover.media.translations.DEFAULT.alt\",\"mappedKey\":\"cover_media_alt\",\"position\":17},{\"key\":\"manufacturer.id\",\"mappedKey\":\"manufacturer_id\",\"position\":18},{\"key\":\"manufacturer.translations.DEFAULT.name\",\"mappedKey\":\"manufacturer_name\",\"position\":19},{\"key\":\"categories\",\"mappedKey\":\"categories\",\"position\":20},{\"key\":\"visibilities.all\",\"mappedKey\":\"sales_channel\",\"position\":21},{\"key\":\"properties\",\"mappedKey\":\"propertyIds\",\"position\":22},{\"key\":\"options\",\"mappedKey\":\"optionIds\",\"position\":23}]',NULL,'2023-10-09 13:04:45.807',NULL,NULL),('=rY','Default newsletter recipient',1,'newsletter_recipient','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"email\",\"mappedKey\":\"email\",\"position\":1},{\"key\":\"title\",\"mappedKey\":\"title\",\"position\":2},{\"key\":\"salutation.salutationKey\",\"mappedKey\":\"salutation\",\"position\":3},{\"key\":\"firstName\",\"mappedKey\":\"first_name\",\"position\":4},{\"key\":\"lastName\",\"mappedKey\":\"last_name\",\"position\":5},{\"key\":\"zipCode\",\"mappedKey\":\"zip_code\",\"position\":6},{\"key\":\"city\",\"mappedKey\":\"city\",\"position\":7},{\"key\":\"street\",\"mappedKey\":\"street\",\"position\":8},{\"key\":\"status\",\"mappedKey\":\"status\",\"position\":9},{\"key\":\"hash\",\"mappedKey\":\"hash\",\"position\":10},{\"key\":\"salesChannel.id\",\"mappedKey\":\"sales_channel_id\",\"position\":11}]',NULL,'2023-10-09 13:04:45.844',NULL,NULL),('=rZL','Default variant configuration settings',1,'product_configurator_setting','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"productId\",\"mappedKey\":\"product_id\",\"position\":1},{\"key\":\"optionId\",\"mappedKey\":\"option_id\",\"position\":2},{\"key\":\"position\",\"mappedKey\":\"position\",\"position\":3},{\"key\":\"media.id\",\"mappedKey\":\"media_id\",\"position\":4},{\"key\":\"media.url\",\"mappedKey\":\"media_url\",\"position\":5},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\",\"position\":6},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\",\"position\":7},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\",\"position\":8},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\",\"position\":9},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\",\"position\":10},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\",\"position\":11}]',NULL,'2023-10-09 13:04:45.844',NULL,NULL),('=rZ','Default properties',1,'property_group_option','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"colorHexCode\",\"mappedKey\":\"color_hex_code\",\"position\":1},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\",\"position\":2},{\"key\":\"translations.DEFAULT.position\",\"mappedKey\":\"position\",\"position\":3},{\"key\":\"group.id\",\"mappedKey\":\"group_id\",\"position\":4},{\"key\":\"group.displayType\",\"mappedKey\":\"group_display_type\",\"position\":5},{\"key\":\"group.sortingType\",\"mappedKey\":\"group_sorting_type\",\"position\":6},{\"key\":\"group.translations.DEFAULT.name\",\"mappedKey\":\"group_name\",\"position\":7},{\"key\":\"group.translations.DEFAULT.description\",\"mappedKey\":\"group_description\",\"position\":8},{\"key\":\"group.translations.DEFAULT.position\",\"mappedKey\":\"group_position\",\"position\":9},{\"key\":\"media.id\",\"mappedKey\":\"media_id\",\"position\":10},{\"key\":\"media.url\",\"mappedKey\":\"media_url\",\"position\":11},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\",\"position\":12},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\",\"position\":13},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\",\"position\":14},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\",\"position\":15}]',NULL,'2023-10-09 13:04:45.844',NULL,NULL),('E\'p\0O','Default cross-selling',1,'product_cross_selling','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\",\"position\":1},{\"key\":\"productId\",\"mappedKey\":\"product_id\",\"position\":2},{\"key\":\"active\",\"mappedKey\":\"active\",\"position\":3},{\"key\":\"position\",\"mappedKey\":\"position\",\"position\":4},{\"key\":\"limit\",\"mappedKey\":\"limit\",\"position\":5},{\"key\":\"type\",\"mappedKey\":\"type\",\"position\":6},{\"key\":\"sortBy\",\"mappedKey\":\"sort_by\",\"position\":7},{\"key\":\"sortDirection\",\"mappedKey\":\"sort_direction\",\"position\":8},{\"key\":\"assignedProducts\",\"mappedKey\":\"assigned_products\",\"position\":9}]',NULL,'2023-10-09 13:04:47.911',NULL,NULL),('E-s{\neW','Default customer',1,'customer','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"salutation.salutationKey\",\"mappedKey\":\"salutation\",\"position\":1},{\"key\":\"customerNumber\",\"mappedKey\":\"customer_number\",\"position\":2},{\"key\":\"firstName\",\"mappedKey\":\"first_name\",\"position\":3},{\"key\":\"lastName\",\"mappedKey\":\"last_name\",\"position\":4},{\"key\":\"email\",\"mappedKey\":\"email\",\"position\":5},{\"key\":\"active\",\"mappedKey\":\"active\",\"position\":6},{\"key\":\"guest\",\"mappedKey\":\"guest\",\"position\":7},{\"key\":\"group.translations.DEFAULT.name\",\"mappedKey\":\"customer_group\",\"position\":8},{\"key\":\"language.locale.code\",\"mappedKey\":\"language\",\"position\":9},{\"key\":\"salesChannel.translations.DEFAULT.name\",\"mappedKey\":\"sales_channel\",\"position\":10},{\"key\":\"defaultPaymentMethod.translations.DEFAULT.name\",\"mappedKey\":\"payment_method\",\"position\":11},{\"key\":\"defaultBillingAddress.id\",\"mappedKey\":\"billing_id\",\"position\":12},{\"key\":\"defaultBillingAddress.salutation.salutationKey\",\"mappedKey\":\"billing_salutation\",\"position\":13},{\"key\":\"defaultBillingAddress.title\",\"mappedKey\":\"billing_title\",\"position\":14},{\"key\":\"defaultBillingAddress.firstName\",\"mappedKey\":\"billing_first_name\",\"position\":15},{\"key\":\"defaultBillingAddress.lastName\",\"mappedKey\":\"billing_last_name\",\"position\":16},{\"key\":\"defaultBillingAddress.company\",\"mappedKey\":\"billing_company\",\"position\":17},{\"key\":\"defaultBillingAddress.street\",\"mappedKey\":\"billing_street\",\"position\":18},{\"key\":\"defaultBillingAddress.zipcode\",\"mappedKey\":\"billing_zipcode\",\"position\":19},{\"key\":\"defaultBillingAddress.city\",\"mappedKey\":\"billing_city\",\"position\":20},{\"key\":\"defaultBillingAddress.country.iso\",\"mappedKey\":\"billing_country\",\"position\":21},{\"key\":\"defaultBillingAddress.phoneNumber\",\"mappedKey\":\"billing_phone_number\",\"position\":22},{\"key\":\"defaultShippingAddress.id\",\"mappedKey\":\"shipping_id\",\"position\":23},{\"key\":\"defaultShippingAddress.salutation.salutationKey\",\"mappedKey\":\"shipping_salutation\",\"position\":24},{\"key\":\"defaultShippingAddress.title\",\"mappedKey\":\"shipping_title\",\"position\":25},{\"key\":\"defaultShippingAddress.firstName\",\"mappedKey\":\"shipping_first_name\",\"position\":26},{\"key\":\"defaultShippingAddress.lastName\",\"mappedKey\":\"shipping_last_name\",\"position\":27},{\"key\":\"defaultShippingAddress.company\",\"mappedKey\":\"shipping_company\",\"position\":28},{\"key\":\"defaultShippingAddress.street\",\"mappedKey\":\"shipping_street\",\"position\":29},{\"key\":\"defaultShippingAddress.zipcode\",\"mappedKey\":\"shipping_zipcode\",\"position\":30},{\"key\":\"defaultShippingAddress.city\",\"mappedKey\":\"shipping_city\",\"position\":31},{\"key\":\"defaultShippingAddress.country.iso\",\"mappedKey\":\"shipping_country\",\"position\":32},{\"key\":\"defaultShippingAddress.phoneNumber\",\"mappedKey\":\"shipping_phone_number\",\"position\":33},{\"key\":\"accountType\",\"mappedKey\":\"account_type\"}]',NULL,'2023-10-09 13:04:47.917',NULL,NULL),('E9qonx','Default promotion codes',1,'promotion_individual_code','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"promotionId\",\"mappedKey\":\"promotion_id\",\"position\":1},{\"key\":\"code\",\"mappedKey\":\"code\",\"position\":2}]',NULL,'2023-10-09 13:04:47.929',NULL,NULL),('E>pSwن','Default orders',1,'order','text/csv',';','\"','export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"orderNumber\",\"mappedKey\":\"order_number\",\"position\":1},{\"key\":\"salesChannelId\",\"mappedKey\":\"sales_channel_id\",\"position\":2},{\"key\":\"orderCustomer.firstName\",\"mappedKey\":\"customer_firstname\",\"position\":3},{\"key\":\"orderCustomer.lastName\",\"mappedKey\":\"customer_lastname\",\"position\":4},{\"key\":\"orderCustomer.email\",\"mappedKey\":\"customer_email\",\"position\":5},{\"key\":\"billingAddress.street\",\"mappedKey\":\"billing_address_street\",\"position\":6},{\"key\":\"billingAddress.zipcode\",\"mappedKey\":\"billing_address_zipcode\",\"position\":7},{\"key\":\"billingAddress.city\",\"mappedKey\":\"billing_address_city\",\"position\":8},{\"key\":\"billingAddress.company\",\"mappedKey\":\"billing_address_company\",\"position\":9},{\"key\":\"billingAddress.department\",\"mappedKey\":\"billing_address_department\",\"position\":10},{\"key\":\"billingAddress.countryId\",\"mappedKey\":\"billing_address_country_id\",\"position\":11},{\"key\":\"billingAddress.countryStateId\",\"mappedKey\":\"billing_address_country_state_id\",\"position\":12},{\"key\":\"deliveries.shippingOrderAddress.street\",\"mappedKey\":\"shipping_address_street\",\"position\":13},{\"key\":\"deliveries.shippingOrderAddress.zipcode\",\"mappedKey\":\"shipping_address_zipcode\",\"position\":14},{\"key\":\"deliveries.shippingOrderAddress.city\",\"mappedKey\":\"shipping_address_city\",\"position\":15},{\"key\":\"deliveries.shippingOrderAddress.company\",\"mappedKey\":\"shipping_address_company\",\"position\":16},{\"key\":\"deliveries.shippingOrderAddress.department\",\"mappedKey\":\"shipping_address_department\",\"position\":17},{\"key\":\"deliveries.shippingOrderAddress.countryId\",\"mappedKey\":\"shipping_address_country_id\",\"position\":18},{\"key\":\"deliveries.shippingOrderAddress.countryStateId\",\"mappedKey\":\"shipping_address_country_state_id\",\"position\":19},{\"key\":\"amountTotal\",\"mappedKey\":\"amount_total\",\"position\":20},{\"key\":\"stateId\",\"mappedKey\":\"order_state_id\",\"position\":21},{\"key\":\"lineItems\",\"mappedKey\":\"line_items\",\"position\":22},{\"key\":\"orderDateTime\",\"mappedKey\":\"order_date_time\",\"position\":23}]',NULL,'2023-10-09 13:04:47.934',NULL,NULL),('ErͧD]','Default advanced prices',1,'product_price','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"productId\",\"mappedKey\":\"product_id\",\"position\":1},{\"key\":\"ruleId\",\"mappedKey\":\"rule_id\",\"position\":2},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\",\"position\":3},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\",\"position\":4},{\"key\":\"quantityStart\",\"mappedKey\":\"quantity_start\",\"position\":5},{\"key\":\"quantityEnd\",\"mappedKey\":\"quantity_end\",\"position\":6}]',NULL,'2023-10-09 13:04:48.033',NULL,NULL),('Ese','Default promotion discounts',1,'promotion_discount','text/csv',';','\"','import-export','[{\"key\":\"id\",\"mappedKey\":\"id\",\"position\":0},{\"key\":\"promotionId\",\"mappedKey\":\"promotion_id\",\"position\":1},{\"key\":\"scope\",\"mappedKey\":\"scope\",\"position\":2},{\"key\":\"type\",\"mappedKey\":\"type\",\"position\":3},{\"key\":\"value\",\"mappedKey\":\"value\",\"position\":4},{\"key\":\"considerAdvancedRules\",\"mappedKey\":\"consider_advanced_rules\",\"position\":5},{\"key\":\"maxValue\",\"mappedKey\":\"max_value\",\"position\":6},{\"key\":\"sorterKey\",\"mappedKey\":\"sorter_key\",\"position\":7,\"useDefaultValue\":true,\"defaultValue\":\"PRICE_ASC\"},{\"key\":\"applierKey\",\"mappedKey\":\"applier_key\",\"position\":8,\"useDefaultValue\":true,\"defaultValue\":\"ALL\"},{\"key\":\"usageKey\",\"mappedKey\":\"usage_key\",\"position\":9,\"useDefaultValue\":true,\"defaultValue\":\"ALL\"},{\"key\":\"pickerKey\",\"mappedKey\":\"picker_key\",\"position\":10},{\"key\":\"discountRules\",\"mappedKey\":\"discount_rules\",\"position\":11}]',NULL,'2023-10-09 13:04:48.037',NULL,NULL);
/*!40000 ALTER TABLE `import_export_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile_translation`
--

DROP TABLE IF EXISTS `import_export_profile_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile_translation` (
  `import_export_profile_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`import_export_profile_id`,`language_id`),
  KEY `fk.import_export_profile_translation.language_id` (`language_id`),
  CONSTRAINT `fk.import_export_profile_translation.import_export_profile_id` FOREIGN KEY (`import_export_profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.import_export_profile_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile_translation`
--

LOCK TABLES `import_export_profile_translation` WRITE;
/*!40000 ALTER TABLE `import_export_profile_translation` DISABLE KEYS */;
INSERT INTO `import_export_profile_translation` VALUES ('<pǞ [\n',')q؄k)','Default category','2023-10-09 15:04:45.000',NULL),('<pǞ [\n','/_MpXT|','Standardprofil Kategorie','2023-10-09 13:04:45.807',NULL),('<pǞ [ ',')q؄k)','Default media','2023-10-09 15:04:45.000',NULL),('<pǞ [ ','/_MpXT|','Standardprofil Medien','2023-10-09 13:04:45.807',NULL),('<pǞ [!W',')q؄k)','Default product','2023-10-09 15:04:45.000',NULL),('<pǞ [!W','/_MpXT|','Standardprofil Produkt','2023-10-09 13:04:45.807',NULL),('=rY',')q؄k)','Default newsletter recipient','2023-10-09 15:04:45.000',NULL),('=rY','/_MpXT|','Standardprofil Newsletter-Empfänger','2023-10-09 13:04:45.844',NULL),('=rZL',')q؄k)','Default variant configuration settings','2023-10-09 15:04:45.000',NULL),('=rZL','/_MpXT|','Standardprofil Variantenkonfiguration','2023-10-09 13:04:45.844',NULL),('=rZ',')q؄k)','Default properties','2023-10-09 15:04:45.000',NULL),('=rZ','/_MpXT|','Standardprofil Eigenschaften','2023-10-09 13:04:45.844',NULL),('E\'p\0O',')q؄k)','Default cross-selling','2023-10-09 13:04:47.912',NULL),('E\'p\0O','/_MpXT|','Standardprofil Cross-Selling','2023-10-09 13:04:47.912',NULL),('E-s{\neW',')q؄k)','Default customer','2023-10-09 13:04:47.917',NULL),('E-s{\neW','/_MpXT|','Standardprofil Kunde','2023-10-09 13:04:47.917',NULL),('E9qonx',')q؄k)','Default promotion codes','2023-10-09 13:04:47.930',NULL),('E9qonx','/_MpXT|','Standardprofil Aktionscodes','2023-10-09 13:04:47.930',NULL),('E>pSwن',')q؄k)','Default orders','2023-10-09 13:04:47.935',NULL),('E>pSwن','/_MpXT|','Standardprofil Bestellungen','2023-10-09 13:04:47.935',NULL),('ErͧD]',')q؄k)','Default advanced prices','2023-10-09 13:04:48.034',NULL),('ErͧD]','/_MpXT|','Standardprofil Erweiterte Preise','2023-10-09 13:04:48.034',NULL),('Ese',')q؄k)','Default promotion discounts','2023-10-09 13:04:48.038',NULL),('Ese','/_MpXT|','Standardprofil Aktionsrabatte','2023-10-09 13:04:48.038',NULL);
/*!40000 ALTER TABLE `import_export_profile_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `increment`
--

DROP TABLE IF EXISTS `increment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `increment` (
  `pool` varchar(255) NOT NULL,
  `cluster` varchar(255) NOT NULL,
  `key` varchar(255) NOT NULL,
  `count` bigint(20) unsigned NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`pool`,`cluster`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `increment`
--

LOCK TABLES `increment` WRITE;
/*!40000 ALTER TABLE `increment` DISABLE KEYS */;
INSERT INTO `increment` VALUES ('message_queue','message_queue_stats','Mille\\Efi\\Checkout\\Payment\\ScheduledTask\\CancelAbortedFinancingsTask',0,'2023-11-29 15:21:22.354','2025-03-07 13:22:02.428'),('message_queue','message_queue_stats','Shopware\\Core\\Checkout\\Cart\\Cleanup\\CleanupCartTask',0,'2023-10-09 13:09:41.964','2025-03-07 13:22:02.420'),('message_queue','message_queue_stats','Shopware\\Core\\Checkout\\Payment\\DataAbstractionLayer\\PaymentMethodIndexingMessage',0,'2023-10-09 13:09:41.905','2023-10-09 13:09:42.089'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Flow\\Indexing\\FlowIndexingMessage',0,'2023-10-09 13:06:16.416','2025-03-03 10:57:10.314'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\ImportExport\\ScheduledTask\\CleanupImportExportFileTask',0,'2023-10-09 13:09:41.961','2025-03-07 13:22:02.405'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Media\\DataAbstractionLayer\\MediaIndexingMessage',0,'2023-10-09 13:09:41.911','2023-10-09 13:09:42.122'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Media\\Message\\GenerateThumbnailsMessage',0,'2023-10-09 13:06:11.583','2023-10-09 13:09:41.928'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',0,'2023-10-09 13:09:41.954','2025-03-07 13:22:02.388'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Product\\Cleanup\\CleanupProductKeywordDictionaryTask',0,'2023-10-09 13:09:41.950','2025-03-07 13:21:22.394'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Product\\Cleanup\\CleanupUnusedDownloadMediaTask',0,'2023-10-09 13:09:41.952','2025-02-25 16:15:52.037'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\ProductIndexingMessage',0,'2023-10-09 13:06:12.196','2024-02-22 10:35:59.664'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',0,'2023-10-09 13:09:41.959','2025-03-07 13:42:06.453'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\ProductStream\\ScheduledTask\\UpdateProductStreamMappingTask',0,'2023-10-09 13:09:41.956','2025-03-07 13:22:02.393'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Rule\\DataAbstractionLayer\\RuleIndexingMessage',0,'2023-10-09 13:09:41.914','2023-10-09 13:09:42.115'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',0,'2023-10-09 13:09:41.962','2025-03-07 13:22:02.416'),('message_queue','message_queue_stats','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage',0,'2023-10-09 13:09:42.464','2025-03-07 13:22:02.436'),('message_queue','message_queue_stats','Shopware\\Core\\Framework\\App\\ScheduledTask\\DeleteCascadeAppsTask',0,'2023-10-09 13:09:41.941','2025-03-07 13:22:02.372'),('message_queue','message_queue_stats','Shopware\\Core\\Framework\\App\\ScheduledTask\\UpdateAppsTask',0,'2023-10-09 13:09:41.939','2025-03-07 13:22:02.368'),('message_queue','message_queue_stats','Shopware\\Core\\Framework\\DataAbstractionLayer\\Indexing\\MessageQueue\\IterateEntityIndexerMessage',0,'2023-10-09 13:06:10.886','2025-03-03 10:57:10.316'),('message_queue','message_queue_stats','Shopware\\Core\\Framework\\DataAbstractionLayer\\Version\\Cleanup\\CleanupVersionTask',0,'2023-10-09 13:09:41.943','2025-03-07 13:22:02.375'),('message_queue','message_queue_stats','Shopware\\Core\\Framework\\Log\\ScheduledTask\\LogCleanupTask',0,'2023-10-09 13:09:41.934','2025-03-07 13:22:01.984'),('message_queue','message_queue_stats','Shopware\\Core\\Framework\\Webhook\\ScheduledTask\\CleanupWebhookEventLogTask',0,'2023-10-09 13:09:41.946','2025-03-07 13:22:02.379'),('message_queue','message_queue_stats','Shopware\\Core\\System\\SalesChannel\\Context\\Cleanup\\CleanupSalesChannelContextTask',0,'2023-10-09 13:09:41.948','2025-03-07 13:22:02.383'),('message_queue','message_queue_stats','Shopware\\Core\\System\\SalesChannel\\DataAbstractionLayer\\SalesChannelIndexingMessage',0,'2023-10-09 13:09:41.896','2023-10-09 13:09:41.934'),('message_queue','message_queue_stats','Shopware\\Storefront\\Theme\\Message\\DeleteThemeFilesMessage',0,'2023-10-09 13:09:41.233','2025-03-03 11:12:15.458'),('user_activity','018b148b29e7702c94dfdee120014c88','cms@sw.cms.index',5,'2024-09-26 14:01:45.243','2024-09-26 14:02:49.990'),('user_activity','018b148b29e7702c94dfdee120014c88','dashboard@sw.dashboard.index',3,'2023-10-09 13:30:53.630','2024-07-08 14:01:34.110'),('user_activity','018b148b29e7702c94dfdee120014c88','first-run-wizard@sw.first.run.wizard.index',11,'2023-10-09 13:06:06.702','2023-10-09 13:16:09.810'),('user_activity','018b148b29e7702c94dfdee120014c88','flow@sw.flow.index',3,'2024-10-08 14:38:01.050','2024-12-16 11:13:18.052'),('user_activity','018b148b29e7702c94dfdee120014c88','frosh-tools.title@frosh.tools.index',29,'2024-07-08 14:00:10.538','2024-10-08 14:37:02.542'),('user_activity','018b148b29e7702c94dfdee120014c88','integration@sw.integration.index',2,'2024-07-10 14:46:00.873','2024-07-10 14:48:24.939'),('user_activity','018b148b29e7702c94dfdee120014c88','MilleEfiFinancing@mille.efi.financing.index',20,'2023-12-01 09:49:52.624','2024-10-15 11:37:34.751'),('user_activity','018b148b29e7702c94dfdee120014c88','order@sw.order.index',9,'2023-12-01 11:02:23.452','2024-10-15 11:37:29.077'),('user_activity','018b148b29e7702c94dfdee120014c88','product@sw.product.index',4,'2024-02-22 10:08:20.173','2024-04-19 08:03:35.732'),('user_activity','018b148b29e7702c94dfdee120014c88','settings-cache@sw.settings.cache.index',2,'2023-12-01 09:52:54.945','2024-07-10 14:48:18.876'),('user_activity','018b148b29e7702c94dfdee120014c88','settings-listing@sw.settings.listing.index',1,'2024-02-22 10:29:44.599',NULL),('user_activity','018b148b29e7702c94dfdee120014c88','settings-logging@sw.settings.logging.index',2,'2023-12-01 10:37:38.022','2024-07-10 14:44:25.103'),('user_activity','018b148b29e7702c94dfdee120014c88','settings-rule@sw.settings.rule.index',1,'2024-07-10 14:47:25.718',NULL),('user_activity','018b148b29e7702c94dfdee120014c88','settings-snippet@sw.settings.snippet.index',1,'2024-09-26 13:59:16.599',NULL),('user_activity','018b148b29e7702c94dfdee120014c88','settings-store@sw.settings.store.index',1,'2023-10-09 13:14:18.879',NULL),('user_activity','018b148b29e7702c94dfdee120014c88','settings@sw.settings.index',59,'2023-10-09 13:14:06.873','2024-10-15 07:13:36.444'),('user_activity','018b148b29e7702c94dfdee120014c88','sw-settings-storefront@sw.settings.storefront.index',1,'2024-07-10 14:48:13.427',NULL),('user_activity','018b148b29e7702c94dfdee120014c88','users-permissions@sw.users.permissions.index',3,'2023-10-09 13:20:44.515','2024-10-08 14:39:20.306'),('user_activity','018b1498edd97139b3e149ec21ff1c7e','customers@sw.customer.index',1,'2023-11-29 15:22:36.576',NULL),('user_activity','018b1498edd97139b3e149ec21ff1c7e','frosh-tools.title@frosh.tools.index',43,'2023-11-29 21:11:35.625','2025-03-03 11:01:46.404'),('user_activity','018b1498edd97139b3e149ec21ff1c7e','integration@sw.integration.index',1,'2023-11-30 11:27:53.601',NULL),('user_activity','018b1498edd97139b3e149ec21ff1c7e','MilleEfiFinancing@mille.efi.financing.index',53,'2023-11-29 15:25:21.587','2025-03-03 11:01:03.199'),('user_activity','018b1498edd97139b3e149ec21ff1c7e','order@sw.order.index',33,'2023-11-29 15:25:33.304','2023-12-04 14:36:55.766'),('user_activity','018b1498edd97139b3e149ec21ff1c7e','settings-cache@sw.settings.cache.index',9,'2023-11-29 20:45:44.415','2025-03-03 10:58:17.803'),('user_activity','018b1498edd97139b3e149ec21ff1c7e','settings-mailer@sw.settings.mailer.index',1,'2024-10-07 21:13:32.272',NULL),('user_activity','018b1498edd97139b3e149ec21ff1c7e','settings-rule@sw.settings.rule.create',1,'2024-06-10 13:09:18.213',NULL),('user_activity','018b1498edd97139b3e149ec21ff1c7e','settings-rule@sw.settings.rule.index',1,'2024-06-10 13:09:15.883',NULL),('user_activity','018b1498edd97139b3e149ec21ff1c7e','settings@sw.settings.index',39,'2023-11-29 20:45:41.284','2025-03-03 10:58:16.397'),('user_activity','018b1498edd97139b3e149ec21ff1c7e','users-permissions@sw.users.permissions.index',3,'2023-11-30 11:11:55.302','2023-12-04 15:19:21.794');
/*!40000 ALTER TABLE `increment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL DEFAULT 0,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  `deleted_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.access_key` (`access_key`),
  CONSTRAINT `json.integration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
INSERT INTO `integration` VALUES ('A֍U',0,'SWIAC3JNZVPNWDKWQU9QYLB3RG','$2y$10$9uskf1W3wXu2D8EMD5O6gOmb0lZSpgD3c4H/Ux1JkmMHAwew486aS','Pawel Test',1,NULL,'2023-11-30 11:28:23.881','2023-11-30 11:49:45.297',NULL,NULL);
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration_role`
--

DROP TABLE IF EXISTS `integration_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration_role` (
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  PRIMARY KEY (`integration_id`,`acl_role_id`),
  KEY `fk.integration_acl_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.integration_acl_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.integration_acl_role.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration_role`
--

LOCK TABLES `integration_role` WRITE;
/*!40000 ALTER TABLE `integration_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page`
--

DROP TABLE IF EXISTS `landing_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `cms_page_id` binary(16) DEFAULT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.landing_page.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  CONSTRAINT `fk.landing_page.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page`
--

LOCK TABLES `landing_page` WRITE;
/*!40000 ALTER TABLE `landing_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_sales_channel`
--

DROP TABLE IF EXISTS `landing_page_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_sales_channel` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`sales_channel_id`),
  KEY `fk.landing_page_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.landing_page_sales_channel.product_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_sales_channel`
--

LOCK TABLES `landing_page_sales_channel` WRITE;
/*!40000 ALTER TABLE `landing_page_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_tag`
--

DROP TABLE IF EXISTS `landing_page_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_tag` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`tag_id`),
  KEY `fk.landing_page_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.landing_page_tag.landing_page_version_id__landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_tag`
--

LOCK TABLES `landing_page_tag` WRITE;
/*!40000 ALTER TABLE `landing_page_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_translation`
--

DROP TABLE IF EXISTS `landing_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_translation` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`slot_config`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`language_id`),
  KEY `fk.landing_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.landing_page_translation.landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.landing_page_translation.slot_config` CHECK (json_valid(`slot_config`)),
  CONSTRAINT `json.landing_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_translation`
--

LOCK TABLES `landing_page_translation` WRITE;
/*!40000 ALTER TABLE `landing_page_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `language`
--

DROP TABLE IF EXISTS `language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `language` (
  `id` binary(16) NOT NULL,
  `name` varchar(50) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `translation_code_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.translation_code_id` (`translation_code_id`),
  KEY `idx.language.translation_code_id` (`translation_code_id`),
  KEY `idx.language.language_id_parent_language_id` (`id`,`parent_id`),
  KEY `fk.language.parent_id` (`parent_id`),
  KEY `fk.language.locale_id` (`locale_id`),
  CONSTRAINT `fk.language.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.translation_code_id` FOREIGN KEY (`translation_code_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.language.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `language`
--

LOCK TABLES `language` WRITE;
/*!40000 ALTER TABLE `language` DISABLE KEYS */;
INSERT INTO `language` VALUES (')q؄k)','English',NULL,':qa]֞',':qa]֞',NULL,'2023-10-09 13:04:45.221',NULL),('/_MpXT|','Deutsch',NULL,':qa]֞K',':qa]֞K',NULL,'2023-10-09 13:04:45.221',NULL);
/*!40000 ALTER TABLE `language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale`
--

DROP TABLE IF EXISTS `locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale` (
  `id` binary(16) NOT NULL,
  `code` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.code` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale`
--

LOCK TABLES `locale` WRITE;
/*!40000 ALTER TABLE `locale` DISABLE KEYS */;
INSERT INTO `locale` VALUES (':qa]֞','en-GB','2023-10-09 13:04:45.220',NULL),(':qa]֞K','de-DE','2023-10-09 13:04:45.221',NULL),(':rb\n^','aa-DJ','2023-10-09 13:04:45.223',NULL),(':rb\n_PM','aa-ER','2023-10-09 13:04:45.223',NULL),(':rb\n_k','aa-ET','2023-10-09 13:04:45.223',NULL),(':rb\n`','af-NA','2023-10-09 13:04:45.223',NULL),(':rb\naXI','af-ZA','2023-10-09 13:04:45.223',NULL),(':rb\nb\rn','ak-GH','2023-10-09 13:04:45.223',NULL),(':rb\nbz9','am-ET','2023-10-09 13:04:45.223',NULL),(':rb\nbf','ar-AE','2023-10-09 13:04:45.223',NULL),(':rb\ncw','ar-BH','2023-10-09 13:04:45.223',NULL),(':rb\nc','ar-DZ','2023-10-09 13:04:45.223',NULL),(':rb\nd','ar-EG','2023-10-09 13:04:45.223',NULL),(':rb\ndg$','ar-IQ','2023-10-09 13:04:45.223',NULL),(':rb\ndX','ar-JO','2023-10-09 13:04:45.223',NULL),(':rb\neH(','ar-KW','2023-10-09 13:04:45.223',NULL),(':rb\necR','ar-LB','2023-10-09 13:04:45.223',NULL),(':rb\nf>H','ar-LY','2023-10-09 13:04:45.223',NULL),(':rb\nf(','ar-MA','2023-10-09 13:04:45.223',NULL),(':rb\nf','ar-OM','2023-10-09 13:04:45.223',NULL),(':rb\ngn','ar-QA','2023-10-09 13:04:45.223',NULL),(':rb\ngL','ar-SA','2023-10-09 13:04:45.223',NULL),(':rb\ng','ar-SD','2023-10-09 13:04:45.223',NULL),(':rb\nhO','ar-SY','2023-10-09 13:04:45.223',NULL),(':rb\nh','ar-TN','2023-10-09 13:04:45.223',NULL),(':rb\nie','ar-YE','2023-10-09 13:04:45.223',NULL),(':rb\niE','as-IN','2023-10-09 13:04:45.223',NULL),(':rb\nj','az-AZ','2023-10-09 13:04:45.223',NULL),(':rb\njH','be-BY','2023-10-09 13:04:45.223',NULL),(':rb\nk','bg-BG','2023-10-09 13:04:45.223',NULL),(':rb\nlj','bn-BD','2023-10-09 13:04:45.223',NULL),(':rb\nl','bn-IN','2023-10-09 13:04:45.223',NULL),(':rb\nmN','bo-CN','2023-10-09 13:04:45.223',NULL),(':rb\nmn','bo-IN','2023-10-09 13:04:45.223',NULL),(':rb\nnM0o','bs-BA','2023-10-09 13:04:45.223',NULL),(':rb\nn','byn-ER','2023-10-09 13:04:45.223',NULL),(':rb\no\'','ca-ES','2023-10-09 13:04:45.223',NULL),(':rb\no\r','cch-NG','2023-10-09 13:04:45.223',NULL),(':rb\np{','cs-CZ','2023-10-09 13:04:45.223',NULL),(':rb\np\0','cy-GB','2023-10-09 13:04:45.223',NULL),(':rb\nqm/','da-DK','2023-10-09 13:04:45.223',NULL),(':rb\nqx','de-AT','2023-10-09 13:04:45.223',NULL),(':rb\nr!','de-BE','2023-10-09 13:04:45.223',NULL),(':rb\nrFI','de-CH','2023-10-09 13:04:45.223',NULL),(':rb\nspI','de-LI','2023-10-09 13:04:45.223',NULL),(':pĎ`s1','de-LU','2023-10-09 13:04:45.224',NULL),(':pĎ`t[','dv-MV','2023-10-09 13:04:45.224',NULL),(':pĎ`t1','dz-BT','2023-10-09 13:04:45.224',NULL),(':pĎ`u*\Z','ee-GH','2023-10-09 13:04:45.224',NULL),(':pĎ`uY6','ee-TG','2023-10-09 13:04:45.224',NULL),(':pĎ`vP','el-CY','2023-10-09 13:04:45.224',NULL),(':pĎ`w&','el-GR','2023-10-09 13:04:45.224',NULL),(':pĎ`w','en-AS','2023-10-09 13:04:45.224',NULL),(':pĎ`x?ص','en-AU','2023-10-09 13:04:45.224',NULL),(':pĎ`xӊ','en-BE','2023-10-09 13:04:45.224',NULL),(':pĎ`xv','en-BW','2023-10-09 13:04:45.224',NULL),(':pĎ`y','en-BZ','2023-10-09 13:04:45.224',NULL),(':pĎ`yLG','en-CA','2023-10-09 13:04:45.224',NULL),(':pĎ`z~y','en-GU','2023-10-09 13:04:45.224',NULL),(':pĎ`zx','en-HK','2023-10-09 13:04:45.224',NULL),(':pĎ`{)l','en-IE','2023-10-09 13:04:45.224',NULL),(':pĎ`|','en-IN','2023-10-09 13:04:45.224',NULL),(':pĎ`|\ZwZ','en-JM','2023-10-09 13:04:45.224',NULL),(':pĎ`|Os','en-MH','2023-10-09 13:04:45.224',NULL),(':pĎ`|3','en-MP','2023-10-09 13:04:45.224',NULL),(':pĎ`|Q','en-MT','2023-10-09 13:04:45.224',NULL),(':pĎ`}7','en-NA','2023-10-09 13:04:45.224',NULL),(':pĎ`~','en-NZ','2023-10-09 13:04:45.224',NULL),(':pĎ`~$','en-PH','2023-10-09 13:04:45.224',NULL),(':pĎ`~\\Z','en-PK','2023-10-09 13:04:45.224',NULL),(':pĎ`~^','en-SG','2023-10-09 13:04:45.224',NULL),(':pĎ`~','en-TT','2023-10-09 13:04:45.224',NULL),(':pĎ`ɋ','en-UM','2023-10-09 13:04:45.224',NULL),(':pĎ`̀','en-US','2023-10-09 13:04:45.224',NULL),(':pĎ`̀k','en-VI','2023-10-09 13:04:45.224',NULL),(':pĎ`́dg','en-ZA','2023-10-09 13:04:45.224',NULL),(':pĎ`͂Z','en-ZW','2023-10-09 13:04:45.224',NULL),(':pĎ`͂~','es-AR','2023-10-09 13:04:45.224',NULL),(':pĎ`͂Ά','es-BO','2023-10-09 13:04:45.224',NULL),(':pĎ`̓L','es-CL','2023-10-09 13:04:45.224',NULL),(':pĎ`̓w!','es-CO','2023-10-09 13:04:45.224',NULL),(':pĎ`̓Y','es-CR','2023-10-09 13:04:45.224',NULL),(':pĎ`̈́wކ','es-DO','2023-10-09 13:04:45.224',NULL),(':pĎ`ͅr','es-EC','2023-10-09 13:04:45.224',NULL),(':pĎ`ͅ&','es-ES','2023-10-09 13:04:45.224',NULL),(':pĎ`͆,8','es-GT','2023-10-09 13:04:45.224',NULL),(':pĎ`͆U','es-HN','2023-10-09 13:04:45.224',NULL),(':pĎ`͆̓|','es-MX','2023-10-09 13:04:45.224',NULL),(':pĎ`͇fѢ','es-NI','2023-10-09 13:04:45.224',NULL),(':pĎ`͇3(','es-PA','2023-10-09 13:04:45.224',NULL),(':pĎ`͇','es-PE','2023-10-09 13:04:45.224',NULL),(':pĎ`͈D','es-PR','2023-10-09 13:04:45.224',NULL),(':pĎ`͈N','es-PY','2023-10-09 13:04:45.224',NULL),(':pĎ`͉@M','es-SV','2023-10-09 13:04:45.224',NULL),(':pĎ`͉Dn','es-US','2023-10-09 13:04:45.224',NULL),(':pĎ`͊9\"','es-UY','2023-10-09 13:04:45.224',NULL),(':p\"E?C#','es-VE','2023-10-09 13:04:45.225',NULL),(':p\"EL','et-EE','2023-10-09 13:04:45.225',NULL),(':p\"Ft','eu-ES','2023-10-09 13:04:45.225',NULL),(':p\"GK','fa-AF','2023-10-09 13:04:45.225',NULL),(':p\"G','fa-IR','2023-10-09 13:04:45.225',NULL),(':p\"Gb\'','fi-FI','2023-10-09 13:04:45.225',NULL),(':p\"Hp\'?','fil-PH','2023-10-09 13:04:45.225',NULL),(':p\"H','fo-FO','2023-10-09 13:04:45.225',NULL),(':p\"IA','fr-BE','2023-10-09 13:04:45.225',NULL),(':p\"I','fr-CA','2023-10-09 13:04:45.225',NULL),(':p\"J8U','fr-CH','2023-10-09 13:04:45.225',NULL),(':p\"J{{','fr-FR','2023-10-09 13:04:45.225',NULL),(':p\"KwP','fr-LU','2023-10-09 13:04:45.225',NULL),(':p\"L;','fr-MC','2023-10-09 13:04:45.225',NULL),(':p\"L','fr-SN','2023-10-09 13:04:45.225',NULL),(':p\"Mpa','fur-IT','2023-10-09 13:04:45.225',NULL),(':p\"NJhz','ga-IE','2023-10-09 13:04:45.225',NULL),(':p\"N٨','gaa-GH','2023-10-09 13:04:45.225',NULL),(':p\"Ok','gez-ER','2023-10-09 13:04:45.225',NULL),(':p\"Pk*','gez-ET','2023-10-09 13:04:45.225',NULL),(':p\"P','gl-ES','2023-10-09 13:04:45.225',NULL),(':p\"QN#','gsw-CH','2023-10-09 13:04:45.225',NULL),(':p\"Q','gu-IN','2023-10-09 13:04:45.225',NULL),(':p\"R5','gv-GB','2023-10-09 13:04:45.225',NULL),(':p\"Rʬ','ha-GH','2023-10-09 13:04:45.225',NULL),(':p\"S?xa','ha-NE','2023-10-09 13:04:45.225',NULL),(':p\"SK','ha-NG','2023-10-09 13:04:45.225',NULL),(':p\"T0&','ha-SD','2023-10-09 13:04:45.225',NULL),(':p\"T=_d','haw-US','2023-10-09 13:04:45.225',NULL),(':p\"T','he-IL','2023-10-09 13:04:45.225',NULL),(':p\"UD','hi-IN','2023-10-09 13:04:45.225',NULL),(':p\"VL','hr-HR','2023-10-09 13:04:45.225',NULL),(':p\"VOJ','hu-HU','2023-10-09 13:04:45.225',NULL),(':p\"W','hy-AM','2023-10-09 13:04:45.225',NULL),(':p\"W','id-ID','2023-10-09 13:04:45.225',NULL),(':p\"XO','ig-NG','2023-10-09 13:04:45.225',NULL),(':p\"YDc','ii-CN','2023-10-09 13:04:45.225',NULL),(':p\"YlL[','is-IS','2023-10-09 13:04:45.225',NULL),(':p\"Y','it-CH','2023-10-09 13:04:45.225',NULL),(':p\"Z\\O','it-IT','2023-10-09 13:04:45.225',NULL),(':p\"[.\\','ja-JP','2023-10-09 13:04:45.225',NULL),(':p\"[','ka-GE','2023-10-09 13:04:45.225',NULL),(':p\"\\m','kaj-NG','2023-10-09 13:04:45.225',NULL),(':p\"\\','kam-KE','2023-10-09 13:04:45.225',NULL),(':p\"]\0','kcg-NG','2023-10-09 13:04:45.225',NULL),(':p\"]','kfo-CI','2023-10-09 13:04:45.225',NULL),(':p\"]Ӌ','kk-KZ','2023-10-09 13:04:45.225',NULL),(':p\"^C','kl-GL','2023-10-09 13:04:45.225',NULL),(':p\"^d','km-KH','2023-10-09 13:04:45.225',NULL),(':p\"^j','kn-IN','2023-10-09 13:04:45.225',NULL),(':p\"_l','ko-KR','2023-10-09 13:04:45.225',NULL),(':s@Cൂ\0&','kok-IN','2023-10-09 13:04:45.226',NULL),(':s@Cൂg','kpe-GN','2023-10-09 13:04:45.226',NULL),(':s@Cൃ@$','kpe-LR','2023-10-09 13:04:45.226',NULL),(':s@Cൃn{','ku-IQ','2023-10-09 13:04:45.226',NULL),(':s@Cൄj','ku-IR','2023-10-09 13:04:45.226',NULL),(':s@Cൄ߾','ku-SY','2023-10-09 13:04:45.226',NULL),(':s@Cൄ^,','ku-TR','2023-10-09 13:04:45.226',NULL),(':s@C൅S-\"','kw-GB','2023-10-09 13:04:45.226',NULL),(':s@CെH','ky-KG','2023-10-09 13:04:45.226',NULL),(':s@Cെo','ln-CD','2023-10-09 13:04:45.226',NULL),(':s@Cേs3','ln-CG','2023-10-09 13:04:45.226',NULL),(':s@CൈI׬','lo-LA','2023-10-09 13:04:45.226',NULL),(':s@C൉OE','lt-LT','2023-10-09 13:04:45.226',NULL),(':s@C൉ke','lv-LV','2023-10-09 13:04:45.226',NULL),(':s@C൉h{','mk-MK','2023-10-09 13:04:45.226',NULL),(':s@C൉','ml-IN','2023-10-09 13:04:45.226',NULL),(':s@C൉','mn-CN','2023-10-09 13:04:45.226',NULL),(':s@Cൊ̆','mn-MN','2023-10-09 13:04:45.226',NULL),(':s@Cൊe','mr-IN','2023-10-09 13:04:45.226',NULL),(':s@CോuZ','ms-BN','2023-10-09 13:04:45.226',NULL),(':s@Cൌl','ms-MY','2023-10-09 13:04:45.226',NULL),(':s@C്KG','mt-MT','2023-10-09 13:04:45.226',NULL),(':s@C്d','my-MM','2023-10-09 13:04:45.226',NULL),(':s@C്','nb-NO','2023-10-09 13:04:45.226',NULL),(':s@Cൎ}','nds-DE','2023-10-09 13:04:45.226',NULL),(':s@C൏.2','ne-IN','2023-10-09 13:04:45.226',NULL),(':s@C൏R\Z','ne-NP','2023-10-09 13:04:45.226',NULL),(':s@C൐#','nl-BE','2023-10-09 13:04:45.226',NULL),(':s@C൐\'r','nl-NL','2023-10-09 13:04:45.226',NULL),(':s@C൐_R','nn-NO','2023-10-09 13:04:45.226',NULL),(':s@C൑o','nr-ZA','2023-10-09 13:04:45.226',NULL),(':s@C൑n','nso-ZA','2023-10-09 13:04:45.226',NULL),(':s@C൒(j\0','ny-MW','2023-10-09 13:04:45.226',NULL),(':s@C൒\\','oc-FR','2023-10-09 13:04:45.226',NULL),(':s@C൓a','om-ET','2023-10-09 13:04:45.226',NULL),(':s@Cൔ','om-KE','2023-10-09 13:04:45.226',NULL),(':s@Cൕ]u','or-IN','2023-10-09 13:04:45.226',NULL),(':s@CൕԎ<','pa-IN','2023-10-09 13:04:45.226',NULL),(':s@CൖBW','pa-PK','2023-10-09 13:04:45.226',NULL),(':s@CൗK','pl-PL','2023-10-09 13:04:45.226',NULL),(':s@CൗЅ','ps-AF','2023-10-09 13:04:45.226',NULL),(':s@C൘{','pt-BR','2023-10-09 13:04:45.226',NULL),(':s@C൙M','pt-PT','2023-10-09 13:04:45.226',NULL),(':s@C൚yp','ro-MD','2023-10-09 13:04:45.226',NULL),(':s@C൚','ro-RO','2023-10-09 13:04:45.226',NULL),(':s@C൛?ow','ru-RU','2023-10-09 13:04:45.226',NULL),(':s@C൛D','ru-UA','2023-10-09 13:04:45.226',NULL),(':s@C൜Iz','rw-RW','2023-10-09 13:04:45.226',NULL),(':s@C൜x#','sa-IN','2023-10-09 13:04:45.226',NULL),(':s@C൜}\Z','se-FI','2023-10-09 13:04:45.226',NULL),(':s@C൝0q','se-NO','2023-10-09 13:04:45.226',NULL),(':rBY5R','sh-BA','2023-10-09 13:04:45.227',NULL),(':rBY50','sh-CS','2023-10-09 13:04:45.227',NULL),(':rBY5b','si-LK','2023-10-09 13:04:45.227',NULL),(':rBY5','sid-ET','2023-10-09 13:04:45.227',NULL),(':rBY6-m\'','sk-SK','2023-10-09 13:04:45.227',NULL),(':rBY6M+','sl-SI','2023-10-09 13:04:45.227',NULL),(':rBY7xR','so-DJ','2023-10-09 13:04:45.227',NULL),(':rBY8x','so-ET','2023-10-09 13:04:45.227',NULL),(':rBY8fK','so-KE','2023-10-09 13:04:45.227',NULL),(':rBY94','so-SO','2023-10-09 13:04:45.227',NULL),(':rBY9at','sq-AL','2023-10-09 13:04:45.227',NULL),(':rBY9EC','sr-BA','2023-10-09 13:04:45.227',NULL),(':rBY9C/','sr-CS','2023-10-09 13:04:45.227',NULL),(':rBY:','sr-ME','2023-10-09 13:04:45.227',NULL),(':rBY;O-j','sr-RS','2023-10-09 13:04:45.227',NULL),(':rBY;_L','ss-SZ','2023-10-09 13:04:45.227',NULL),(':rBY<\'*;','ss-ZA','2023-10-09 13:04:45.227',NULL),(':rBY<n[','st-LS','2023-10-09 13:04:45.227',NULL),(':rBY=\\hW','st-ZA','2023-10-09 13:04:45.227',NULL),(':rBY=xT','sv-FI','2023-10-09 13:04:45.227',NULL),(':rBY>\\S','sv-SE','2023-10-09 13:04:45.227',NULL),(':rBY?\n>','sw-KE','2023-10-09 13:04:45.227',NULL),(':rBY?','sw-TZ','2023-10-09 13:04:45.227',NULL),(':rBY@yq','syr-SY','2023-10-09 13:04:45.227',NULL),(':rBYAs','ta-IN','2023-10-09 13:04:45.227',NULL),(':rBYAؓ\Z','te-IN','2023-10-09 13:04:45.227',NULL),(':rBYBzp','tg-TJ','2023-10-09 13:04:45.227',NULL),(':rBYCc','th-TH','2023-10-09 13:04:45.227',NULL),(':rBYC;U','ti-ER','2023-10-09 13:04:45.227',NULL),(':rBYC','ti-ET','2023-10-09 13:04:45.227',NULL),(':rBYD\0','tig-ER','2023-10-09 13:04:45.227',NULL),(':rBYDj','tn-ZA','2023-10-09 13:04:45.227',NULL),(':rBYD','to-TO','2023-10-09 13:04:45.227',NULL),(':rBYEQ','tr-TR','2023-10-09 13:04:45.227',NULL),(':rBYEI0','ts-ZA','2023-10-09 13:04:45.227',NULL),(':rBYFl','tt-RU','2023-10-09 13:04:45.227',NULL),(':rBYG-H','ug-CN','2023-10-09 13:04:45.227',NULL),(':rBYGD!','uk-UA','2023-10-09 13:04:45.227',NULL),(':rBYG','ur-IN','2023-10-09 13:04:45.227',NULL),(':rBYH','ur-PK','2023-10-09 13:04:45.227',NULL),(':rBYIӼ','uz-AF','2023-10-09 13:04:45.227',NULL),(':rBYIpZ','uz-UZ','2023-10-09 13:04:45.227',NULL),(':rBYJ','ve-ZA','2023-10-09 13:04:45.227',NULL),(':rBYJu`','vi-VN','2023-10-09 13:04:45.227',NULL),(':rBYJϑ','wal-ET','2023-10-09 13:04:45.227',NULL),(':rBYK1','wo-SN','2023-10-09 13:04:45.227',NULL),(':rBYKA+','xh-ZA','2023-10-09 13:04:45.227',NULL),(':rBYLJ','yo-NG','2023-10-09 13:04:45.227',NULL),(':rBYMCM','zh-CN','2023-10-09 13:04:45.227',NULL),(':rBYM\\','zh-HK','2023-10-09 13:04:45.227',NULL),(':rTPt9','zh-MO','2023-10-09 13:04:45.228',NULL),(':rTP^d','zh-SG','2023-10-09 13:04:45.228',NULL),(':rTPm','zh-TW','2023-10-09 13:04:45.228',NULL),(':rTP','zu-ZA','2023-10-09 13:04:45.228',NULL);
/*!40000 ALTER TABLE `locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale_translation`
--

DROP TABLE IF EXISTS `locale_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale_translation` (
  `locale_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `territory` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`locale_id`,`language_id`),
  KEY `fk.locale_translation.language_id` (`language_id`),
  CONSTRAINT `fk.locale_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.locale_translation.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.locale_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale_translation`
--

LOCK TABLES `locale_translation` WRITE;
/*!40000 ALTER TABLE `locale_translation` DISABLE KEYS */;
INSERT INTO `locale_translation` VALUES (':qa]֞',')q؄k)','English','United Kingdom',NULL,'2023-10-09 13:04:45.221',NULL),(':qa]֞','/_MpXT|','Englisch','Vereinigtes Königreich',NULL,'2023-10-09 13:04:45.221',NULL),(':qa]֞K',')q؄k)','German','Germany',NULL,'2023-10-09 13:04:45.222',NULL),(':qa]֞K','/_MpXT|','Deutsch','Deutschland',NULL,'2023-10-09 13:04:45.222',NULL),(':rb\n^',')q؄k)','Afar','Djibouti',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\n^','/_MpXT|','Afar','Dschibuti',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\n_PM',')q؄k)','Afar','Eritrea',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\n_PM','/_MpXT|','Afar','Eritrea',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\n_k',')q؄k)','Afar','Ethiopia',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\n_k','/_MpXT|','Afar','Äthiopien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\n`',')q؄k)','Afrikaans','Namibia',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\n`','/_MpXT|','Afrikaans','Namibia',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\naXI',')q؄k)','Afrikaans','South Africa',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\naXI','/_MpXT|','Afrikaans','Südafrika',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nb\rn',')q؄k)','Akan','Ghana',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nb\rn','/_MpXT|','Akan','Ghana',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nbz9',')q؄k)','Amharic','Ethiopia',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nbz9','/_MpXT|','Amharisch','Äthiopien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nbf',')q؄k)','Arabic','United Arab Emirates',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nbf','/_MpXT|','Arabisch','Vereinigte Arabische Emirate',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ncw',')q؄k)','Arabic','Bahrain',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ncw','/_MpXT|','Arabisch','Bahrain',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nc',')q؄k)','Arabic','Algeria',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nc','/_MpXT|','Arabisch','Algerien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nd',')q؄k)','Arabic','Egypt',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nd','/_MpXT|','Arabisch','Ägypten',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ndg$',')q؄k)','Arabic','Iraq',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ndg$','/_MpXT|','Arabisch','Irak',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ndX',')q؄k)','Arabic','Jordan',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ndX','/_MpXT|','Arabisch','Jordanien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\neH(',')q؄k)','Arabic','Kuwait',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\neH(','/_MpXT|','Arabisch','Kuwait',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\necR',')q؄k)','Arabic','Lebanon',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\necR','/_MpXT|','Arabisch','Libanon',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nf>H',')q؄k)','Arabic','Libya',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nf>H','/_MpXT|','Arabisch','Libyen',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nf(',')q؄k)','Arabic','Morocco',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nf(','/_MpXT|','Arabisch','Marokko',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nf',')q؄k)','Arabic','Oman',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nf','/_MpXT|','Arabisch','Oman',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ngn',')q؄k)','Arabic','Qatar',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ngn','/_MpXT|','Arabisch','Katar',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ngL',')q؄k)','Arabic','Saudi Arabia',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ngL','/_MpXT|','Arabisch','Saudi-Arabien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ng',')q؄k)','Arabic','Sudan',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\ng','/_MpXT|','Arabisch','Sudan',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nhO',')q؄k)','Arabic','Syria',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nhO','/_MpXT|','Arabisch','Syrien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nh',')q؄k)','Arabic','Tunisia',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nh','/_MpXT|','Arabisch','Tunesien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nie',')q؄k)','Arabic','Yemen',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nie','/_MpXT|','Arabisch','Jemen',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\niE',')q؄k)','Assamese','India',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\niE','/_MpXT|','Assamesisch','Indien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nj',')q؄k)','Azerbaijani','Azerbaijan',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nj','/_MpXT|','Aserbaidschanisch','Aserbaidschan',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\njH',')q؄k)','Belarusian','Belarus',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\njH','/_MpXT|','Weißrussisch','Belarus',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nk',')q؄k)','Bulgarian','Bulgaria',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nk','/_MpXT|','Bulgarisch','Bulgarien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nlj',')q؄k)','Bengali','Bangladesh',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nlj','/_MpXT|','Bengalisch','Bangladesch',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nl',')q؄k)','Bengali','India',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nl','/_MpXT|','Bengalisch','Indien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nmN',')q؄k)','Tibetan','China',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nmN','/_MpXT|','Tibetisch','China',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nmn',')q؄k)','Tibetan','India',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nmn','/_MpXT|','Tibetisch','Indien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nnM0o',')q؄k)','Bosnian','Bosnia and Herzegovina',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nnM0o','/_MpXT|','Bosnisch','Bosnien und Herzegowina',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nn',')q؄k)','Blin','Eritrea',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nn','/_MpXT|','Blin','Eritrea',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\no\'',')q؄k)','Catalan','Spain',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\no\'','/_MpXT|','Katalanisch','Spanien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\no\r',')q؄k)','Atsam','Nigeria',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\no\r','/_MpXT|','Atsam','Nigeria',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\np{',')q؄k)','Czech','Czech Republic',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\np{','/_MpXT|','Tschechisch','Tschechische Republik',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\np\0',')q؄k)','Welsh','United Kingdom',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\np\0','/_MpXT|','Walisisch','Vereinigtes Königreich',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nqm/',')q؄k)','Danish','Denmark',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nqm/','/_MpXT|','Dänisch','Dänemark',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nqx',')q؄k)','German','Austria',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nqx','/_MpXT|','Deutsch','Österreich',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nr!',')q؄k)','German','Belgium',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nr!','/_MpXT|','Deutsch','Belgien',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nrFI',')q؄k)','German','Switzerland',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nrFI','/_MpXT|','Deutsch','Schweiz',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nspI',')q؄k)','German','Liechtenstein',NULL,'2023-10-09 13:04:45.223',NULL),(':rb\nspI','/_MpXT|','Deutsch','Liechtenstein',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`s1',')q؄k)','German','Luxemburg',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`s1','/_MpXT|','Deutsch','Luxemburg',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`t[',')q؄k)','Maldivian','Maldive Islands',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`t[','/_MpXT|','Maledivisch','Malediven',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`t1',')q؄k)','Bhutanese','Bhutan',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`t1','/_MpXT|','Bhutanisch','Bhutan',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`u*\Z',')q؄k)','Ewe','Ghana',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`u*\Z','/_MpXT|','Ewe-Sprache','Ghana',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`uY6',')q؄k)','Ewe','Togo',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`uY6','/_MpXT|','Ewe-Sprache','Togo',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`vP',')q؄k)','Greek','Cyprus',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`vP','/_MpXT|','Griechisch','Zypern',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`w&',')q؄k)','Greek','Greece',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`w&','/_MpXT|','Griechisch','Griechenland',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`w',')q؄k)','English','American Samoa',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`w','/_MpXT|','Englisch','Amerikanisch-Samoa',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`x?ص',')q؄k)','English','Australia',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`x?ص','/_MpXT|','Englisch','Australien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`xӊ',')q؄k)','English','Belgium',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`xӊ','/_MpXT|','Englisch','Belgien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`xv',')q؄k)','English','Botswana',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`xv','/_MpXT|','Englisch','Botsuana',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`y',')q؄k)','English','Belize',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`y','/_MpXT|','Englisch','Belize',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`yLG',')q؄k)','English','Canada',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`yLG','/_MpXT|','Englisch','Kanada',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`z~y',')q؄k)','English','Guam',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`z~y','/_MpXT|','Englisch','Guam',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`zx',')q؄k)','English','Hong Kong',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`zx','/_MpXT|','Englisch','Sonderverwaltungszone Hongkong',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`{)l',')q؄k)','English','Ireland',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`{)l','/_MpXT|','Englisch','Irland',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|',')q؄k)','English','India',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|','/_MpXT|','Englisch','Indien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|\ZwZ',')q؄k)','English','Jamaica',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|\ZwZ','/_MpXT|','Englisch','Jamaika',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|Os',')q؄k)','English','Marshall Islands',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|Os','/_MpXT|','Englisch','Marshallinseln',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|3',')q؄k)','English','Northern Mariana Islands',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|3','/_MpXT|','Englisch','Nördliche Marianen',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|Q',')q؄k)','English','Malta',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`|Q','/_MpXT|','Englisch','Malta',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`}7',')q؄k)','English','Namibia',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`}7','/_MpXT|','Englisch','Namibia',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~',')q؄k)','English','New Zealand',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~','/_MpXT|','Englisch','Neuseeland',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~$',')q؄k)','English','Philippines',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~$','/_MpXT|','Englisch','Philippinen',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~\\Z',')q؄k)','English','Pakistan',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~\\Z','/_MpXT|','Englisch','Pakistan',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~^',')q؄k)','English','Singapore',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~^','/_MpXT|','Englisch','Singapur',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~',')q؄k)','English','Trinidad and Tobago',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`~','/_MpXT|','Englisch','Trinidad und Tobago',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`ɋ',')q؄k)','English','U.S. Minor Outlying Islands',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`ɋ','/_MpXT|','Englisch','Amerikanisch-Ozeanien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̀',')q؄k)','English (US)','United States',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̀','/_MpXT|','Englisch (US)','Vereinigte Staaten',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̀k',')q؄k)','English','American Virgin Islands',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̀k','/_MpXT|','Englisch','Amerikanische Jungferninseln',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`́dg',')q؄k)','English','South Africa',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`́dg','/_MpXT|','Englisch','Südafrika',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͂Z',')q؄k)','English','Zimbabwe',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͂Z','/_MpXT|','Englisch','Simbabwe',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͂~',')q؄k)','Spanish','Argentina',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͂~','/_MpXT|','Spanisch','Argentinien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͂Ά',')q؄k)','Spanish','Bolivia',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͂Ά','/_MpXT|','Spanisch','Bolivien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̓L',')q؄k)','Spanish','Chile',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̓L','/_MpXT|','Spanisch','Chile',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̓w!',')q؄k)','Spanish','Colombia',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̓w!','/_MpXT|','Spanisch','Kolumbien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̓Y',')q؄k)','Spanish','Costa Rica',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̓Y','/_MpXT|','Spanisch','Costa Rica',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̈́wކ',')q؄k)','Spanish','Dominican Republic',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`̈́wކ','/_MpXT|','Spanisch','Dominikanische Republik',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`ͅr',')q؄k)','Spanish','Ecuador',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`ͅr','/_MpXT|','Spanisch','Ecuador',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`ͅ&',')q؄k)','Spanish','Spain',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`ͅ&','/_MpXT|','Spanisch','Spanien',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͆,8',')q؄k)','Spanish','Guatemala',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͆,8','/_MpXT|','Spanisch','Guatemala',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͆U',')q؄k)','Spanish','Honduras',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͆U','/_MpXT|','Spanisch','Honduras',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͆̓|',')q؄k)','Spanish','Mexico',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͆̓|','/_MpXT|','Spanisch','Mexiko',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͇fѢ',')q؄k)','Spanish','Nicaragua',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͇fѢ','/_MpXT|','Spanisch','Nicaragua',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͇3(',')q؄k)','Spanish','Panama',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͇3(','/_MpXT|','Spanisch','Panama',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͇',')q؄k)','Spanish','Peru',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͇','/_MpXT|','Spanisch','Peru',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͈D',')q؄k)','Spanish','Puerto Rico',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͈D','/_MpXT|','Spanisch','Puerto Rico',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͈N',')q؄k)','Spanish','Paraguay',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͈N','/_MpXT|','Spanisch','Paraguay',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͉@M',')q؄k)','Spanish','El Salvador',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͉@M','/_MpXT|','Spanisch','El Salvador',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͉Dn',')q؄k)','Spanish','United States',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͉Dn','/_MpXT|','Spanisch','Vereinigte Staaten',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͊9\"',')q؄k)','Spanish','Uruguay',NULL,'2023-10-09 13:04:45.224',NULL),(':pĎ`͊9\"','/_MpXT|','Spanisch','Uruguay',NULL,'2023-10-09 13:04:45.224',NULL),(':p\"E?C#',')q؄k)','Spanish','Venezuela',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"E?C#','/_MpXT|','Spanisch','Venezuela',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"EL',')q؄k)','Estonian','Estonia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"EL','/_MpXT|','Estnisch','Estland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Ft',')q؄k)','Basque','Spain',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Ft','/_MpXT|','Baskisch','Spanien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"GK',')q؄k)','Persian','Afghanistan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"GK','/_MpXT|','Persisch','Afghanistan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"G',')q؄k)','Persian','Iran',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"G','/_MpXT|','Persisch','Iran',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Gb\'',')q؄k)','Finnish','Finland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Gb\'','/_MpXT|','Finnisch','Finnland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Hp\'?',')q؄k)','Filipino','Philippines',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Hp\'?','/_MpXT|','Filipino','Philippinen',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"H',')q؄k)','Faeroese','Faeroe Islands',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"H','/_MpXT|','Färöisch','Färöer',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"IA',')q؄k)','French','Belgium',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"IA','/_MpXT|','Französisch','Belgien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"I',')q؄k)','French','Canada',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"I','/_MpXT|','Französisch','Kanada',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"J8U',')q؄k)','French','Switzerland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"J8U','/_MpXT|','Französisch','Schweiz',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"J{{',')q؄k)','French','France',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"J{{','/_MpXT|','Französisch','Frankreich',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"KwP',')q؄k)','French','Luxembourg',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"KwP','/_MpXT|','Französisch','Luxemburg',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"L;',')q؄k)','French','Monaco',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"L;','/_MpXT|','Französisch','Monaco',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"L',')q؄k)','French','Senegal',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"L','/_MpXT|','Französisch','Senegal',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Mpa',')q؄k)','Friulian','Italy',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Mpa','/_MpXT|','Friulisch','Italien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"NJhz',')q؄k)','Irish','Ireland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"NJhz','/_MpXT|','Irisch','Irland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"N٨',')q؄k)','Ga','Ghana',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"N٨','/_MpXT|','Ga-Sprache','Ghana',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Ok',')q؄k)','Geez','Eritrea',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Ok','/_MpXT|','Geez','Eritrea',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Pk*',')q؄k)','Geez','Ethiopia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Pk*','/_MpXT|','Geez','Äthiopien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"P',')q؄k)','Galician','Spain',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"P','/_MpXT|','Galizisch','Spanien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"QN#',')q؄k)','Swiss German','Switzerland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"QN#','/_MpXT|','Schweizerdeutsch','Schweiz',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Q',')q؄k)','Gujarati','India',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Q','/_MpXT|','Gujarati','Indien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"R5',')q؄k)','Manx','United Kingdom',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"R5','/_MpXT|','Manx','Vereinigtes Königreich',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Rʬ',')q؄k)','Hausa','Ghana',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Rʬ','/_MpXT|','Hausa','Ghana',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"S?xa',')q؄k)','Hausa','Niger',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"S?xa','/_MpXT|','Hausa','Niger',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"SK',')q؄k)','Hausa','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"SK','/_MpXT|','Hausa','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"T0&',')q؄k)','Hausa','Sudan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"T0&','/_MpXT|','Hausa','Sudan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"T=_d',')q؄k)','Hawaiian','United States',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"T=_d','/_MpXT|','Hawaiisch','Vereinigte Staaten',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"T',')q؄k)','Hebrew','Israel',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"T','/_MpXT|','Hebräisch','Israel',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"UD',')q؄k)','Hindi','India',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"UD','/_MpXT|','Hindi','Indien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"VL',')q؄k)','Croatian','Croatia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"VL','/_MpXT|','Kroatisch','Kroatien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"VOJ',')q؄k)','Hungarian','Hungary',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"VOJ','/_MpXT|','Ungarisch','Ungarn',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"W',')q؄k)','Armenian','Armenia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"W','/_MpXT|','Armenisch','Armenien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"W',')q؄k)','Indonesian','Indonesia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"W','/_MpXT|','Indonesisch','Indonesien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"XO',')q؄k)','Igbo','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"XO','/_MpXT|','Igbo-Sprache','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"YDc',')q؄k)','Sichuan Yi','China',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"YDc','/_MpXT|','Sichuan Yi','China',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"YlL[',')q؄k)','Icelandic','Iceland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"YlL[','/_MpXT|','Isländisch','Island',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Y',')q؄k)','Italian','Switzerland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Y','/_MpXT|','Italienisch','Schweiz',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Z\\O',')q؄k)','Italian','Italy',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"Z\\O','/_MpXT|','Italienisch','Italien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"[.\\',')q؄k)','Japanese','Japan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"[.\\','/_MpXT|','Japanisch','Japan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"[',')q؄k)','Georgian','Georgia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"[','/_MpXT|','Georgisch','Georgien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"\\m',')q؄k)','Jju','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"\\m','/_MpXT|','Jju','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"\\',')q؄k)','Kamba','Kenya',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"\\','/_MpXT|','Kamba','Kenia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"]\0',')q؄k)','Tyap','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"]\0','/_MpXT|','Tyap','Nigeria',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"]',')q؄k)','Koro','Ivory Coast',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"]','/_MpXT|','Koro','Elfenbeinküste',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"]Ӌ',')q؄k)','Kazakh','Kazakhstan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"]Ӌ','/_MpXT|','Kasachisch','Kasachstan',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"^C',')q؄k)','Greenlandic','Greenland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"^C','/_MpXT|','Grönländisch','Grönland',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"^d',')q؄k)','Cambodian','Cambodia',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"^d','/_MpXT|','Kambodschanisch','Kambodscha',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"^j',')q؄k)','Kannada','India',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"^j','/_MpXT|','Kannada','Indien',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"_l',')q؄k)','Korean','Republic of Korea',NULL,'2023-10-09 13:04:45.225',NULL),(':p\"_l','/_MpXT|','Koreanisch','Republik Korea',NULL,'2023-10-09 13:04:45.225',NULL),(':s@Cൂ\0&',')q؄k)','Konkani','India',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൂ\0&','/_MpXT|','Konkani','Indien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൂg',')q؄k)','Kpelle','Guinea',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൂg','/_MpXT|','Kpelle-Sprache','Guinea',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൃ@$',')q؄k)','Kpelle','Liberia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൃ@$','/_MpXT|','Kpelle-Sprache','Liberia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൃn{',')q؄k)','Kurdish','Iraq',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൃn{','/_MpXT|','Kurdisch','Irak',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൄj',')q؄k)','Kurdish','Iran',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൄj','/_MpXT|','Kurdisch','Iran',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൄ߾',')q؄k)','Kurdish','Syria',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൄ߾','/_MpXT|','Kurdisch','Syrien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൄ^,',')q؄k)','Kurdish','Turkey',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൄ^,','/_MpXT|','Kurdisch','Türkei',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൅S-\"',')q؄k)','Cornish','United Kingdom',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൅S-\"','/_MpXT|','Kornisch','Vereinigtes Königreich',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CെH',')q؄k)','Kirghiz','Kyrgyzstan',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CെH','/_MpXT|','Kirgisisch','Kirgisistan',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cെo',')q؄k)','Lingala','Democratic Republic of the Congo',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cെo','/_MpXT|','Lingala','Demokratische Republik Kongo',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cേs3',')q؄k)','Lingala','Congo',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cേs3','/_MpXT|','Lingala','Kongo',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൈI׬',')q؄k)','Lao','Laos',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൈI׬','/_MpXT|','Laotisch','Laos',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉OE',')q؄k)','Lithuanian','Lithuania',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉OE','/_MpXT|','Litauisch','Litauen',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉ke',')q؄k)','Latvian','Latvia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉ke','/_MpXT|','Lettisch','Lettland',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉h{',')q؄k)','Macedonian','Macedonia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉h{','/_MpXT|','Mazedonisch','Mazedonien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉',')q؄k)','Malayalam','India',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉','/_MpXT|','Malayalam','Indien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉',')q؄k)','Mongol','China',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൉','/_MpXT|','Mongolisch','China',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൊ̆',')q؄k)','Mongol','Mongolia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൊ̆','/_MpXT|','Mongolisch','Mongolei',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൊe',')q؄k)','Marathi','India',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൊe','/_MpXT|','Marathi','Indien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CോuZ',')q؄k)','Malay','Brunei Darussalam',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CോuZ','/_MpXT|','Malaiisch','Brunei Darussalam',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൌl',')q؄k)','Malay','Malaysia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൌl','/_MpXT|','Malaiisch','Malaysia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C്KG',')q؄k)','Maltese','Malta',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C്KG','/_MpXT|','Maltesisch','Malta',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C്d',')q؄k)','Burmese','Myanmar',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C്d','/_MpXT|','Birmanisch','Myanmar',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C്',')q؄k)','Norwegian Bokmål','Norway',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C്','/_MpXT|','Norwegisch Bokmål','Norwegen',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൎ}',')q؄k)','Low German','Germany',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൎ}','/_MpXT|','Niederdeutsch','Deutschland',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൏.2',')q؄k)','Nepalese','India',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൏.2','/_MpXT|','Nepalesisch','Indien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൏R\Z',')q؄k)','Nepalese','Nepal',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൏R\Z','/_MpXT|','Nepalesisch','Nepal',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൐#',')q؄k)','Dutch','Belgium',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൐#','/_MpXT|','Niederländisch','Belgien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൐\'r',')q؄k)','Dutch','Netherlands',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൐\'r','/_MpXT|','Niederländisch','Niederlande',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൐_R',')q؄k)','Norwegian Nynorsk','Norway',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൐_R','/_MpXT|','Norwegisch Nynorsk','Norwegen',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൑o',')q؄k)','Southern Ndebele','South Africa',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൑o','/_MpXT|','Süd-Ndebele-Sprache','Südafrika',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൑n',')q؄k)','Northern Sotho language','South Africa',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൑n','/_MpXT|','Nord-Sotho-Sprache','Südafrika',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൒(j\0',')q؄k)','Nyanja','Malawi',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൒(j\0','/_MpXT|','Nyanja-Sprache','Malawi',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൒\\',')q؄k)','Occitan','France',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൒\\','/_MpXT|','Okzitanisch','Frankreich',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൓a',')q؄k)','Oromo','Ethiopia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൓a','/_MpXT|','Oromo','Äthiopien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൔ',')q؄k)','Oromo','Kenya',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൔ','/_MpXT|','Oromo','Kenia',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൕ]u',')q؄k)','Orija','India',NULL,'2023-10-09 13:04:45.226',NULL),(':s@Cൕ]u','/_MpXT|','Orija','Indien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൕԎ<',')q؄k)','Punjabi','India',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൕԎ<','/_MpXT|','Pandschabisch','Indien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൖBW',')q؄k)','Punjabi','Pakistan',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൖBW','/_MpXT|','Pandschabisch','Pakistan',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൗK',')q؄k)','Polish','Poland',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൗK','/_MpXT|','Polnisch','Polen',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൗЅ',')q؄k)','Pashto','Afghanistan',NULL,'2023-10-09 13:04:45.226',NULL),(':s@CൗЅ','/_MpXT|','Paschtu','Afghanistan',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൘{',')q؄k)','Portuguese','Brazil',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൘{','/_MpXT|','Portugiesisch','Brasilien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൙M',')q؄k)','Portuguese','Portugal',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൙M','/_MpXT|','Portugiesisch','Portugal',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൚yp',')q؄k)','Romanian','Republic of Moldova',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൚yp','/_MpXT|','Rumänisch','Republik Moldau',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൚',')q؄k)','Romanian','Romania',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൚','/_MpXT|','Rumänisch','Rumänien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൛?ow',')q؄k)','Russian','Russian Federation',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൛?ow','/_MpXT|','Russisch','Russische Föderation',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൛D',')q؄k)','Russian','Ukraine',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൛D','/_MpXT|','Russisch','Ukraine',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൜Iz',')q؄k)','Rwandan','Rwanda',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൜Iz','/_MpXT|','Ruandisch','Ruanda',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൜x#',')q؄k)','Sanskrit','India',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൜x#','/_MpXT|','Sanskrit','Indien',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൜}\Z',')q؄k)','Northen Samian','Finland',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൜}\Z','/_MpXT|','Nord-Samisch','Finnland',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൝0q',')q؄k)','Northen Samian','Norway',NULL,'2023-10-09 13:04:45.226',NULL),(':s@C൝0q','/_MpXT|','Nord-Samisch','Norwegen',NULL,'2023-10-09 13:04:45.226',NULL),(':rBY5R',')q؄k)','Serbo-Croat','Bosnia and Herzegovina',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY5R','/_MpXT|','Serbo-Kroatisch','Bosnien und Herzegowina',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY50',')q؄k)','Serbo-Croat','Serbia and Montenegro',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY50','/_MpXT|','Serbo-Kroatisch','Serbien und Montenegro',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY5b',')q؄k)','Singhalese','Sri Lanka',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY5b','/_MpXT|','Singhalesisch','Sri Lanka',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY5',')q؄k)','Sidamo','Ethiopia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY5','/_MpXT|','Sidamo','Äthiopien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY6-m\'',')q؄k)','Slovak','Slovakia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY6-m\'','/_MpXT|','Slowakisch','Slowakei',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY6M+',')q؄k)','Slovene','Slovenia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY6M+','/_MpXT|','Slowenisch','Slowenien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY7xR',')q؄k)','Somali','Djibouti',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY7xR','/_MpXT|','Somali','Dschibuti',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY8x',')q؄k)','Somali','Ethiopia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY8x','/_MpXT|','Somali','Äthiopien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY8fK',')q؄k)','Somali','Kenya',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY8fK','/_MpXT|','Somali','Kenia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY94',')q؄k)','Somali','Somalia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY94','/_MpXT|','Somali','Somalia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY9at',')q؄k)','Albanian','Albania',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY9at','/_MpXT|','Albanisch','Albanien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY9EC',')q؄k)','Serbian','Bosnia and Herzegovina',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY9EC','/_MpXT|','Serbisch','Bosnien und Herzegowina',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY9C/',')q؄k)','Serbian','Serbia and Montenegro',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY9C/','/_MpXT|','Serbisch','Serbien und Montenegro',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY:',')q؄k)','Serbian','Montenegro',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY:','/_MpXT|','Serbisch','Montenegro',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY;O-j',')q؄k)','Serbian','Serbia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY;O-j','/_MpXT|','Serbisch','Serbien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY;_L',')q؄k)','Swazi','Swaziland',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY;_L','/_MpXT|','Swazi','Swasiland',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY<\'*;',')q؄k)','Swazi','South Africa',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY<\'*;','/_MpXT|','Swazi','Südafrika',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY<n[',')q؄k)','Southern Sotho Language','Lesotho',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY<n[','/_MpXT|','Süd-Sotho-Sprache','Lesotho',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY=\\hW',')q؄k)','Southern Sotho Language','South Africa',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY=\\hW','/_MpXT|','Süd-Sotho-Sprache','Südafrika',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY=xT',')q؄k)','Swedish','Finland',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY=xT','/_MpXT|','Schwedisch','Finnland',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY>\\S',')q؄k)','Swedish','Sweden',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY>\\S','/_MpXT|','Schwedisch','Schweden',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY?\n>',')q؄k)','Swahili','Kenya',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY?\n>','/_MpXT|','Suaheli','Kenia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY?',')q؄k)','Swahili','Tanzania',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY?','/_MpXT|','Suaheli','Tansania',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY@yq',')q؄k)','Syriac','Syria',NULL,'2023-10-09 13:04:45.227',NULL),(':rBY@yq','/_MpXT|','Syrisch','Syrien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYAs',')q؄k)','Tamil','India',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYAs','/_MpXT|','Tamilisch','Indien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYAؓ\Z',')q؄k)','Telugu','India',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYAؓ\Z','/_MpXT|','Telugu','Indien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYBzp',')q؄k)','Tadjik','Tajikistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYBzp','/_MpXT|','Tadschikisch','Tadschikistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYCc',')q؄k)','Thai','Thailand',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYCc','/_MpXT|','Thailändisch','Thailand',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYC;U',')q؄k)','Tigrinya','Eritrea',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYC;U','/_MpXT|','Tigrinja','Eritrea',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYC',')q؄k)','Tigrinya','Ethiopia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYC','/_MpXT|','Tigrinja','Äthiopien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYD\0',')q؄k)','Tigre','Eritrea',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYD\0','/_MpXT|','Tigre','Eritrea',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYDj',')q؄k)','Tswana Language','South Africa',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYDj','/_MpXT|','Tswana-Sprache','Südafrika',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYD',')q؄k)','Tongan','Tonga',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYD','/_MpXT|','Tongaisch','Tonga',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYEQ',')q؄k)','Turkish','Turkey',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYEQ','/_MpXT|','Türkisch','Türkei',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYEI0',')q؄k)','Tsonga','South Africa',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYEI0','/_MpXT|','Tsonga','Südafrika',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYFl',')q؄k)','Tartar','Russian Federation',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYFl','/_MpXT|','Tatarisch','Russische Föderation',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYG-H',')q؄k)','Uighur','China',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYG-H','/_MpXT|','Uigurisch','China',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYGD!',')q؄k)','Ukrainian','Ukraine',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYGD!','/_MpXT|','Ukrainisch','Ukraine',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYG',')q؄k)','Urdu','India',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYG','/_MpXT|','Urdu','Indien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYH',')q؄k)','Urdu','Pakistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYH','/_MpXT|','Urdu','Pakistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYIӼ',')q؄k)','Uzbek','Afghanistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYIӼ','/_MpXT|','Usbekisch','Afghanistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYIpZ',')q؄k)','Uzbek','Uzbekistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYIpZ','/_MpXT|','Usbekisch','Usbekistan',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYJ',')q؄k)','Venda Language','South Africa',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYJ','/_MpXT|','Venda-Sprache','Südafrika',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYJu`',')q؄k)','Vietnamese','Vietnam',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYJu`','/_MpXT|','Vietnamesisch','Vietnam',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYJϑ',')q؄k)','Walamo Language','Ethiopia',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYJϑ','/_MpXT|','Walamo-Sprache','Äthiopien',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYK1',')q؄k)','Wolof','Senegal',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYK1','/_MpXT|','Wolof','Senegal',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYKA+',')q؄k)','Xhosa','South Africa',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYKA+','/_MpXT|','Xhosa','Südafrika',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYLJ',')q؄k)','Yoruba','Nigeria',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYLJ','/_MpXT|','Yoruba','Nigeria',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYMCM',')q؄k)','Chinese','China',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYMCM','/_MpXT|','Chinesisch','China',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYM\\',')q؄k)','Chinese','Hong Kong',NULL,'2023-10-09 13:04:45.227',NULL),(':rBYM\\','/_MpXT|','Chinesisch','Sonderverwaltungszone Hongkong',NULL,'2023-10-09 13:04:45.227',NULL),(':rTPt9',')q؄k)','Chinese','Macao',NULL,'2023-10-09 13:04:45.228',NULL),(':rTPt9','/_MpXT|','Chinesisch','Sonderverwaltungszone Macao',NULL,'2023-10-09 13:04:45.228',NULL),(':rTP^d',')q؄k)','Chinese','Singapur',NULL,'2023-10-09 13:04:45.228',NULL),(':rTP^d','/_MpXT|','Chinesisch','Singapur',NULL,'2023-10-09 13:04:45.228',NULL),(':rTPm',')q؄k)','Chinese','Taiwan',NULL,'2023-10-09 13:04:45.228',NULL),(':rTPm','/_MpXT|','Chinesisch','Taiwan',NULL,'2023-10-09 13:04:45.228',NULL),(':rTP',')q؄k)','Zulu','South Africa',NULL,'2023-10-09 13:04:45.228',NULL),(':rTP','/_MpXT|','Zulu','Südafrika',NULL,'2023-10-09 13:04:45.228',NULL);
/*!40000 ALTER TABLE `locale_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_entry`
--

DROP TABLE IF EXISTS `log_entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `log_entry` (
  `id` binary(16) NOT NULL,
  `message` longtext NOT NULL,
  `level` smallint(6) NOT NULL,
  `channel` varchar(255) NOT NULL,
  `context` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`context`)),
  `extra` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`extra`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.log_entry.created_at` (`created_at`),
  CONSTRAINT `json.log_entry.context` CHECK (json_valid(`context`)),
  CONSTRAINT `json.log_entry.extra` CHECK (json_valid(`extra`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_entry`
--

LOCK TABLES `log_entry` WRITE;
/*!40000 ALTER TABLE `log_entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer`
--

DROP TABLE IF EXISTS `mail_header_footer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer` (
  `id` binary(16) NOT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer`
--

LOCK TABLES `mail_header_footer` WRITE;
/*!40000 ALTER TABLE `mail_header_footer` DISABLE KEYS */;
INSERT INTO `mail_header_footer` VALUES ('DpF)',0,'2023-10-09 13:04:47.779',NULL);
/*!40000 ALTER TABLE `mail_header_footer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer_translation`
--

DROP TABLE IF EXISTS `mail_header_footer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer_translation` (
  `mail_header_footer_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `header_html` longtext DEFAULT NULL,
  `header_plain` longtext DEFAULT NULL,
  `footer_html` longtext DEFAULT NULL,
  `footer_plain` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_header_footer_id`,`language_id`),
  KEY `fk.mail_header_footer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_header_footer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_header_footer_translation.mail_header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer_translation`
--

LOCK TABLES `mail_header_footer_translation` WRITE;
/*!40000 ALTER TABLE `mail_header_footer_translation` DISABLE KEYS */;
INSERT INTO `mail_header_footer_translation` VALUES ('DpF)',')q؄k)','Default email footer','Default email footer derived from basic information',NULL,NULL,'<div style=\"font-family:arial; font-size:12px;\">\n    Address:<br>\n    {{ config(\'core.basicInformation.address\')|raw }}\n    <br>\n    Bank account:<br>\n    {{ config(\'core.basicInformation.bankAccount\')|raw }}\n</div>\n','\n\n        Address:\n        {{ config(\'core.basicInformation.address\')|striptags }}\n\n        Bank account:\n        {{ config(\'core.basicInformation.bankAccount\')|striptags }}\n','2023-10-09 13:04:47.780',NULL),('DpF)','/_MpXT|','Standard-E-Mail-Fußzeile','Standard-E-Mail-Fußzeile basierend auf den Stammdaten',NULL,NULL,'<div style=\"font-family:arial; font-size:12px;\">\n    Adresse:<br>\n    {{ config(\'core.basicInformation.address\')|raw }}\n    <br>\n    Bankverbindung:<br>\n    {{ config(\'core.basicInformation.bankAccount\')|raw }}\n</div>\n','\n\n        Addresse:\n        {{ config(\'core.basicInformation.address\')|striptags(\'<br>\')|replace({\"<br>\":\"\\n\"}) }}\n\n        Bankverbindung:\n        {{ config(\'core.basicInformation.bankAccount\')|striptags(\'<br>\')|replace({\"<br>\":\"\\n\"}) }}\n','2023-10-09 13:04:47.780',NULL);
/*!40000 ALTER TABLE `mail_header_footer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template`
--

DROP TABLE IF EXISTS `mail_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template` (
  `id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template.mail_template_type_id` (`mail_template_type_id`),
  CONSTRAINT `fk.mail_template.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template`
--

LOCK TABLES `mail_template` WRITE;
/*!40000 ALTER TABLE `mail_template` DISABLE KEYS */;
INSERT INTO `mail_template` VALUES (';rq{e',';	s0TkX',1,'2023-10-09 13:04:45.328',NULL),(';rq{%j',';	s0TOe',1,'2023-10-09 13:04:45.329',NULL),(';q̲f',';	s0Ty',1,'2023-10-09 13:04:45.334',NULL),(';q_4W',';	s0T$Z',1,'2023-10-09 13:04:45.335',NULL),(';qS$',';	s0T',1,'2023-10-09 13:04:45.336',NULL),(';qS%Ur',';	s0T',1,'2023-10-09 13:04:45.336',NULL),(';pA9',';	s0TzG',1,'2023-10-09 13:04:45.337',NULL),(';krƙCv4Aj',';jp	s&t%',1,'2023-10-09 13:04:45.419',NULL),(';q~ƿu',';q1V',1,'2023-10-09 13:04:45.506',NULL),(';r>(E',';sڹ1@	T',1,'2023-10-09 13:04:45.543',NULL),('<	ry:\n_Ƚ?',';	s0T`',1,'2023-10-09 13:04:45.577',NULL),('<\npo [',';	s0TH',1,'2023-10-09 13:04:45.578',NULL),('<q.qMl',';	s0T',1,'2023-10-09 13:04:45.579',NULL),('<p?]dw',';	s0T#h',1,'2023-10-09 13:04:45.580',NULL),('<\rsgʕGȆ',';	s0T',1,'2023-10-09 13:04:45.581',NULL),('<qӇw\Z\'',';	s0T]O',1,'2023-10-09 13:04:45.582',NULL),('<pP{Ѳ',';	s0T#p',1,'2023-10-09 13:04:45.583',NULL),('<rӗ`',';	s0Tx',1,'2023-10-09 13:04:45.584',NULL),('<qI}',';	s0T/',1,'2023-10-09 13:04:45.585',NULL),('<p,~',';	s0Tys',1,'2023-10-09 13:04:45.586',NULL),('<sc\Z(u',';	s0T,4',1,'2023-10-09 13:04:45.587',NULL),('<pfSk',';	s0T',1,'2023-10-09 13:04:45.588',NULL),('<puqvz',';	s0TA',1,'2023-10-09 13:04:45.589',NULL),('<s0',';	s0TT',1,'2023-10-09 13:04:45.590',NULL),('<r]i9a@x',';	s0TCI',1,'2023-10-09 13:04:45.591',NULL),('<sd&Z4',';	s0TY',1,'2023-10-09 13:04:45.592',NULL),('<)sj\r\Z\n','<)sjG',1,'2023-10-09 13:04:45.610',NULL),('<1sSuּBj','<1sSuּB',1,'2023-10-09 13:04:45.618',NULL),('>QsUy\rM','>Pp1',1,'2023-10-09 13:04:46.161',NULL),('>Rsz~;[','>QsUy#',1,'2023-10-09 13:04:46.162',NULL),('Errt>5M','Errt>5=',1,'2023-10-09 13:04:47.987',NULL),('Errt>66K5','Errt>5E',1,'2023-10-09 13:04:47.989',NULL),('Errt>76<','Errt>7v',1,'2023-10-09 13:04:47.992',NULL),('Errt>8G','Errt>8t',1,'2023-10-09 13:04:47.995',NULL),('FpcFߥ','Fp/mXLL',1,'2023-10-09 13:04:48.362',NULL),('GlsٖL','GlsٖsK',1,'2023-10-09 13:04:48.492',NULL),('GsՍ>@','GsՍ>۴',1,'2023-10-09 13:04:48.629',NULL),('Gs̬s r','Gr¢ҬQ',1,'2023-10-09 13:04:48.632',NULL),('Grۻ8fv','Grۻ8f*',1,'2023-10-09 13:04:48.634',NULL);
/*!40000 ALTER TABLE `mail_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_media`
--

DROP TABLE IF EXISTS `mail_template_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_media` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template_media.mail_template_id` (`mail_template_id`),
  KEY `fk.mail_template_media.media_id` (`media_id`),
  KEY `fk.mail_template_media.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_media.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_media`
--

LOCK TABLES `mail_template_media` WRITE;
/*!40000 ALTER TABLE `mail_template_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_template_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_translation`
--

DROP TABLE IF EXISTS `mail_template_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_translation` (
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sender_name` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `content_html` longtext DEFAULT NULL,
  `content_plain` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_id`,`language_id`),
  KEY `fk.mail_template_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_translation.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_translation`
--

LOCK TABLES `mail_template_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_translation` DISABLE KEYS */;
INSERT INTO `mail_template_translation` VALUES (';rq{e',')q؄k)','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Thank you for your interest in our newsletter!</p>\n                <p>In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking <a href=\"{{ url }}\">here</a>.</p>\n                <p>If you have not subscribed to the newsletter, please ignore this email.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Thank you for your interest in our newsletter!\n\n                In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking on the link: {{ url }}\n\n                If you have not subscribed to the newsletter, please ignore this email.\n        ',NULL,'2023-10-09 13:04:45.329',NULL),(';rq{e','/_MpXT|','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Schön, dass Sie sich für unseren Newsletter interessieren!</p>\n                <p>Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie <a href=\"{{ url }}\">hier</a> klicken.</p>\n                <p>Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Schön, dass Sie sich für unseren Newsletter interessieren!\n\n                Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie auf den folgenden Link klicken: {{ url }}\n\n                Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.\n        ',NULL,'2023-10-09 13:04:45.329',NULL),(';rq{%j',')q؄k)','{{ salesChannel.translated.name }}','Register','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>thank you very much for your registration.</p>\n                <p>You have successfully subscribed to our newsletter.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                thank you very much for your registration.\n\n                You have successfully subscribed to our newsletter.\n        ',NULL,'2023-10-09 13:04:45.329',NULL),(';rq{%j','/_MpXT|','{{ salesChannel.translated.name }}','Register','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>vielen Dank für Ihre Anmeldung.</p>\n                <p>Sie haben sich erfolgreich zu unserem Newsletter angemeldet.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                vielen Dank für Ihre Anmeldung.\n\n                Sie haben sich erfolgreich zu unserem Newsletter angemeldet.\n        ',NULL,'2023-10-09 13:04:45.329',NULL),(';q̲f',')q؄k)','{{ salesChannel.name }}','Order confirmation','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWe have received your order from {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.<br>\n<br>\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\nYou may use this link to edit your order, change the payment method or make additional payments.<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Prod. no.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Product image</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n        <tr>\n            <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n            <td>{% if nestedItem.cover is defined and nestedItem.cover is not null %}<img src=\"{{ nestedItem.cover.url }}\" width=\"75\" height=\"auto\"/>{% endif %}</td>\n            <td>\n                {% if nestingLevel > 0 %}\n                    {% for i in 1..nestingLevel %}\n                        <span style=\"position: relative;\">\n                            <span style=\"display: inline-block;\n                                position: absolute;\n                                width: 6px;\n                                height: 20px;\n                                top: 0;\n                                border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                margin-left: {{ i * 10 }}px;\"></span>\n                        </span>\n                    {% endfor %}\n                {% endif %}\n\n                <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                    {{ nestedItem.label|u.wordwrap(80) }}\n                </div>\n\n                {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                    <div>\n                        {% for option in nestedItem.payload.options %}\n                            {{ option.group }}: {{ option.option }}\n                            {% if nestedItem.payload.options|last != option %}\n                                {{ \" | \" }}\n                            {% endif %}\n                        {% endfor %}\n                    </div>\n                {% endif %}\n\n                {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                    {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                    {% if referencePriceFeatures|length >= 1 %}\n                        {% set referencePriceFeature = referencePriceFeatures|first %}\n                        <div>\n                            {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                            ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                        </div>\n                    {% endif %}\n                {% endif %}\n            </td>\n            <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n            <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n            <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n        </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    {% for shippingCost in order.deliveries %}\n        Shipping costs: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Total gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Rounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    {% if delivery %}\n        <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n        {{ delivery.shippingMethod.translated.description }}<br>\n        <br>\n    {% endif %}\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Shipping address:</strong><br>\n        {{ delivery.shippingOrderAddress.company }}<br>\n        {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n        {{ delivery.shippingOrderAddress.street }} <br>\n        {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n        {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n        <br>\n    {% endif %}\n    {% if order.orderCustomer.vatIds %}\n        Your VAT-ID: {{ order.orderCustomer.vatIds|first }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWe have received your order from {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.\n\nOrder number: {{ order.orderNumber }}\n\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.\n\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nYou may use this link to edit your order, change the payment method or make additional payments.\n\nInformation on your order:\n\nPos.   Prod. No.			Product image(Alt text)			Description			Quantities			Price			Total\n\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}        {% if nestedItem.cover is defined and nestedItem.cover is not null %}{{ lineItem.cover.alt }}{% endif %}        {{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n{% for shippingCost in order.deliveries %}\n    Shipping costs: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n{% endfor %}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nTotal gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nRounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\n{% if delivery %}\nSelected shipping type: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n{% endif %}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\n{% if delivery %}\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n{% endif %}\n\n{% if order.orderCustomer.vatIds %}\nYour VAT-ID: {{ order.orderCustomer.vatIds|first }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.334',NULL),(';q̲f','/_MpXT|','{{ salesChannel.name }}','Bestellbestätigung','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n\nHallo {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\n<br>\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt-Nr.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produktbild</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>{% if nestedItem.cover is defined and nestedItem.cover is not null %}<img src=\"{{ nestedItem.cover.url }}\" width=\"75\" height=\"auto\"/>{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    {% for shippingCost in order.deliveries %}\n        Versandkosten: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    {% if delivery %}\n        <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n        {{ delivery.shippingMethod.translated.description }}<br>\n        <br>\n    {% endif %}\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Lieferadresse:</strong><br>\n        {{ delivery.shippingOrderAddress.company }}<br>\n        {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n        {{ delivery.shippingOrderAddress.street }} <br>\n        {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n        {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n        <br>\n    {% endif %}\n    {% if order.orderCustomer.vatIds %}\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\n\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Produktbild(Alt-Text) 			Beschreibung			Menge			Preis			Summe\n\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}      {% if nestedItem.cover is defined and nestedItem.cover is not null %}{{ lineItem.cover.alt }}{% endif %}        {{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n{% for shippingCost in order.deliveries %}\n    Versandkosten: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n{% endfor %}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\n{% if delivery %}\nGewählte Versandart: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n{% endif %}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\n{% if delivery %}\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n{% endif %}\n\n{% if order.orderCustomer.vatIds %}\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2023-10-09 13:04:45.334',NULL),(';q_4W',')q؄k)','{{ salesChannel.name }}','Your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n                <br/>\n                thank you for your signing up with our Shop.<br/>\n                You will gain access via the email address <strong>{{ customer.email }}</strong> and the password you have chosen.<br/>\n                You can change your password anytime.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                thank you for your signing up with our Shop.\n                You will gain access via the email address {{ customer.email }} and the password you have chosen.\n                You can change your password anytime.\n        ',NULL,'2023-10-09 13:04:45.335',NULL),(';q_4W','/_MpXT|','{{ salesChannel.name }}','Deine Registrierung bei {{ salesChannel.name }}','Registrierungsbestätigung','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n                <br/>\n                vielen Dank für Ihre Anmeldung in unserem Shop.<br/>\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse <strong>{{ customer.email }}</strong> und dem von Ihnen gewählten Kennwort.<br/>\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                vielen Dank für Ihre Anmeldung in unserem Shop.\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gewählten Kennwort.\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n',NULL,'2023-10-09 13:04:45.335',NULL),(';qS$',')q؄k)','{{ salesChannel.name }}','Password reset - {{ salesChannel.name }}','Password reset request','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n        <br/>\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Reset password</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>\n','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\nthere has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\nPlease confirm the link below to specify a new password.\n\nReset password: {{ resetUrl }}\n\nThis link is valid for the next 2 hours. After that you have to request a new confirmation link.\nIf you do not want to reset your password, please ignore this email. No changes will be made.',NULL,'2023-10-09 13:04:45.336',NULL),(';qS$','/_MpXT|','{{ salesChannel.name }}','Password zurücksetzen - {{ salesChannel.name }}','Anfrage zum Zurücksetzen des Passworts','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n        <br/>\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\nim Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\nBitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\nPasswort zurücksetzen: {{ resetUrl }}\n\nDieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\nFalls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.',NULL,'2023-10-09 13:04:45.336',NULL),(';qS%Ur',')q؄k)','{{ salesChannel.name }}','Your merchant account has been unlocked - {{ salesChannel.name }}','Customer Group Change accepted','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n        <br/>\n        your merchant account at {{ salesChannel.translated.name }} has been unlocked.<br/>\n        From now on, we will charge you the net purchase price.\n    </p>\n</div>\n','Hello,\n\nyour merchant account at {{ salesChannel.translated.name }} has been unlocked.\nFrom now on, we will charge you the net purchase price.\n',NULL,'2023-10-09 13:04:45.336',NULL),(';qS%Ur','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccount wurde freigeschaltet - {{ salesChannel.name }}','Kundengruppenwechsel freigeschaltet','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        ihr Händlerkonto bei {{ salesChannel.translated.name }} wurde freigeschaltet.<br/>\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    </p>\n</div>\n','Hallo,\n\nihr Händlerkonto bei {{ salesChannel.translated.name }} wurde freigeschaltet.\nVon nun an werden wir Ihnen den Netto-Preis berechnen.\n',NULL,'2023-10-09 13:04:45.337',NULL),(';pA9',')q؄k)','{{ salesChannel.name }}','Your trader account has not been accepted - {{ salesChannel.name }}','Customer Group Change rejected','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n        <br/>\n        thank you for your interest in our trade prices.\n        Unfortunately, we do not have a trading license yet so that we cannot accept you as a merchant.<br/>\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    </p>\n</div>\n','Hello,\n\nthank you for your interest in our trade prices. Unfortunately,\nwe do not have a trading license yet so that we cannot accept you as a merchant.\nIn case of further questions please do not hesitate to contact us via telephone, fax or email.\n',NULL,'2023-10-09 13:04:45.337',NULL),(';pA9','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccountantrag wurde abgelehnt - {{ salesChannel.name }}','Kundengruppenwechsel abgelehnt','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        vielen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine <br/>\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen. <br/>\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail. <br/>\n    </p>\n</div>\n','Hallo,\n\nvielen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine\nHändlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen.\nBei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail.\n',NULL,'2023-10-09 13:04:45.337',NULL),(';krƙCv4Aj',')q؄k)','Shopware Administration','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Reset password</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ resetUrl }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.',NULL,'2023-10-09 13:04:45.419',NULL),(';krƙCv4Aj','/_MpXT|','Shopware Administration','Password-Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ resetUrl }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.',NULL,'2023-10-09 13:04:45.419',NULL),(';q~ƿu',')q؄k)','{{ salesChannel.name }}','Contact form received - {{ salesChannel.name }}','Contact form received','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        The following Message was sent to you via the contact form.<br/>\n        <br/>\n        Contact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        <br/>\n        Contact email address: {{ contactFormData.email }}\n        <br/>\n        Phone: {{ contactFormData.phone }}<br/>\n        <br/>\n        Subject: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message:<br/>\n        {{ contactFormData.comment|nl2br }}<br/>\n    </p>\n</div>\n','The following Message was sent to you via the contact form.\n\nContact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nContact email address: {{ contactFormData.email }}\nPhone: {{ contactFormData.phone }}\n\nSubject: {{ contactFormData.subject }}\n\nMessage:\n{{ contactFormData.comment }}\n',NULL,'2023-10-09 13:04:45.506',NULL),(';q~ƿu','/_MpXT|','{{ salesChannel.name }}','Kontaktanfrage erhalten - {{ salesChannel.name }}','Kontaktanfrage erhalten','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br/>\n        <br/>\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        <br/>\n        Kontakt E-Mail: {{ contactFormData.email }}<br/>\n        <br>\n        Telefonnummer: {{ contactFormData.phone }}<br/>\n        <br/>\n        Betreff: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message:<br/>\n        {{ contactFormData.comment|nl2br }}<br/>\n    </p>\n</div>\n','Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\n\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nKontakt E-Mail: {{ contactFormData.email }}\n\nTelefonnummer: {{ contactFormData.phone }}\n\nBetreff: {{ contactFormData.subject }}\n\nNachricht:\n{{ contactFormData.comment }}\n',NULL,'2023-10-09 13:04:45.000',NULL),(';r>(E',')q؄k)','{{ shopName }}','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.<br/>\n        <br/>\n        Yours sincerely\n        Your {{ shopName }} team\n    </p>\n</div>','        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:\n\n        {{ resetUrl }}\n\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.\n\n        Yours sincerely\n        Your {{ shopName }}-Team',NULL,'2023-10-09 13:04:45.543',NULL),(';r>(E','/_MpXT|','{{ shopName }}','Password-Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.<br/>\n        <br/>\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team\n    </p>\n</div>','        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:\n\n        {{ resetUrl }}\n\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team',NULL,'2023-10-09 13:04:45.543',NULL),('<	ry:\n_Ƚ?',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially delivered','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.577',NULL),('<	ry:\n_Ƚ?','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise ausgeliefert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.578',NULL),('<\npo [',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially returned','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.578',NULL),('<\npo [','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise retourniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.579',NULL),('<q.qMl',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is returned','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.579',NULL),('<q.qMl','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde retourniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.580',NULL),('<p?]dw',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.580',NULL),('<p?]dw','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.581',NULL),('<\rsgʕGȆ',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is shipped','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your delivery at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.581',NULL),('<\rsgʕGȆ','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde ausgeliefert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Lieferstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Lieferstatus: {{ order.deliveries.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.582',NULL),('<qӇw\Z\'',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is open','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.582',NULL),('<qӇw\Z\'','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist offen','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.582',NULL),('<pP{Ѳ',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is in process','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n    <br/>\n    the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n    <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.583',NULL),('<pP{Ѳ','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist in Bearbeitung','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.583',NULL),('<rӗ`',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completed','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.584',NULL),('<rӗ`','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.584',NULL),('<qI}',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.585',NULL),('<qI}','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Bestellstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Bestellstatus: {{ order.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.585',NULL),('<p,~',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially refunded','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.586',NULL),('<p,~','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise erstattet','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.586',NULL),('<sc\Z(u',')q؄k)','{{ salesChannel.name }}','Reminder for your order with {{ salesChannel.name }}','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.587',NULL),('<sc\Z(u','/_MpXT|','{{ salesChannel.name }}','Zahlungserinnerung für die Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.588',NULL),('<pfSk',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }}','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.588',NULL),('<pfSk','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.588',NULL),('<puqvz',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completly paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWe received your payment and will now start processing the order.<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\n\n<strong>Information on your order:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Prod. no.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    {% for shippingCost in order.deliveries %}\n        Shipping costs: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Total gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Rounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n        {{ delivery.shippingMethod.translated.description }}<br>\n        <br>\n    {% endif %}\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Shipping address:</strong><br>\n        {{ delivery.shippingOrderAddress.company }}<br>\n        {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n        {{ delivery.shippingOrderAddress.street }} <br>\n        {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n        {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n        <br>\n    {% endif %}\n    {% if order.orderCustomer.vatIds %}\n        Your VAT-ID: {{ order.orderCustomer.vatIds|first }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWe received your payment and will now start processing the order.\n\nOrder number: {{ order.orderNumber }}\n\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n{% for shippingCost in order.deliveries %}\n    Shipping costs: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n{% endfor %}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nTotal gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nRounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nSelected payment type: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\n{% if delivery %}\nSelected shipping type: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n{% endif %}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\n{% if delivery %}\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n{% endif %}\n\n{% if order.orderCustomer.vatIds %}\nYour VAT-ID: {{ order.orderCustomer.vatIds|first }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.589',NULL),('<puqvz','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt-Nr.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n<p>\n    <br>\n    <br>\n    {% for shippingCost in order.deliveries %}\n        Versandkosten: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n        {{ delivery.shippingMethod.translated.description }}<br>\n        <br>\n    {% endif %}\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Lieferadresse:</strong><br>\n        {{ delivery.shippingOrderAddress.company }}<br>\n        {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n        {{ delivery.shippingOrderAddress.street }} <br>\n        {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n        {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n        <br>\n    {% endif %}\n    {% if order.orderCustomer.vatIds %}\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\n\nBestellnummer: {{ order.orderNumber }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n{% for shippingCost in order.deliveries %}\n    Versandkosten: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n{% endfor %}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\n{% if delivery %}\nGewählte Versandart: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n{% endif %}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\n{% if delivery %}\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n{% endif %}\n\n{% if order.orderCustomer.vatIds %}\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2023-10-09 13:04:45.589',NULL),('<s0',')q؄k)','{{ salesChannel.name }}','The payment for your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nWe have received your order on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}.<br>\n<br>\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.translated.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Prod. no.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{{ nestedItem.totalPrice|currency(currencyIsoCode) }}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n<p>\n    <br>\n    <br>\n    {% for shippingCost in order.deliveries %}\n        Shipping costs: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Total gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Rounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n        {{ delivery.shippingMethod.translated.description }}<br>\n        <br>\n    {% endif %}\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Shipping address:</strong><br>\n        {{ delivery.shippingOrderAddress.company }}<br>\n        {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n        {{ delivery.shippingOrderAddress.street }} <br>\n        {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n        {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n        <br>\n    {% endif %}\n    {% if order.orderCustomer.vatIds %}\n        Your VAT-ID: {{ order.orderCustomer.vatIds|first }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nWe have received your order on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}.\n\nOrder number: {{ order.orderNumber }}.\n\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.translated.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n{% for shippingCost in order.deliveries %}\n    Shipping costs: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n{% endfor %}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n{% for calculatedTax in order.price.calculatedTaxes %}\n{% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n{% endfor %}\nTotal gross: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nRounded total gross: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nSelected payment type: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\n{% if delivery %}\nSelected shipping type: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n{% endif %}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\n{% if delivery %}\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n{% endif %}\n\n{% if order.orderCustomer.vatIds %}\nYour VAT-ID: {{ order.orderCustomer.vatIds|first }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.590',NULL),('<s0','/_MpXT|','{{ salesChannel.name }}','Die Zahlung für ihre Bestellung bei {{ salesChannel.name }} wurde storniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}\n<br>\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.translated.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt-Nr.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.nestedLineItems %}\n        {% set nestingLevel = 0 %}\n        {% set nestedItem = lineItem %}\n        {% block lineItem %}\n            <tr>\n                <td>{% if nestedItem.payload.productNumber is defined %}{{ nestedItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                <td>\n                    {% if nestingLevel > 0 %}\n                        {% for i in 1..nestingLevel %}\n                            <span style=\"position: relative;\">\n                                <span style=\"display: inline-block;\n                                    position: absolute;\n                                    width: 6px;\n                                    height: 20px;\n                                    top: 0;\n                                    border-left:  2px solid rgba(0, 0, 0, 0.15);\n                                    margin-left: {{ i * 10 }}px;\"></span>\n                            </span>\n                        {% endfor %}\n                    {% endif %}\n\n                    <div{% if nestingLevel > 0 %} style=\"padding-left: {{ (nestingLevel + 1) * 10 }}px\"{% endif %}>\n                        {{ nestedItem.label|u.wordwrap(80) }}\n                    </div>\n\n                    {% if nestedItem.payload.options is defined and nestedItem.payload.options|length >= 1 %}\n                        <div>\n                            {% for option in nestedItem.payload.options %}\n                                {{ option.group }}: {{ option.option }}\n                                {% if nestedItem.payload.options|last != option %}\n                                    {{ \" | \" }}\n                                {% endif %}\n                            {% endfor %}\n                        </div>\n                    {% endif %}\n\n                    {% if nestedItem.payload.features is defined and nestedItem.payload.features|length >= 1 %}\n                        {% set referencePriceFeatures = nestedItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}\n                        {% if referencePriceFeatures|length >= 1 %}\n                            {% set referencePriceFeature = referencePriceFeatures|first %}\n                            <div>\n                                {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}\n                                ({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }})\n                            </div>\n                        {% endif %}\n                    {% endif %}\n                </td>\n                <td style=\"text-align: center\">{{ nestedItem.quantity }}</td>\n                <td>{{ nestedItem.unitPrice|currency(currencyIsoCode) }}</td>\n                <td>{% if nestingLevel == 0 %}{{ nestedItem.totalPrice|currency(currencyIsoCode) }}{% endif %}</td>\n            </tr>\n\n            {% if nestedItem.children.count > 0 %}\n                {% set nestingLevel = nestingLevel + 1 %}\n                {% for lineItem in nestedItem.children %}\n                    {% set nestedItem = lineItem %}\n                    {{ block(\'lineItem\') }}\n                {% endfor %}\n            {% endif %}\n        {% endblock %}\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n<p>\n    <br>\n    <br>\n    {% for shippingCost in order.deliveries %}\n        Versandkosten: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    {% if not displayRounded %}<strong>{% endif %}Gesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}{% if not displayRounded %}</strong>{% endif %}<br>\n    {% if displayRounded %}\n        <strong>Gesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}</strong><br>\n    {% endif %}\n\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.translated.description }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.translated.name }}<br>\n        {{ delivery.shippingMethod.translated.description }}<br>\n        <br>\n    {% endif %}\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.translated.name }}<br>\n    <br>\n\n    {% if delivery %}\n        <strong>Lieferadresse:</strong><br>\n        {{ delivery.shippingOrderAddress.company }}<br>\n        {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n        {{ delivery.shippingOrderAddress.street }} <br>\n        {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n        {{ delivery.shippingOrderAddress.country.translated.name }}<br>\n        <br>\n    {% endif %}\n    {% if order.orderCustomer.vatIds %}\n        Ihre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIhre Bestellung ist am {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.translated.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}{% if lineItem.payload.features is defined and lineItem.payload.features|length >= 1 %}{% set referencePriceFeatures = lineItem.payload.features|filter(feature => feature.type == \'referencePrice\') %}{% if referencePriceFeatures|length >= 1 %}{% set referencePriceFeature = referencePriceFeatures|first %}, {{ referencePriceFeature.value.purchaseUnit }} {{ referencePriceFeature.value.unitName }}({{ referencePriceFeature.value.price|currency(currencyIsoCode) }}* / {{ referencePriceFeature.value.referenceUnit }} {{ referencePriceFeature.value.unitName }}){% endif %}{% endif %}\n    {{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\n{% set displayRounded = order.totalRounding.interval != 0.01 or order.totalRounding.decimals != order.itemRounding.decimals %}\n{% set decimals = order.totalRounding.decimals %}\n{% set total = order.price.totalPrice %}\n{% if displayRounded %}\n    {% set total = order.price.rawTotal %}\n    {% set decimals = order.itemRounding.decimals %}\n{% endif %}\n\n{% for shippingCost in order.deliveries %}\n    Versandkosten: {{ shippingCost.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n{% endfor %}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ total|currency(currencyIsoCode,decimals=decimals) }}\n{% if displayRounded %}\nGesamtkosten Brutto gerundet: {{ order.price.totalPrice|currency(currencyIsoCode,decimals=order.totalRounding.decimals) }}\n{% endif %}\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.translated.name }}\n{{ order.transactions.first.paymentMethod.translated.description }}\n\n{% if delivery %}\nGewählte Versandart: {{ delivery.shippingMethod.translated.name }}\n{{ delivery.shippingMethod.translated.description }}\n{% endif %}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.translated.name }}\n\n{% if delivery %}\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.translated.name }}\n{% endif %}\n\n{% if order.orderCustomer.vatIds %}\nIhre Umsatzsteuer-ID: {{ order.orderCustomer.vatIds|first }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2023-10-09 13:04:45.590',NULL),('<r]i9a@x',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is refunded','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.591',NULL),('<r]i9a@x','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde erstattet','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.591',NULL),('<sd&Z4',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:45.592',NULL),('<sd&Z4','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde teilweise bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:45.592',NULL),('<)sj\r\Z\n',')q؄k)','{{ salesChannel.translated.name }}','Please confirm your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    thank you for your signing up with {{ salesChannel.translated.name }}.<br/>\n                    Please confirm the sign-up via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Completing sign-up</a><br/>\n                    <br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            thank you for your signing up with {{ salesChannel.translated.name }}.\n            Please confirm the sign-up via the following link:\n\n            {{ confirmUrl }}\n\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2023-10-09 13:04:45.610',NULL),('<)sj\r\Z\n','/_MpXT|','{{ salesChannel.translated.name }}','Bitte bestätigen Sie Ihre Anmeldung bei {{ salesChannel.translated.name }}','Anmeldebestätigung','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.<br/>\n                    Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Anmeldung abschließen</a><br/>\n                    <br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.\n            Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:\n\n            {{ confirmUrl }}\n\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2023-10-09 13:04:45.610',NULL),('<1sSuּBj',')q؄k)','{{ salesChannel.name }}','Please confirm your email address at {{ salesChannel.name }}','Email confirmation at guest orders','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n        <br/>\n        Please confirm your email address via the following link:<br/>\n        <br/>\n        <a href=\"{{ confirmUrl }}\">Confirm email</a><br/>\n        <br/>\n        After the confirmation, you will be directed to the checkout, where you can check and complete your order again.<br/>\n        By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n    </p>\n</div>\n','Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\nPlease confirm your email address via the following link:\n\n{{ confirmUrl }}\n\nAfter the confirmation, you will be directed to the checkout, where you can check and complete your order again.\nBy this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n',NULL,'2023-10-09 13:04:45.618',NULL),('<1sSuּBj','/_MpXT|','{{ salesChannel.name }}','Bitte bestätigen Sie Ihre E-Mail-Adresse bei {{ salesChannel.name }}','Anmeldebestätigung bei Gastbestellungen','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n        <br/>\n        Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:<br/>\n        <br/>\n        <a href=\"{{ confirmUrl }}\">E-Mail bestätigen</a><br/>\n        <br/>\n        Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.<br/>\n        Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n    </p>\n</div>\n','Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\nBitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:\n\n{{ confirmUrl }}\n\nNach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.\nDurch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n',NULL,'2023-10-09 13:04:45.618',NULL),('>QsUy\rM',')q؄k)','Shop','Customer Group Registration Accepted','','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\n        <br/>\n        Your account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\n        From now on you can shop at the new conditions of this customer group.<br/><br/>\n\n        Please do not hesitate to contact us at any time if you have any questions.\n    </p>\n</div>\n','Hello {{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\nYour account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\nFrom now on you can shop at the new conditions of this customer group.<br/><br/>\n\nPlease do not hesitate to contact us at any time if you have any questions.\n',NULL,'2023-10-09 13:04:46.161',NULL),('>QsUy\rM','/_MpXT|','Shop','Kunden Gruppen Registrierung Akzeptiert','','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\n        <br/>\n        Ihr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.<br/>\n        Ab sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/>\n\n        Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n    </p>\n</div>\n','{{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\nIhr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.\nAb sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/><br/>\n\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2023-10-09 13:04:46.161',NULL),('>Rsz~;[',')q؄k)','Shop','Customer Group Registration Declined','','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\n        <br/>\n        Thank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\n        Unfortunately we cannot activate your account for this customer group.<br/><br/>\n\n        If you have any questions, please feel free to contact us by phone or mail.\n    </p>\n</div>\n','{{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\nThank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\nUnfortunately we cannot activate your account for this customer group.\n\nIf you have any questions, please feel free to contact us by phone or mail.\n',NULL,'2023-10-09 13:04:46.162',NULL),('>Rsz~;[','/_MpXT|','Shop','Kunden Gruppen Registrierung Abgelehnt','','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\n        <br/>\n        Vielen Dank für Ihr Interesse an den Konditionen für Kundengruppe {{ customerGroup.translated.name }}.<br/>\n        Leider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\n        Bei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.\n    </p>\n</div>\n','{{ customer.salutation.translated.letterName }} {{ customer.lastName }},<br/>\nVielen Dank für Ihr Interesse an den Konditionen für Kundengruppe  {{ customerGroup.translated.name }}.\nLeider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\nBei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.\n',NULL,'2023-10-09 13:04:46.162',NULL),('Errt>5M',')q؄k)','{{ salesChannel.name }}','New document for your order',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie die Rechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie die Rechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.988',NULL),('Errt>5M','/_MpXT|','{{ salesChannel.name }}','Neues Dokument für Ihre Bestellung',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie die Rechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie die Rechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.988',NULL),('Errt>66K5',')q؄k)','{{ salesChannel.name }}','New document for your order',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie den Lieferschein für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie den Lieferschein für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.990',NULL),('Errt>66K5','/_MpXT|','{{ salesChannel.name }}','Neues Dokument für Ihre Bestellung',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie den Lieferschein für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie den Lieferschein für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.991',NULL),('Errt>76<',')q؄k)','{{ salesChannel.name }}','New document for your order',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie die Gutschrift für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie die Gutschrift für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.993',NULL),('Errt>76<','/_MpXT|','{{ salesChannel.name }}','Neues Dokument für Ihre Bestellung',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie die Gutschrift für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie die Gutschrift für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.993',NULL),('Errt>8G',')q؄k)','{{ salesChannel.name }}','New document for your order',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie die Stornorechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie die Stornorechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.996',NULL),('Errt>8G','/_MpXT|','{{ salesChannel.name }}','Neues Dokument für Ihre Bestellung',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Im Anhang dieser E-Mail finden Sie die Stornorechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}<br>\n    <br>\n    Sollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nIm Anhang dieser E-Mail finden Sie die Stornorechnung für Ihre Bestellung mit der Nummer: {{ order.orderNumber }}\n\nSollten Sie Fragen haben, zögern Sie nicht, uns zu kontaktieren.\n',NULL,'2023-10-09 13:04:47.996',NULL),('FpcFߥ',')q؄k)','{{ salesChannel.name }}','Your downloads from {{ salesChannel.name }} are ready','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Attached to this email you will find the files to the order: {{ order.orderNumber }}\n    <br>\n    <br>\n\n    <table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n        <tr>\n            <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Prod. no.</strong></td>\n            <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Product</strong></td>\n            <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Downloads</strong></td>\n        </tr>\n\n        {% for lineItem in order.lineItems %}\n            {% if lineItem.downloads is defined and lineItem.downloads|length %}\n                {% block lineItem %}\n                    <tr>\n                        <td>{% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                        <td>{{ lineItem.label|u.wordwrap(80) }}</td>\n                        <td>\n                            {% for download in lineItem.downloads %}\n                                {% if download.accessGranted %}\n                                    {% set downloadLink = url(\'frontend.account.order.single.download\', {\'orderId\': order.id, \'downloadId\': download.id, \'deepLinkCode\': order.deepLinkCode}) %}\n                                    <a href=\"{{ downloadLink }}\" target=\"_blank\">\n                                        {{ download.media.fileName }}.{{ download.media.fileExtension }}\n                                    </a><br>\n                                {% endif %}\n                            {% endfor %}\n                        </td>\n                    </tr>\n                {% endblock %}\n            {% endif %}\n        {% endfor %}\n    </table>\n\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nAttached to this email you will find the files to the order: {{ order.orderNumber }}\n\n{% for lineItem in order.lineItems %}{% if lineItem.downloads is defined and lineItem.downloads|length %}\n{{ lineItem.label|u.wordwrap(80) }} {% if lineItem.payload.productNumber is defined %}({{ lineItem.payload.productNumber|u.wordwrap(80) }}){% endif %}\n\n-------------------------------------\n{% for download in lineItem.downloads %}{% if download.accessGranted %}\n{{ download.media.fileName }}.{{ download.media.fileExtension }} - {% set downloadLink = url(\'frontend.account.order.single.download\', {\'orderId\': order.id, \'downloadId\': download.id, \'deepLinkCode\': order.deepLinkCode}) %}{{ downloadLink }}\n{% endif %}{% endfor %}\n\n{% endif %}{% endfor %}\n',NULL,'2023-10-09 13:04:48.362',NULL),('FpcFߥ','/_MpXT|','{{ salesChannel.name }}','Ihre Dateien von {{ salesChannel.name }} stehen bereit','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n    {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br>\n    <br>\n    Mit dieser E-Mail erhalten Sie die Dateien zu der Bestellung: {{ order.orderNumber }}.\n    <br>\n    <br>\n\n    <table border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n        <tr>\n            <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt-Nr.</strong></td>\n            <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Produkt</strong></td>\n            <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Downloads</strong></td>\n        </tr>\n\n        {% for lineItem in order.lineItems %}\n            {% if lineItem.downloads is defined and lineItem.downloads|length %}\n                {% block lineItem %}\n                    <tr>\n                        <td>{% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}</td>\n                        <td>{{ lineItem.label|u.wordwrap(80) }}</td>\n                        <td>\n                            {% for download in lineItem.downloads %}\n                                {% if download.accessGranted %}\n                                    {% set downloadLink = url(\'frontend.account.order.single.download\', {\'orderId\': order.id, \'downloadId\': download.id, \'deepLinkCode\': order.deepLinkCode}) %}\n                                    <a href=\"{{ downloadLink }}\" target=\"_blank\">\n                                        {{ download.media.fileName }}.{{ download.media.fileExtension }}\n                                    </a><br>\n                                {% endif %}\n                            {% endfor %}\n                        </td>\n                    </tr>\n                {% endblock %}\n            {% endif %}\n        {% endfor %}\n    </table>\n\n    <br>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nMit dieser E-Mail erhalten Sie die Dateien zu der Bestellung: {{ order.orderNumber }}.\n\n{% for lineItem in order.lineItems %}{% if lineItem.downloads is defined and lineItem.downloads|length %}\n{{ lineItem.label|u.wordwrap(80) }} {% if lineItem.payload.productNumber is defined %}({{ lineItem.payload.productNumber|u.wordwrap(80) }}){% endif %}\n\n-------------------------------------\n{% for download in lineItem.downloads %}{% if download.accessGranted %}\n{{ download.media.fileName }}.{{ download.media.fileExtension }} - {% set downloadLink = url(\'frontend.account.order.single.download\', {\'orderId\': order.id, \'downloadId\': download.id, \'deepLinkCode\': order.deepLinkCode}) %}{{ downloadLink }}\n{% endif %}{% endfor %}\n\n{% endif %}{% endfor %}\n',NULL,'2023-10-09 13:04:48.362',NULL),('GlsٖL',')q؄k)','{{ salesChannel.name }}','New product review',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        A product review has just been {% if reviewFormData.id is defined %}edited{% else %}sent{% endif %}.<br/>\n        <br/>\n        {% if reviewFormData.name is defined %}\n            Name: {{ reviewFormData.name }}{% if reviewFormData.lastName is defined %} {{ reviewFormData.lastName }}{% endif %}\n            <br/>\n        {% endif %}\n        {% if reviewFormData.email is defined %}\n            Email address: {{ reviewFormData.email }}<br/>\n            <br>\n        {% endif %}\n        {% if product.translated.name is defined %}\n            Product: {{ product.translated.name }}<br/>\n            <br>\n        {% endif %}\n        Rating: {{ reviewFormData.points }}<br/>\n        <br/>\n        Title: {{ reviewFormData.title }}<br/>\n        <br/>\n        Content:<br/>\n        {{ reviewFormData.content|nl2br }}<br/>\n    </p>\n</div>\n','A product review has just been {% if reviewFormData.id is defined %}edited{% else %}sent{% endif %}.\n\n{% if reviewFormData.name is defined %}Name: {{ reviewFormData.name }}{% if reviewFormData.lastName is defined %} {{ reviewFormData.lastName }}{% endif %}{% endif %}\n\n{% if reviewFormData.email is defined %}Email address: {{ reviewFormData.email }}{% endif %}\n\n{% if product.translated.name is defined %}Product: {{ product.translated.name }}{% endif %}\n\nRating: {{ reviewFormData.points }}\n\nTitle: {{ reviewFormData.title }}\n\nContent:\n{{ reviewFormData.content }}\n',NULL,'2023-10-09 13:04:48.493',NULL),('GlsٖL','/_MpXT|','{{ salesChannel.name }}','Neue Produktbewertung',NULL,'<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Eine Produktbewertung wurde soeben {% if reviewFormData.id is defined %}bearbeitet{% else %}abgegeben{% endif %}.<br/>\n        <br/>\n        {% if reviewFormData.name is defined %}\n            Name: {{ reviewFormData.name }}{% if reviewFormData.lastName is defined %} {{ reviewFormData.lastName }}{% endif %}\n            <br/>\n        {% endif %}\n        {% if reviewFormData.email is defined %}\n            E-Mail-Adresse: {{ reviewFormData.email }}<br/>\n            <br>\n        {% endif %}\n        {% if product.translated.name is defined %}\n            Produkt: {{ product.translated.name }}<br/>\n            <br>\n        {% endif %}\n        Bewertung: {{ reviewFormData.points }}<br/>\n        <br/>\n        Titel: {{ reviewFormData.title }}<br/>\n        <br/>\n        Inhalt:<br/>\n        {{ reviewFormData.content|nl2br }}<br/>\n    </p>\n</div>\n','Eine Produktbewertung wurde soeben {% if reviewFormData.id is defined %}bearbeitet{% else %}abgegeben{% endif %}.\n\n{% if reviewFormData.name is defined %}Name: {{ reviewFormData.name }}{% if reviewFormData.lastName is defined %} {{ reviewFormData.lastName }}{% endif %}{% endif %}\n\n{% if reviewFormData.email is defined %}E-Mail-Adresse: {{ reviewFormData.email }}{% endif %}\n\n{% if product.translated.name is defined %}Produkt: {{ product.translated.name }}{% endif %}\n\nBewertung: {{ reviewFormData.points }}\n\nTitel: {{ reviewFormData.title }}\n\nInhalt:\n{{ reviewFormData.content }}\n',NULL,'2023-10-09 13:04:48.493',NULL),('GsՍ>@',')q؄k)','{{ salesChannel.name }}','The order at {{ salesChannel.name }} was authorized','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:48.630',NULL),('GsՍ>@','/_MpXT|','{{ salesChannel.name }}','Die Bestellung bei {{ salesChannel.name }} wurde autorisiert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:48.630',NULL),('Gs̬s r',')q؄k)','{{ salesChannel.name }}','Chargeback for your order with {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:48.632',NULL),('Gs̬s r','/_MpXT|','{{ salesChannel.name }}','Rückbuchung für Ihre Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:48.632',NULL),('Grۻ8fv',')q؄k)','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is unconfirmed','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        the status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }} has changed.<br/>\n        <strong>The new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        However, in case you have purchased without a registration or a customer account, you do not have this option.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nthe status of your order at {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) on {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'en-GB\') }}  has changed.\nThe new status is as follows: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2023-10-09 13:04:48.634',NULL),('Grۻ8fv','/_MpXT|','{{ salesChannel.name }}','Ihre Bestellung bei {{ salesChannel.name }} ist unbestätigt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n    <br/>\n    <p>\n        {% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},<br/>\n        <br/>\n        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert.<br/>\n        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.</strong><br/>\n        <br/>\n        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\n        </br>\n        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n    </p>\n</div>\n','{% if order.orderCustomer.salutation %}{{ order.orderCustomer.salutation.translated.letterName ~ \' \' }}{% endif %}{{ order.orderCustomer.firstName }} {{ order.orderCustomer.lastName }},\n\nder Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.translated.name }} (Number: {{ order.orderNumber }}) vom {{ order.orderDateTime|format_datetime(\'medium\', \'short\', locale=\'de-DE\') }} hat sich geändert!\nDie Bestellung hat jetzt den Zahlungsstatus: {{ order.transactions.first.stateMachineState.translated.name }}.\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode }, salesChannel.domains|first.url) }}\nSollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n',NULL,'2023-10-09 13:04:48.635',NULL);
/*!40000 ALTER TABLE `mail_template_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type`
--

DROP TABLE IF EXISTS `mail_template_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `available_entities` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `template_data` longtext DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_type.technical_name` (`technical_name`),
  CONSTRAINT `json.mail_template_type.available_entities` CHECK (json_valid(`available_entities`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type`
--

LOCK TABLES `mail_template_type` WRITE;
/*!40000 ALTER TABLE `mail_template_type` DISABLE KEYS */;
INSERT INTO `mail_template_type` VALUES (';	s0T$Z','customer_register','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.321','2024-09-04 14:03:00.288','{\"customerId\":\"0191bd5882997351a415e81dedd68e78\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"0191bd5882997351a415e81dedd68e78\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2024-09-04T14:03:00.170+00:00\",\"updatedAt\":null,\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0191bd5882997351a415e81dee61cdd4\",\"defaultShippingAddressId\":\"0191bd5882997351a415e81dee61cdd4\",\"customerNumber\":\"10010\",\"salutationId\":\"018b148a3ab5710084b925ad85281ab6\",\"firstName\":\"Anna\",\"lastName\":\"Richter\",\"company\":null,\"password\":\"$2y$10$YVNgXuz8.JMftmNyMGdhlePECj993JVwnW6djTIp\\/odQIgogYZbf.\",\"email\":\"anna_richter@gmail.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2024-09-04T14:03:00.120+00:00\",\"lastLogin\":null,\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85281ab6\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85281ab6\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":12,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"0191bd5882997351a415e81dedd68e78\"},\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{}}'),(';	s0TkX','newsletterDoubleOptIn','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.322',NULL,'{\"newsletterRecipient\":{\"email\":\"test@example.com\",\"title\":null,\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipCode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"street\":null,\"status\":\"direct\",\"hash\":\"7ee7a7cb1fb741f387b07f4b86a67124\",\"salutationId\":\"44706b43d8bd4b34a4582185c3fd07f1\",\"salutation\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"customFields\":null,\"confirmedAt\":null,\"tags\":null,\"_uniqueIdentifier\":\"e622fb2224fc4baa9125e0bfd0f2a927\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T15:10:10.880+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e622fb2224fc4baa9125e0bfd0f2a927\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0TOe','newsletterRegister','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.322',NULL,'{\"newsletterRecipient\":{\"email\":\"test@example.com\",\"title\":null,\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipCode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"street\":null,\"status\":\"direct\",\"hash\":\"7ee7a7cb1fb741f387b07f4b86a67124\",\"salutationId\":\"44706b43d8bd4b34a4582185c3fd07f1\",\"salutation\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"customFields\":null,\"confirmedAt\":null,\"tags\":null,\"_uniqueIdentifier\":\"e622fb2224fc4baa9125e0bfd0f2a927\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T15:10:10.880+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e622fb2224fc4baa9125e0bfd0f2a927\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0Ty','order_confirmation_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.323','2025-03-10 07:22:19.367','{\"orderId\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"order\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-10T07:22:19.304+00:00\",\"updatedAt\":null,\"orderNumber\":\"10022\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"billingAddressId\":\"01957eeee113705c9cd7c5a7b98fd7d2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDateTime\":\"2025-03-10T07:22:19.282+00:00\",\"orderDate\":\"2025-03-10T00:00:00.000+00:00\",\"price\":{\"extensions\":[],\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"rawTotal\":800.0},\"amountTotal\":800.0,\"amountNet\":672.27,\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingTotal\":0.0,\"orderCustomer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"01957eeee11f707db7e49363edd4eabf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-10T07:22:19.300+00:00\",\"updatedAt\":null,\"email\":\"pawel@napierala.me\",\"orderId\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"customer\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"order\":null,\"remoteAddress\":\"89.67.15.0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"01957eeee11f707db7e49363edd4eabf\"},\"currency\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"currency_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.304+00:00\",\"updatedAt\":null,\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"taxFreeFrom\":0.0,\"customFields\":null,\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"01957eeee113705c9cd7c5a7b98fd7d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-10T07:22:19.302+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":null,\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10317\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"01957eeee113705c9cd7c5a7b98fd7d2\"}],\"billingAddress\":null,\"deliveries\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_delivery_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"01957eeee11e72118df47556b289e7af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-10T07:22:19.302+00:00\",\"updatedAt\":null,\"orderId\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"01957eeee113705c9cd7c5a7b98fd7d2\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"018b148a3afe7001bd3247213e27a391\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2025-03-11T00:00:00.000+00:00\",\"shippingDateLatest\":\"2025-03-13T00:00:00.000+00:00\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingOrderAddress\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"01957eeee113705c9cd7c5a7b98fd7d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-10T07:22:19.302+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":null,\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10317\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"01957eeee113705c9cd7c5a7b98fd7d2\"},\"stateId\":\"018b148a3b1f72e880a187bd95849cee\",\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1f72e880a187bd95849cee\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.344+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1f72e880a187bd9539e719\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1f72e880a187bd95849cee\"},\"shippingMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"shipping_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afe7001bd3247213e27a391\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2023-10-09T13:04:45.310+00:00\",\"updatedAt\":\"2023-10-09T13:06:12.262+00:00\",\"name\":\"Standard\",\"active\":true,\"position\":1,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"018b148a3afb71da99e90d812c887b84\",\"deliveryTime\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"delivery_time_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afb71da99e90d812c887b84\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.000+00:00\",\"updatedAt\":null,\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"customFields\":null,\"id\":\"018b148a3afb71da99e90d812c887b84\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"018b148a3af97185b2fb1fa7c864697d\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"customFields\":null,\"id\":\"018b148a3afe7001bd3247213e27a391\"},\"order\":null,\"positions\":null,\"customFields\":null,\"id\":\"01957eeee11e72118df47556b289e7af\"}],\"lineItems\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_line_item_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"01957eeee113705c9cd7c5a7b96de1d5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-10T07:22:19.303+00:00\",\"updatedAt\":null,\"orderId\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"promotionId\":null,\"quantity\":1,\"unitPrice\":800.0,\"totalPrice\":800.0,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"extensions\":[],\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"priceDefinition\":{\"extensions\":[],\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"84356a71233d4b3e9f417dcc8850c82f\",\"versionId\":null,\"translated\":{\"alt\":null,\"title\":null,\"customFields\":[]},\"createdAt\":\"2023-10-09T13:06:11.561+00:00\",\"updatedAt\":\"2023-10-09T13:06:11.624+00:00\",\"userId\":\"018b148b29e7702c94dfdee120014c88\",\"mimeType\":\"image\\/jpeg\",\"fileExtension\":\"jpg\",\"fileSize\":22648,\"title\":null,\"metaData\":{\"width\":600,\"height\":600,\"type\":2},\"mediaType\":{\"extensions\":[],\"name\":\"IMAGE\",\"flags\":[]},\"uploadedAt\":\"2023-10-09T13:06:11.623+00:00\",\"alt\":null,\"url\":\"https:\\/\\/sw65.millemedia.de\\/media\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600.jpg\",\"fileName\":\"waschmaschine_600x600\",\"user\":null,\"translations\":null,\"categories\":null,\"productManufacturers\":null,\"productMedia\":null,\"avatarUsers\":null,\"thumbnails\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91373166a2c\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.790+00:00\",\"updatedAt\":null,\"width\":400,\"height\":400,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_400x400.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91373166a2c\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91373f5ee1a\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":800,\"height\":800,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_800x800.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91373f5ee1a\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91374d6561f\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":1920,\"height\":1920,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_1920x1920.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91374d6561f\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab913751de558\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":280,\"height\":280,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_280x280.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab913751de558\"}],\"mediaFolderId\":\"018b148a3b08710789aa024803598931\",\"mediaFolder\":null,\"hasFile\":true,\"private\":false,\"propertyGroupOptions\":null,\"mailTemplateMedia\":null,\"tags\":null,\"thumbnailsRo\":\"O:77:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailCollection\\\":2:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:11:\\\"\\u0000*\\u0000elements\\\";a:4:{s:32:\\\"018b148ba0567312903ab91373166a2c\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91373166a2c\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.790000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";O:60:\\\"Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\\":1:{s:80:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\u0000internalProperties\\\";a:0:{}}s:8:\\\"\\u0000*\\u0000width\\\";i:400;s:9:\\\"\\u0000*\\u0000height\\\";i:400;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91373166a2c\\\";}s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:800;s:9:\\\"\\u0000*\\u0000height\\\";i:800;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";}s:32:\\\"018b148ba0567312903ab91374d6561f\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91374d6561f\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:1920;s:9:\\\"\\u0000*\\u0000height\\\";i:1920;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91374d6561f\\\";}s:32:\\\"018b148ba0567312903ab913751de558\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab913751de558\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:280;s:9:\\\"\\u0000*\\u0000height\\\";i:280;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab913751de558\\\";}}}\",\"documentBaseConfigs\":null,\"shippingMethods\":null,\"paymentMethods\":null,\"productConfiguratorSettings\":null,\"orderLineItems\":null,\"cmsBlocks\":null,\"cmsSections\":null,\"cmsPages\":null,\"documents\":null,\"appPaymentMethods\":null,\"productDownloads\":null,\"orderLineItemDownloads\":null,\"customFields\":null,\"id\":\"84356a71233d4b3e9f417dcc8850c82f\"},\"children\":null,\"product\":null,\"orderTransactionCaptureRefundPositions\":null,\"states\":[\"is-physical\"],\"downloads\":[],\"promotion\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"01957eeee113705c9cd7c5a7b96de1d5\"}],\"transactions\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_transaction_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"01957eeee11f707db7e49363ee732bf8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-10T07:22:19.303+00:00\",\"updatedAt\":null,\"orderId\":\"01957eeee113705c9cd7c5a7b9ac3a59\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"018c1bab61697055b03c38e5f7f42198\",\"amount\":{\"extensions\":[],\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"paymentMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"payment_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018c1bab61697055b03c38e5f7f42198\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2023-11-29T15:21:05.644+00:00\",\"updatedAt\":\"2024-08-13T07:52:59.988+00:00\",\"pluginId\":\"018c1bab26eb73f2bccb0a521ab32288\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"synchronous\":false,\"asynchronous\":true,\"prepared\":false,\"refundable\":false,\"recurring\":false,\"customFields\":null,\"id\":\"018c1bab61697055b03c38e5f7f42198\"},\"order\":null,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b23727e8fb05debb21cf7eb\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.347+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b23727e8fb05debb18f03d2\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b23727e8fb05debb21cf7eb\"},\"stateId\":\"018b148a3b23727e8fb05debb21cf7eb\",\"captures\":null,\"customFields\":null,\"id\":\"01957eeee11f707db7e49363ee732bf8\"}],\"deepLinkCode\":\"Mn0GZdWHDKnoQcic1-SQuZpT6eMXx1jz\",\"autoIncrement\":29,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1c70a9903895fb4af54288\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.341+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1c70a9903895fb4a42d6ae\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1c70a9903895fb4af54288\"},\"stateId\":\"018b148a3b1c70a9903895fb4af54288\",\"documents\":[],\"tags\":[],\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"source\":null,\"customFields\":null,\"id\":\"01957eeee113705c9cd7c5a7b9ac3a59\"},\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c1bad8cb271129f3a76e5ac18e717\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-11-29T15:23:27.841+00:00\",\"updatedAt\":\"2025-03-10T07:21:46.838+00:00\",\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"defaultShippingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"customerNumber\":\"10000\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"company\":null,\"password\":\"$2y$10$YcgTvdV8kBZVrRN\\/rw3yQe1fEYsiI1xNmrNXNU3d0l7hDUBM.Zhaa\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-11-29T15:23:27.794+00:00\",\"lastLogin\":\"2025-03-10T07:21:46.787+00:00\",\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"89.67.15.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"018c1bad8cb271129f3a76e5ac18e717\"},\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{}}'),(';	s0T','customer_group_change_accept','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.323',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"defaultShippingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"customerNumber\":\"10060\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-03-29T12:53:05.736+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"c3445cbcbcec4678b3f15639a892afd1\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":null,\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b8794be7a6d840e99ffc76f17320df2b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8794be7a6d840e99ffc76f17320df2b\"}],\"orderCustomers\":null,\"autoIncrement\":62,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c3445cbcbcec4678b3f15639a892afd1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3445cbcbcec4678b3f15639a892afd1\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0TzG','customer_group_change_reject','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.323',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"defaultShippingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"customerNumber\":\"10060\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-03-29T12:53:05.736+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"c3445cbcbcec4678b3f15639a892afd1\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":null,\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b8794be7a6d840e99ffc76f17320df2b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8794be7a6d840e99ffc76f17320df2b\"}],\"orderCustomers\":null,\"autoIncrement\":62,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c3445cbcbcec4678b3f15639a892afd1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3445cbcbcec4678b3f15639a892afd1\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T','password_change','{\"customer\":\"customer\",\"resetUrl\":null,\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.323',NULL,NULL),(';	s0T@\r','sepa_confirmation','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.324',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"08757990bf314633b5d0fa55efc5e63d\",\"billingAddressId\":\"3e112279819f4c1d8f5d7107f6b33a25\",\"orderDateTime\":\"2021-04-12T08:39:51.371+00:00\",\"orderDate\":\"2021-04-12T00:00:00.000+00:00\",\"price\":{\"netPrice\":799.07,\"totalPrice\":855,\"calculatedTaxes\":[{\"tax\":55.93,\"taxRate\":7,\"price\":855,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":855,\"taxStatus\":\"gross\",\"rawTotal\":855,\"extensions\":[]},\"amountTotal\":855,\"amountNet\":799.07,\"positionPrice\":855,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":7,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"7f0eef7a233a41f886a2fc69b0ca79df\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"69867b98038e4d41bde2382bbb5810fc\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"c9036a6e1bf84f769f06d0ba6490d75b\",\"defaultShippingAddressId\":\"3fc4a0d7787c466daeb6fade1b51c4fd\",\"customerNumber\":\"1337\",\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$9xvO2tM3dEfcOG4lO9CA3eogJD1wkYhW7erQv0d14AAUA9u0V5Dpy\",\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-12T08:39:36.376+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-12T08:39:51.371+00:00\",\"orderCount\":4,\"createdAt\":\"2021-04-12T07:54:30.118+00:00\",\"updatedAt\":\"2021-04-12T08:39:51.671+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"7f0eef7a233a41f886a2fc69b0ca79df\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f0eef7a233a41f886a2fc69b0ca79df\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-12T07:52:38.207+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f602c9cb4994a7a96a06630d9f62cee\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"e61b6f06cbe5421ebb41d428ce457ac2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.542+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e61b6f06cbe5421ebb41d428ce457ac2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:38.772+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f68b900afd7644dfb8b7f5392183efd9\",\"countryStateId\":null,\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Saint Barth\\u00e9lemy\",\"iso\":\"BL\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"BLM\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"f68b900afd7644dfb8b7f5392183efd9\",\"versionId\":null,\"translated\":{\"name\":\"Saint Barth\\u00e9lemy\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:46.949+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f68b900afd7644dfb8b7f5392183efd9\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"customFields\":null,\"_uniqueIdentifier\":\"3e112279819f4c1d8f5d7107f6b33a25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.556+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e112279819f4c1d8f5d7107f6b33a25\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"countryStateId\":null,\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Kazakhstan\",\"iso\":\"KZ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"KAZ\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"versionId\":null,\"translated\":{\"name\":\"Kazakhstan\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:46.847+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"customFields\":null,\"_uniqueIdentifier\":\"7796bf226130426fb71bef6270dcf8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7796bf226130426fb71bef6270dcf8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"shippingOrderAddressId\":\"7796bf226130426fb71bef6270dcf8e3\",\"shippingMethodId\":\"7ab645770dbb4a648268248492ed5f0a\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-13T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-15T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":7,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"countryStateId\":null,\"salutationId\":\"4f602c9cb4994a7a96a06630d9f62cee\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Kazakhstan\",\"iso\":\"KZ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"KAZ\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\",\"versionId\":null,\"translated\":{\"name\":\"Kazakhstan\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:46.847+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bf7fe4dae0aa4ebcb28f8e91a4aabc8b\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"customFields\":null,\"_uniqueIdentifier\":\"7796bf226130426fb71bef6270dcf8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7796bf226130426fb71bef6270dcf8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"4753bf682a1640d8a89ca672f3982b1b\",\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"2669c221e38a477980f8bef5e9cccdaf\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4753bf682a1640d8a89ca672f3982b1b\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:39.108+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4753bf682a1640d8a89ca672f3982b1b\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"d5352c5bdd10417db10125050af38b64\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"d5352c5bdd10417db10125050af38b64\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:38.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d5352c5bdd10417db10125050af38b64\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"132058274b4c4ba5b292e78b79e7fd90\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"7ab645770dbb4a648268248492ed5f0a\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-12T07:52:38.814+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ab645770dbb4a648268248492ed5f0a\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35bf2776cc6c4857980ed8a651bf6060\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.565+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35bf2776cc6c4857980ed8a651bf6060\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"identifier\":\"f47e72bf6d0e40c4aa290330a7ffd44d\",\"referencedId\":\"f47e72bf6d0e40c4aa290330a7ffd44d\",\"productId\":\"f47e72bf6d0e40c4aa290330a7ffd44d\",\"quantity\":1,\"unitPrice\":855,\"totalPrice\":855,\"label\":\"Aerodynamic Cotton Brand Muffin\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5f3c1ac1ce3744009cc8613f1524fc80\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":855,\"quantity\":1,\"totalPrice\":855,\"calculatedTaxes\":[{\"tax\":55.93,\"taxRate\":7,\"price\":855,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":855,\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"40afe75845934469b3528a06573bd395\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-12 07:54:39.961\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"e38a91bb89b94313acd546bb813c9bde\",\"f5fd0ad1b7904012adeab43c5571249f\",\"1f232fdf7e744a6188e70373c64059ec\"],\"propertyIds\":[\"08342bf3c949475081380d7f18ac3013\",\"1f4a747cd9084a91b5b3354483f64d5c\",\"242c6322e09642db9a6dd34e4945563b\",\"2f8fdf5146e3495b93f1477a13b30a70\",\"33443da934024d7d9a4e949f2dbade33\",\"38414ab339ae45e8a34c742f74ca951c\",\"517fa1113cc749cb82acca7a7a911f51\",\"5db7f83261c746818e2cb119d7b690e3\",\"6b463dcccdcf44b69c1d64aaa99f465a\",\"7b0924b10e6c4e7c8cebb21f779014fe\",\"95746abcc9fe46cc93277210e7184e38\",\"98a65897b93440e7b5f848e51efa53df\",\"ad24e8a73b0f4018827e267346c08254\",\"af8b23072130451b8a80b1a94af2a529\",\"c021d77e23eb44568bd321158519b807\",\"e4a316f3eaf64983a6af02654f7d2fc7\",\"fdfb81dcdbb2400aab7ac18e9c967350\",\"fe4960c9a2df4bfd9e977b473983bd86\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"dc0f18c1a31f4f189e7ef7d921052fe6\",\"manufacturerId\":\"0f721bed5f054043a2b5d0986f55757c\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":31.570093457943923,\\\"gross\\\":33.78,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2095623819c546a2893afe2db1557bec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.572+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2095623819c546a2893afe2db1557bec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e96e47f99c844f1b9997e613bc621f65\",\"paymentMethodId\":\"69867b98038e4d41bde2382bbb5810fc\",\"amount\":{\"unitPrice\":855,\"quantity\":1,\"totalPrice\":855,\"calculatedTaxes\":[{\"tax\":55.93,\"taxRate\":7,\"price\":855,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":7,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"69867b98038e4d41bde2382bbb5810fc\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:38.793+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69867b98038e4d41bde2382bbb5810fc\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"3e52d2ea8045489bbc13528a1cd68170\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"db5897dec897426985f29b105875e6a8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:39.129+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db5897dec897426985f29b105875e6a8\"},\"stateId\":\"db5897dec897426985f29b105875e6a8\",\"customFields\":null,\"_uniqueIdentifier\":\"a57d8d1c18f64f55bfb48b39ceec660f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.575+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a57d8d1c18f64f55bfb48b39ceec660f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"s2i1jbau4LeH0R7RUDrzHo8Y7KglbZ_D\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"040ddecd833d4c98a1935f19b5617e8c\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ed244ea9e52c4497ab57c4a12b10d962\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:52:39.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed244ea9e52c4497ab57c4a12b10d962\"},\"stateId\":\"ed244ea9e52c4497ab57c4a12b10d962\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"132058274b4c4ba5b292e78b79e7fd90\",\"5bbbd6951e8f4c91a8de6544a5fb8ea2\",\"b3963d2ae9f04c8ebd7ea09304f6294f\",\"8583f4c0d9254ea091c8354a180a3a6d\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"e96e47f99c844f1b9997e613bc621f65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-12T08:39:51.578+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e96e47f99c844f1b9997e613bc621f65\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"69867b98038e4d41bde2382bbb5810fc\",\"shippingMethodId\":\"7ab645770dbb4a648268248492ed5f0a\",\"countryId\":\"77304b7727794e1c9460f192a55d66cf\",\"navigationCategoryId\":\"e38a91bb89b94313acd546bb813c9bde\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCOGFIOGDVTJLZOVZ5WLEWEA\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"c6dd40a58bfd4c54979eaf1c6be56cb1\",\"snippetSet\":null,\"salesChannelId\":\"08757990bf314633b5d0fa55efc5e63d\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"46d268ec94c5430295ec21fa5952ca53\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-12T07:53:19.452+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"46d268ec94c5430295ec21fa5952ca53\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"69867b98038e4d41bde2382bbb5810fc\",\"81fcce6eda1e4ee994281cf6c41e1208\",\"8b9ed316d2da4756ab995bd0fa46ef87\",\"9c8bb5aa0c974f87b44b4a61a9d61d0a\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"08757990bf314633b5d0fa55efc5e63d\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-12T07:53:19.452+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08757990bf314633b5d0fa55efc5e63d\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0Tx','product_stock_warning','{\"product\":\"product\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.324',NULL,NULL),(';	s0TH','order_delivery.state.returned_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.324',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T`','order_delivery.state.shipped_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.324',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T','order_delivery.state.returned','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.325',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T','order_delivery.state.shipped','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.325','2024-03-21 10:04:22.223','{\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"order\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.739+00:00\",\"updatedAt\":null,\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"billingAddressId\":\"018c33c5e61a724ba04ff32354f6e70c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDateTime\":\"2023-12-04T07:40:56.729+00:00\",\"orderDate\":\"2023-12-04T00:00:00.000+00:00\",\"price\":{\"extensions\":[],\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"rawTotal\":495.95},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingTotal\":0.0,\"orderCustomer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61e73afbe16b60614116e25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.736+00:00\",\"updatedAt\":null,\"email\":\"ajud@millemedia.de\",\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"018c201671e770f4a1b6e7d062a85a71\",\"customer\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab47175a6489d619892e613\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.236+00:00\",\"updatedAt\":null,\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab47175a6489d619892e613\"},\"order\":null,\"remoteAddress\":\"87.138.133.0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61e73afbe16b60614116e25\"},\"currency\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"currency_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.304+00:00\",\"updatedAt\":null,\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"taxFreeFrom\":0.0,\"customFields\":null,\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61a724ba04ff32354f6e70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.737+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":\"018b148a3ab970d1bdbc9bdf457edc16\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstr.3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61a724ba04ff32354f6e70c\"}],\"billingAddress\":null,\"deliveries\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_delivery_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61d7151b1f0a817f8519e8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.738+00:00\",\"updatedAt\":\"2024-03-21T10:04:22.137+00:00\",\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"018c33c5e61a724ba04ff32354f6e70c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"018b148a3afe7001bd3247213e27a391\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2023-12-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2023-12-07T00:00:00.000+00:00\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingOrderAddress\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61a724ba04ff32354f6e70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.737+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":\"018b148a3ab970d1bdbc9bdf457edc16\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstr.3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab970d1bdbc9bdf457edc16\",\"versionId\":null,\"translated\":{\"name\":\"Hamburg\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.241+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"shortCode\":\"DE-HH\",\"name\":\"Hamburg\",\"position\":1,\"active\":true,\"country\":null,\"translations\":null,\"customerAddresses\":null,\"orderAddresses\":null,\"customFields\":null,\"id\":\"018b148a3ab970d1bdbc9bdf457edc16\"},\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61a724ba04ff32354f6e70c\"},\"stateId\":\"018b148a3b1f72e880a187bd95ed4a4f\",\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1f72e880a187bd95ed4a4f\",\"versionId\":null,\"translated\":{\"name\":\"Versandt\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.344+00:00\",\"updatedAt\":null,\"name\":\"Versandt\",\"technicalName\":\"shipped\",\"stateMachineId\":\"018b148a3b1f72e880a187bd9539e719\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1f72e880a187bd95ed4a4f\"},\"shippingMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"shipping_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afe7001bd3247213e27a391\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2023-10-09T13:04:45.310+00:00\",\"updatedAt\":\"2023-10-09T13:06:12.262+00:00\",\"name\":\"Standard\",\"active\":true,\"position\":1,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"018b148a3afb71da99e90d812c887b84\",\"deliveryTime\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"delivery_time_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afb71da99e90d812c887b84\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.000+00:00\",\"updatedAt\":null,\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"customFields\":null,\"id\":\"018b148a3afb71da99e90d812c887b84\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"018b148a3af97185b2fb1fa7c864697d\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"customFields\":null,\"id\":\"018b148a3afe7001bd3247213e27a391\"},\"order\":null,\"positions\":null,\"customFields\":null,\"id\":\"018c33c5e61d7151b1f0a817f8519e8f\"}],\"lineItems\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_line_item_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61a724ba04ff32354e06d61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.738+00:00\",\"updatedAt\":null,\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"promotionId\":null,\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"extensions\":[],\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"priceDefinition\":{\"extensions\":[],\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"70e352200b5c45098dc65a5b47094a2a\",\"versionId\":null,\"translated\":{\"alt\":null,\"title\":null,\"customFields\":[]},\"createdAt\":\"2023-10-09T13:06:11.561+00:00\",\"updatedAt\":\"2023-10-09T13:06:11.617+00:00\",\"userId\":\"018b148b29e7702c94dfdee120014c88\",\"mimeType\":\"image\\/jpeg\",\"fileExtension\":\"jpg\",\"fileSize\":11756,\"title\":null,\"metaData\":{\"width\":600,\"height\":600,\"type\":2},\"mediaType\":{\"extensions\":[],\"name\":\"IMAGE\",\"flags\":[]},\"uploadedAt\":\"2023-10-09T13:06:11.617+00:00\",\"alt\":null,\"url\":\"https:\\/\\/sw65.millemedia.de\\/media\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600.jpg\",\"fileName\":\"mobile_600x600\",\"user\":null,\"translations\":null,\"categories\":null,\"productManufacturers\":null,\"productMedia\":null,\"avatarUsers\":null,\"thumbnails\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99888d4a5\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":400,\"height\":400,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_400x400.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99888d4a5\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99983867f\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":800,\"height\":800,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_800x800.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99983867f\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99a1eb34d\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":1920,\"height\":1920,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_1920x1920.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99a1eb34d\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99a594891\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":280,\"height\":280,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_280x280.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99a594891\"}],\"mediaFolderId\":\"018b148a3b08710789aa024803598931\",\"mediaFolder\":null,\"hasFile\":true,\"private\":false,\"propertyGroupOptions\":null,\"mailTemplateMedia\":null,\"tags\":null,\"thumbnailsRo\":\"O:77:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailCollection\\\":2:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:11:\\\"\\u0000*\\u0000elements\\\";a:4:{s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";O:60:\\\"Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\\":1:{s:80:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\u0000internalProperties\\\";a:0:{}}s:8:\\\"\\u0000*\\u0000width\\\";i:400;s:9:\\\"\\u0000*\\u0000height\\\";i:400;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";}s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:800;s:9:\\\"\\u0000*\\u0000height\\\";i:800;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";}s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:1920;s:9:\\\"\\u0000*\\u0000height\\\";i:1920;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";}s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:280;s:9:\\\"\\u0000*\\u0000height\\\";i:280;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";}}}\",\"documentBaseConfigs\":null,\"shippingMethods\":null,\"paymentMethods\":null,\"productConfiguratorSettings\":null,\"orderLineItems\":null,\"cmsBlocks\":null,\"cmsSections\":null,\"cmsPages\":null,\"documents\":null,\"appPaymentMethods\":null,\"productDownloads\":null,\"orderLineItemDownloads\":null,\"customFields\":null,\"id\":\"70e352200b5c45098dc65a5b47094a2a\"},\"children\":null,\"product\":null,\"orderTransactionCaptureRefundPositions\":null,\"states\":[\"is-physical\"],\"downloads\":[],\"promotion\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61a724ba04ff32354e06d61\"}],\"transactions\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_transaction_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61e73afbe16b60614c79d3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.738+00:00\",\"updatedAt\":\"2023-12-04T10:01:00.719+00:00\",\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"018c1bab61697055b03c38e5f7f42198\",\"amount\":{\"extensions\":[],\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"paymentMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"payment_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018c1bab61697055b03c38e5f7f42198\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2023-11-29T15:21:05.644+00:00\",\"updatedAt\":\"2023-12-04T15:30:16.496+00:00\",\"pluginId\":\"018c1bab26eb73f2bccb0a521ab32288\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"synchronous\":false,\"asynchronous\":true,\"prepared\":false,\"refundable\":false,\"recurring\":false,\"customFields\":null,\"id\":\"018c1bab61697055b03c38e5f7f42198\"},\"order\":null,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b23727e8fb05debb2ee0590\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.347+00:00\",\"updatedAt\":null,\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"018b148a3b23727e8fb05debb18f03d2\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b23727e8fb05debb2ee0590\"},\"stateId\":\"018b148a3b23727e8fb05debb2ee0590\",\"captures\":null,\"customFields\":null,\"id\":\"018c33c5e61e73afbe16b60614c79d3e\"}],\"deepLinkCode\":\"_8TexslOod_m3BJcr-osSksecsmaTnN7\",\"autoIncrement\":9,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1c70a9903895fb4af54288\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.341+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1c70a9903895fb4a42d6ae\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1c70a9903895fb4af54288\"},\"stateId\":\"018b148a3b1c70a9903895fb4af54288\",\"documents\":[],\"tags\":[],\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"source\":null,\"customFields\":null,\"id\":\"018c33c5e61b71ea8f526ac708cadbc3\"},\"customerId\":\"018c201671e770f4a1b6e7d062a85a71\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c201671e770f4a1b6e7d062a85a71\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-11-30T11:56:31.124+00:00\",\"updatedAt\":\"2023-12-04T09:27:39.395+00:00\",\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"018c201671e770f4a1b6e7d06373b421\",\"defaultShippingAddressId\":\"018c201671e770f4a1b6e7d06373b421\",\"customerNumber\":\"10001\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$Xkc6bmj7Mkjpb\\/M6.iuE2ucO5twEk3Q9lhLvKPxKez.bTrxk.BNQK\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-11-30T11:56:31.079+00:00\",\"lastLogin\":\"2023-12-04T09:27:39.390+00:00\",\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab47175a6489d619892e613\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.236+00:00\",\"updatedAt\":null,\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab47175a6489d619892e613\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"018c201671e770f4a1b6e7d062a85a71\"},\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{}}'),(';	s0T#h','order_delivery.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.325',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T,4','order_transaction.state.reminded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.326',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0Tys','order_transaction.state.refunded_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.326',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0TT','order_transaction.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.326','2025-03-07 13:28:46.281','{\"orderId\":\"019570c4d55c7101b6368cb7ed247c6f\",\"order\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019570c4d55c7101b6368cb7ed247c6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-07T13:21:42.764+00:00\",\"updatedAt\":null,\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"billingAddressId\":\"019570c4d55b71b180b8468c7524bfad\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDateTime\":\"2025-03-07T13:21:42.747+00:00\",\"orderDate\":\"2025-03-07T00:00:00.000+00:00\",\"price\":{\"extensions\":[],\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"rawTotal\":800.0},\"amountTotal\":800.0,\"amountNet\":672.27,\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingTotal\":0.0,\"orderCustomer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019570c4d566720da2d1fa2bee61bcd6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-07T13:21:42.760+00:00\",\"updatedAt\":null,\"email\":\"pawel@napierala.me\",\"orderId\":\"019570c4d55c7101b6368cb7ed247c6f\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"customer\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"order\":null,\"remoteAddress\":\"80.94.28.0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"019570c4d566720da2d1fa2bee61bcd6\"},\"currency\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"currency_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.304+00:00\",\"updatedAt\":null,\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"taxFreeFrom\":0.0,\"customFields\":null,\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019570c4d55b71b180b8468c7524bfad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-07T13:21:42.763+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":null,\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10317\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"019570c4d55c7101b6368cb7ed247c6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"019570c4d55b71b180b8468c7524bfad\"}],\"billingAddress\":null,\"deliveries\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_delivery_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019570c4d565731eb4b8f2f199e55146\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-07T13:21:42.763+00:00\",\"updatedAt\":null,\"orderId\":\"019570c4d55c7101b6368cb7ed247c6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"019570c4d55b71b180b8468c7524bfad\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"018b148a3afe7001bd3247213e27a391\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2025-03-08T00:00:00.000+00:00\",\"shippingDateLatest\":\"2025-03-10T00:00:00.000+00:00\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingOrderAddress\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019570c4d55b71b180b8468c7524bfad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-07T13:21:42.763+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":null,\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10317\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"019570c4d55c7101b6368cb7ed247c6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"019570c4d55b71b180b8468c7524bfad\"},\"stateId\":\"018b148a3b1f72e880a187bd95849cee\",\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1f72e880a187bd95849cee\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.344+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1f72e880a187bd9539e719\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1f72e880a187bd95849cee\"},\"shippingMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"shipping_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afe7001bd3247213e27a391\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2023-10-09T13:04:45.310+00:00\",\"updatedAt\":\"2023-10-09T13:06:12.262+00:00\",\"name\":\"Standard\",\"active\":true,\"position\":1,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"018b148a3afb71da99e90d812c887b84\",\"deliveryTime\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"delivery_time_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afb71da99e90d812c887b84\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.000+00:00\",\"updatedAt\":null,\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"customFields\":null,\"id\":\"018b148a3afb71da99e90d812c887b84\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"018b148a3af97185b2fb1fa7c864697d\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"customFields\":null,\"id\":\"018b148a3afe7001bd3247213e27a391\"},\"order\":null,\"positions\":null,\"customFields\":null,\"id\":\"019570c4d565731eb4b8f2f199e55146\"}],\"lineItems\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_line_item_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019570c4d55b71b180b8468c7472a2b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-07T13:21:42.764+00:00\",\"updatedAt\":null,\"orderId\":\"019570c4d55c7101b6368cb7ed247c6f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"promotionId\":null,\"quantity\":1,\"unitPrice\":800.0,\"totalPrice\":800.0,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"extensions\":[],\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"priceDefinition\":{\"extensions\":[],\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"84356a71233d4b3e9f417dcc8850c82f\",\"versionId\":null,\"translated\":{\"alt\":null,\"title\":null,\"customFields\":[]},\"createdAt\":\"2023-10-09T13:06:11.561+00:00\",\"updatedAt\":\"2023-10-09T13:06:11.624+00:00\",\"userId\":\"018b148b29e7702c94dfdee120014c88\",\"mimeType\":\"image\\/jpeg\",\"fileExtension\":\"jpg\",\"fileSize\":22648,\"title\":null,\"metaData\":{\"width\":600,\"height\":600,\"type\":2},\"mediaType\":{\"extensions\":[],\"name\":\"IMAGE\",\"flags\":[]},\"uploadedAt\":\"2023-10-09T13:06:11.623+00:00\",\"alt\":null,\"url\":\"https:\\/\\/sw65.millemedia.de\\/media\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600.jpg\",\"fileName\":\"waschmaschine_600x600\",\"user\":null,\"translations\":null,\"categories\":null,\"productManufacturers\":null,\"productMedia\":null,\"avatarUsers\":null,\"thumbnails\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91373166a2c\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.790+00:00\",\"updatedAt\":null,\"width\":400,\"height\":400,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_400x400.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91373166a2c\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91373f5ee1a\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":800,\"height\":800,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_800x800.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91373f5ee1a\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91374d6561f\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":1920,\"height\":1920,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_1920x1920.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91374d6561f\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab913751de558\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":280,\"height\":280,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_280x280.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab913751de558\"}],\"mediaFolderId\":\"018b148a3b08710789aa024803598931\",\"mediaFolder\":null,\"hasFile\":true,\"private\":false,\"propertyGroupOptions\":null,\"mailTemplateMedia\":null,\"tags\":null,\"thumbnailsRo\":\"O:77:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailCollection\\\":2:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:11:\\\"\\u0000*\\u0000elements\\\";a:4:{s:32:\\\"018b148ba0567312903ab91373166a2c\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91373166a2c\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.790000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";O:60:\\\"Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\\":1:{s:80:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\u0000internalProperties\\\";a:0:{}}s:8:\\\"\\u0000*\\u0000width\\\";i:400;s:9:\\\"\\u0000*\\u0000height\\\";i:400;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91373166a2c\\\";}s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:800;s:9:\\\"\\u0000*\\u0000height\\\";i:800;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";}s:32:\\\"018b148ba0567312903ab91374d6561f\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91374d6561f\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:1920;s:9:\\\"\\u0000*\\u0000height\\\";i:1920;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91374d6561f\\\";}s:32:\\\"018b148ba0567312903ab913751de558\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab913751de558\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:280;s:9:\\\"\\u0000*\\u0000height\\\";i:280;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab913751de558\\\";}}}\",\"documentBaseConfigs\":null,\"shippingMethods\":null,\"paymentMethods\":null,\"productConfiguratorSettings\":null,\"orderLineItems\":null,\"cmsBlocks\":null,\"cmsSections\":null,\"cmsPages\":null,\"documents\":null,\"appPaymentMethods\":null,\"productDownloads\":null,\"orderLineItemDownloads\":null,\"customFields\":null,\"id\":\"84356a71233d4b3e9f417dcc8850c82f\"},\"children\":null,\"product\":null,\"orderTransactionCaptureRefundPositions\":null,\"states\":[\"is-physical\"],\"downloads\":[],\"promotion\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"019570c4d55b71b180b8468c7472a2b0\"}],\"transactions\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_transaction_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019570c4d566720da2d1fa2beefb1f7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2025-03-07T13:21:42.764+00:00\",\"updatedAt\":\"2025-03-07T13:28:46.227+00:00\",\"orderId\":\"019570c4d55c7101b6368cb7ed247c6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"018c1bab61697055b03c38e5f7f42198\",\"amount\":{\"extensions\":[],\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"paymentMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"payment_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018c1bab61697055b03c38e5f7f42198\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2023-11-29T15:21:05.644+00:00\",\"updatedAt\":\"2024-08-13T07:52:59.988+00:00\",\"pluginId\":\"018c1bab26eb73f2bccb0a521ab32288\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"synchronous\":false,\"asynchronous\":true,\"prepared\":false,\"refundable\":false,\"recurring\":false,\"customFields\":null,\"id\":\"018c1bab61697055b03c38e5f7f42198\"},\"order\":null,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b23727e8fb05debb4a67d4b\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.348+00:00\",\"updatedAt\":null,\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"018b148a3b23727e8fb05debb18f03d2\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b23727e8fb05debb4a67d4b\"},\"stateId\":\"018b148a3b23727e8fb05debb4a67d4b\",\"captures\":null,\"customFields\":null,\"id\":\"019570c4d566720da2d1fa2beefb1f7a\"}],\"deepLinkCode\":\"IEH7y5pmKZk3LvAhNlI-cRyG9tW4s8jB\",\"autoIncrement\":28,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1c70a9903895fb4af54288\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.341+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1c70a9903895fb4a42d6ae\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1c70a9903895fb4af54288\"},\"stateId\":\"018b148a3b1c70a9903895fb4af54288\",\"documents\":[],\"tags\":[],\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"source\":null,\"customFields\":null,\"id\":\"019570c4d55c7101b6368cb7ed247c6f\"},\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c1bad8cb271129f3a76e5ac18e717\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-11-29T15:23:27.841+00:00\",\"updatedAt\":\"2025-03-07T13:21:38.425+00:00\",\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"defaultShippingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"customerNumber\":\"10000\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"company\":null,\"password\":\"$2y$10$YcgTvdV8kBZVrRN\\/rw3yQe1fEYsiI1xNmrNXNU3d0l7hDUBM.Zhaa\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-11-29T15:23:27.794+00:00\",\"lastLogin\":\"2025-03-07T13:21:38.391+00:00\",\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"80.94.28.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"018c1bad8cb271129f3a76e5ac18e717\"},\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{}}'),(';	s0TA','order_transaction.state.paid','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.326','2023-12-04 10:01:00.765','{\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"order\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.739+00:00\",\"updatedAt\":null,\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"billingAddressId\":\"018c33c5e61a724ba04ff32354f6e70c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDateTime\":\"2023-12-04T07:40:56.729+00:00\",\"orderDate\":\"2023-12-04T00:00:00.000+00:00\",\"price\":{\"extensions\":[],\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"rawTotal\":495.95},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingTotal\":0.0,\"orderCustomer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61e73afbe16b60614116e25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.736+00:00\",\"updatedAt\":null,\"email\":\"ajud@millemedia.de\",\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"018c201671e770f4a1b6e7d062a85a71\",\"customer\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab47175a6489d619892e613\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.236+00:00\",\"updatedAt\":null,\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab47175a6489d619892e613\"},\"order\":null,\"remoteAddress\":\"87.138.133.0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61e73afbe16b60614116e25\"},\"currency\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"currency_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.304+00:00\",\"updatedAt\":null,\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"taxFreeFrom\":0.0,\"customFields\":null,\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61a724ba04ff32354f6e70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.737+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":\"018b148a3ab970d1bdbc9bdf457edc16\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstr.3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61a724ba04ff32354f6e70c\"}],\"billingAddress\":null,\"deliveries\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_delivery_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61d7151b1f0a817f8519e8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.738+00:00\",\"updatedAt\":null,\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"018c33c5e61a724ba04ff32354f6e70c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"018b148a3afe7001bd3247213e27a391\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2023-12-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2023-12-07T00:00:00.000+00:00\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingOrderAddress\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61a724ba04ff32354f6e70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.737+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":\"018b148a3ab970d1bdbc9bdf457edc16\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstr.3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab970d1bdbc9bdf457edc16\",\"versionId\":null,\"translated\":{\"name\":\"Hamburg\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.241+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"shortCode\":\"DE-HH\",\"name\":\"Hamburg\",\"position\":1,\"active\":true,\"country\":null,\"translations\":null,\"customerAddresses\":null,\"orderAddresses\":null,\"customFields\":null,\"id\":\"018b148a3ab970d1bdbc9bdf457edc16\"},\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61a724ba04ff32354f6e70c\"},\"stateId\":\"018b148a3b1f72e880a187bd95849cee\",\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1f72e880a187bd95849cee\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.344+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1f72e880a187bd9539e719\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1f72e880a187bd95849cee\"},\"shippingMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"shipping_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afe7001bd3247213e27a391\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2023-10-09T13:04:45.310+00:00\",\"updatedAt\":\"2023-10-09T13:06:12.262+00:00\",\"name\":\"Standard\",\"active\":true,\"position\":1,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"018b148a3afb71da99e90d812c887b84\",\"deliveryTime\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"delivery_time_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afb71da99e90d812c887b84\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.000+00:00\",\"updatedAt\":null,\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"customFields\":null,\"id\":\"018b148a3afb71da99e90d812c887b84\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"018b148a3af97185b2fb1fa7c864697d\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"customFields\":null,\"id\":\"018b148a3afe7001bd3247213e27a391\"},\"order\":null,\"positions\":null,\"customFields\":null,\"id\":\"018c33c5e61d7151b1f0a817f8519e8f\"}],\"lineItems\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_line_item_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61a724ba04ff32354e06d61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.738+00:00\",\"updatedAt\":null,\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"promotionId\":null,\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"extensions\":[],\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"priceDefinition\":{\"extensions\":[],\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"70e352200b5c45098dc65a5b47094a2a\",\"versionId\":null,\"translated\":{\"alt\":null,\"title\":null,\"customFields\":[]},\"createdAt\":\"2023-10-09T13:06:11.561+00:00\",\"updatedAt\":\"2023-10-09T13:06:11.617+00:00\",\"userId\":\"018b148b29e7702c94dfdee120014c88\",\"mimeType\":\"image\\/jpeg\",\"fileExtension\":\"jpg\",\"fileSize\":11756,\"title\":null,\"metaData\":{\"width\":600,\"height\":600,\"type\":2},\"mediaType\":{\"extensions\":[],\"name\":\"IMAGE\",\"flags\":[]},\"uploadedAt\":\"2023-10-09T13:06:11.617+00:00\",\"alt\":null,\"url\":\"https:\\/\\/sw65.millemedia.de\\/media\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600.jpg\",\"fileName\":\"mobile_600x600\",\"user\":null,\"translations\":null,\"categories\":null,\"productManufacturers\":null,\"productMedia\":null,\"avatarUsers\":null,\"thumbnails\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99888d4a5\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":400,\"height\":400,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_400x400.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99888d4a5\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99983867f\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":800,\"height\":800,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_800x800.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99983867f\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99a1eb34d\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":1920,\"height\":1920,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_1920x1920.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99a1eb34d\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99a594891\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":280,\"height\":280,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_280x280.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99a594891\"}],\"mediaFolderId\":\"018b148a3b08710789aa024803598931\",\"mediaFolder\":null,\"hasFile\":true,\"private\":false,\"propertyGroupOptions\":null,\"mailTemplateMedia\":null,\"tags\":null,\"thumbnailsRo\":\"O:77:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailCollection\\\":2:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:11:\\\"\\u0000*\\u0000elements\\\";a:4:{s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";O:60:\\\"Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\\":1:{s:80:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\u0000internalProperties\\\";a:0:{}}s:8:\\\"\\u0000*\\u0000width\\\";i:400;s:9:\\\"\\u0000*\\u0000height\\\";i:400;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";}s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:800;s:9:\\\"\\u0000*\\u0000height\\\";i:800;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";}s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:1920;s:9:\\\"\\u0000*\\u0000height\\\";i:1920;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";}s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:280;s:9:\\\"\\u0000*\\u0000height\\\";i:280;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";}}}\",\"documentBaseConfigs\":null,\"shippingMethods\":null,\"paymentMethods\":null,\"productConfiguratorSettings\":null,\"orderLineItems\":null,\"cmsBlocks\":null,\"cmsSections\":null,\"cmsPages\":null,\"documents\":null,\"appPaymentMethods\":null,\"productDownloads\":null,\"orderLineItemDownloads\":null,\"customFields\":null,\"id\":\"70e352200b5c45098dc65a5b47094a2a\"},\"children\":null,\"product\":null,\"orderTransactionCaptureRefundPositions\":null,\"states\":[\"is-physical\"],\"downloads\":[],\"promotion\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c33c5e61a724ba04ff32354e06d61\"}],\"transactions\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_transaction_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c33c5e61e73afbe16b60614c79d3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T07:40:56.738+00:00\",\"updatedAt\":\"2023-12-04T10:01:00.719+00:00\",\"orderId\":\"018c33c5e61b71ea8f526ac708cadbc3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"018c1bab61697055b03c38e5f7f42198\",\"amount\":{\"extensions\":[],\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"paymentMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"payment_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018c1bab61697055b03c38e5f7f42198\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2023-11-29T15:21:05.644+00:00\",\"updatedAt\":\"2023-11-29T15:22:32.182+00:00\",\"pluginId\":\"018c1bab26eb73f2bccb0a521ab32288\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"synchronous\":false,\"asynchronous\":true,\"prepared\":false,\"refundable\":false,\"recurring\":false,\"customFields\":null,\"id\":\"018c1bab61697055b03c38e5f7f42198\"},\"order\":null,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b23727e8fb05debb2ee0590\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.347+00:00\",\"updatedAt\":null,\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"018b148a3b23727e8fb05debb18f03d2\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b23727e8fb05debb2ee0590\"},\"stateId\":\"018b148a3b23727e8fb05debb2ee0590\",\"captures\":null,\"customFields\":null,\"id\":\"018c33c5e61e73afbe16b60614c79d3e\"}],\"deepLinkCode\":\"_8TexslOod_m3BJcr-osSksecsmaTnN7\",\"autoIncrement\":9,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1c70a9903895fb4af54288\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.341+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1c70a9903895fb4a42d6ae\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1c70a9903895fb4af54288\"},\"stateId\":\"018b148a3b1c70a9903895fb4af54288\",\"documents\":[],\"tags\":[],\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"source\":null,\"customFields\":null,\"id\":\"018c33c5e61b71ea8f526ac708cadbc3\"},\"customerId\":\"018c201671e770f4a1b6e7d062a85a71\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c201671e770f4a1b6e7d062a85a71\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-11-30T11:56:31.124+00:00\",\"updatedAt\":\"2023-12-04T09:27:39.395+00:00\",\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"018c201671e770f4a1b6e7d06373b421\",\"defaultShippingAddressId\":\"018c201671e770f4a1b6e7d06373b421\",\"customerNumber\":\"10001\",\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$Xkc6bmj7Mkjpb\\/M6.iuE2ucO5twEk3Q9lhLvKPxKez.bTrxk.BNQK\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-11-30T11:56:31.079+00:00\",\"lastLogin\":\"2023-12-04T09:27:39.390+00:00\",\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab47175a6489d619892e613\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.236+00:00\",\"updatedAt\":null,\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab47175a6489d619892e613\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"018c201671e770f4a1b6e7d062a85a71\"},\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{}}'),(';	s0TCI','order_transaction.state.refunded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.327',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0TY','order_transaction.state.paid_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.327',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T','order_transaction.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.327','2023-12-04 14:34:40.075','{\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"order\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decea72a08e78955b986b9d83\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.017+00:00\",\"updatedAt\":null,\"orderNumber\":\"10010\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1.0,\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"billingAddressId\":\"018c353decea72a08e78955b980dfe4b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDateTime\":\"2023-12-04T14:31:40.010+00:00\",\"orderDate\":\"2023-12-04T00:00:00.000+00:00\",\"price\":{\"extensions\":[],\"netPrice\":1089.03,\"totalPrice\":1295.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":206.92,\"taxRate\":19.0,\"price\":1295.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1295.95,\"taxStatus\":\"gross\",\"rawTotal\":1295.95},\"amountTotal\":1295.95,\"amountNet\":1089.03,\"positionPrice\":1295.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingTotal\":0.0,\"orderCustomer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decec73858f53e8d357877a4c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.014+00:00\",\"updatedAt\":null,\"email\":\"pawel@napierala.me\",\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"customer\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"order\":null,\"remoteAddress\":\"80.94.28.0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c353decec73858f53e8d357877a4c\"},\"currency\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"currency_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.304+00:00\",\"updatedAt\":null,\"isoCode\":\"EUR\",\"factor\":1.0,\"symbol\":\"€\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"taxFreeFrom\":0.0,\"customFields\":null,\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decea72a08e78955b980dfe4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.015+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":null,\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10317\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c353decea72a08e78955b980dfe4b\"}],\"billingAddress\":null,\"deliveries\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_delivery_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decec73858f53e8d3560da5f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.016+00:00\",\"updatedAt\":null,\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"018c353decea72a08e78955b980dfe4b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"018b148a3afe7001bd3247213e27a391\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2023-12-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2023-12-07T00:00:00.000+00:00\",\"shippingCosts\":{\"extensions\":[],\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"shippingOrderAddress\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_address_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decea72a08e78955b980dfe4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.015+00:00\",\"updatedAt\":null,\"countryId\":\"018b148a3ab6719b8af2f2eb57a62400\",\"countryStateId\":null,\"salutationId\":\"018b148a3ab47175a6489d619892e613\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"street\":\"Hauptstr. 1\",\"zipcode\":\"10317\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"country_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab6719b8af2f2eb57a62400\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[],\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]]},\"createdAt\":\"2023-10-09T13:04:45.238+00:00\",\"updatedAt\":null,\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"vatIdRequired\":false,\"customerTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"companyTax\":{\"extensions\":[],\"enabled\":false,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"amount\":0.0},\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"postalCodeRequired\":false,\"checkPostalCodePattern\":false,\"checkAdvancedPostalCodePattern\":false,\"advancedPostalCodePattern\":null,\"defaultPostalCodePattern\":\"\\\\d{5}\",\"addressFormat\":[[\"address\\/company\",\"symbol\\/dash\",\"address\\/department\"],[\"address\\/first_name\",\"address\\/last_name\"],[\"address\\/street\"],[\"address\\/zipcode\",\"address\\/city\"],[\"address\\/country\"]],\"customFields\":null,\"id\":\"018b148a3ab6719b8af2f2eb57a62400\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c353decea72a08e78955b980dfe4b\"},\"stateId\":\"018b148a3b1f72e880a187bd95849cee\",\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1f72e880a187bd95849cee\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.344+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1f72e880a187bd9539e719\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1f72e880a187bd95849cee\"},\"shippingMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"shipping_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afe7001bd3247213e27a391\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2023-10-09T13:04:45.310+00:00\",\"updatedAt\":\"2023-10-09T13:06:12.262+00:00\",\"name\":\"Standard\",\"active\":true,\"position\":1,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"018b148a3afb71da99e90d812c887b84\",\"deliveryTime\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"delivery_time_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3afb71da99e90d812c887b84\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.000+00:00\",\"updatedAt\":null,\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"products\":null,\"customFields\":null,\"id\":\"018b148a3afb71da99e90d812c887b84\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"018b148a3af97185b2fb1fa7c864697d\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"customFields\":null,\"id\":\"018b148a3afe7001bd3247213e27a391\"},\"order\":null,\"positions\":null,\"customFields\":null,\"id\":\"018c353decec73858f53e8d3560da5f5\"}],\"lineItems\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_line_item_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decea72a08e78955b9656f97c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.016+00:00\",\"updatedAt\":null,\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"promotionId\":null,\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"extensions\":[],\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"priceDefinition\":{\"extensions\":[],\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"70e352200b5c45098dc65a5b47094a2a\",\"versionId\":null,\"translated\":{\"alt\":null,\"title\":null,\"customFields\":[]},\"createdAt\":\"2023-10-09T13:06:11.561+00:00\",\"updatedAt\":\"2023-10-09T13:06:11.617+00:00\",\"userId\":\"018b148b29e7702c94dfdee120014c88\",\"mimeType\":\"image\\/jpeg\",\"fileExtension\":\"jpg\",\"fileSize\":11756,\"title\":null,\"metaData\":{\"width\":600,\"height\":600,\"type\":2},\"mediaType\":{\"extensions\":[],\"name\":\"IMAGE\",\"flags\":[]},\"uploadedAt\":\"2023-10-09T13:06:11.617+00:00\",\"alt\":null,\"url\":\"https:\\/\\/sw65.millemedia.de\\/media\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600.jpg\",\"fileName\":\"mobile_600x600\",\"user\":null,\"translations\":null,\"categories\":null,\"productManufacturers\":null,\"productMedia\":null,\"avatarUsers\":null,\"thumbnails\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99888d4a5\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":400,\"height\":400,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_400x400.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99888d4a5\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99983867f\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":800,\"height\":800,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_800x800.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99983867f\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99a1eb34d\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":1920,\"height\":1920,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_1920x1920.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99a1eb34d\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba02171ff8795b1a99a594891\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.737+00:00\",\"updatedAt\":null,\"width\":280,\"height\":280,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/3d\\/97\\/28\\/1696856771\\/mobile_600x600_280x280.jpg\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba02171ff8795b1a99a594891\"}],\"mediaFolderId\":\"018b148a3b08710789aa024803598931\",\"mediaFolder\":null,\"hasFile\":true,\"private\":false,\"propertyGroupOptions\":null,\"mailTemplateMedia\":null,\"tags\":null,\"thumbnailsRo\":\"O:77:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailCollection\\\":2:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:11:\\\"\\u0000*\\u0000elements\\\";a:4:{s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";O:60:\\\"Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\\":1:{s:80:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\u0000internalProperties\\\";a:0:{}}s:8:\\\"\\u0000*\\u0000width\\\";i:400;s:9:\\\"\\u0000*\\u0000height\\\";i:400;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99888d4a5\\\";}s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:800;s:9:\\\"\\u0000*\\u0000height\\\";i:800;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99983867f\\\";}s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:1920;s:9:\\\"\\u0000*\\u0000height\\\";i:1920;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99a1eb34d\\\";}s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.737000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:280;s:9:\\\"\\u0000*\\u0000height\\\";i:280;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"70e352200b5c45098dc65a5b47094a2a\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba02171ff8795b1a99a594891\\\";}}}\",\"documentBaseConfigs\":null,\"shippingMethods\":null,\"paymentMethods\":null,\"productConfiguratorSettings\":null,\"orderLineItems\":null,\"cmsBlocks\":null,\"cmsSections\":null,\"cmsPages\":null,\"documents\":null,\"appPaymentMethods\":null,\"productDownloads\":null,\"orderLineItemDownloads\":null,\"customFields\":null,\"id\":\"70e352200b5c45098dc65a5b47094a2a\"},\"children\":null,\"product\":null,\"orderTransactionCaptureRefundPositions\":null,\"states\":[\"is-physical\"],\"downloads\":[],\"promotion\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c353decea72a08e78955b9656f97c\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_line_item_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decea72a08e78955b973237ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.017+00:00\",\"updatedAt\":null,\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"promotionId\":null,\"quantity\":1,\"unitPrice\":800.0,\"totalPrice\":800.0,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":2,\"price\":{\"extensions\":[],\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"priceDefinition\":{\"extensions\":[],\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]},\"parentId\":null,\"parent\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"cover\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"84356a71233d4b3e9f417dcc8850c82f\",\"versionId\":null,\"translated\":{\"alt\":null,\"title\":null,\"customFields\":[]},\"createdAt\":\"2023-10-09T13:06:11.561+00:00\",\"updatedAt\":\"2023-10-09T13:06:11.624+00:00\",\"userId\":\"018b148b29e7702c94dfdee120014c88\",\"mimeType\":\"image\\/jpeg\",\"fileExtension\":\"jpg\",\"fileSize\":22648,\"title\":null,\"metaData\":{\"width\":600,\"height\":600,\"type\":2},\"mediaType\":{\"extensions\":[],\"name\":\"IMAGE\",\"flags\":[]},\"uploadedAt\":\"2023-10-09T13:06:11.623+00:00\",\"alt\":null,\"url\":\"https:\\/\\/sw65.millemedia.de\\/media\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600.jpg\",\"fileName\":\"waschmaschine_600x600\",\"user\":null,\"translations\":null,\"categories\":null,\"productManufacturers\":null,\"productMedia\":null,\"avatarUsers\":null,\"thumbnails\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91373166a2c\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.790+00:00\",\"updatedAt\":null,\"width\":400,\"height\":400,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_400x400.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91373166a2c\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91373f5ee1a\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":800,\"height\":800,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_800x800.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91373f5ee1a\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab91374d6561f\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":1920,\"height\":1920,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_1920x1920.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab91374d6561f\"},{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"media_thumbnail_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148ba0567312903ab913751de558\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-10-09T13:06:16.791+00:00\",\"updatedAt\":null,\"width\":280,\"height\":280,\"url\":\"https:\\/\\/sw65.millemedia.de\\/thumbnail\\/a5\\/ef\\/b0\\/1696856771\\/waschmaschine_600x600_280x280.jpg\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"media\":null,\"customFields\":null,\"id\":\"018b148ba0567312903ab913751de558\"}],\"mediaFolderId\":\"018b148a3b08710789aa024803598931\",\"mediaFolder\":null,\"hasFile\":true,\"private\":false,\"propertyGroupOptions\":null,\"mailTemplateMedia\":null,\"tags\":null,\"thumbnailsRo\":\"O:77:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailCollection\\\":2:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:11:\\\"\\u0000*\\u0000elements\\\";a:4:{s:32:\\\"018b148ba0567312903ab91373166a2c\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91373166a2c\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.790000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";O:60:\\\"Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\\":1:{s:80:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\FieldVisibility\\u0000internalProperties\\\";a:0:{}}s:8:\\\"\\u0000*\\u0000width\\\";i:400;s:9:\\\"\\u0000*\\u0000height\\\";i:400;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91373166a2c\\\";}s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:800;s:9:\\\"\\u0000*\\u0000height\\\";i:800;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91373f5ee1a\\\";}s:32:\\\"018b148ba0567312903ab91374d6561f\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab91374d6561f\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:1920;s:9:\\\"\\u0000*\\u0000height\\\";i:1920;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab91374d6561f\\\";}s:32:\\\"018b148ba0567312903ab913751de558\\\";O:73:\\\"Shopware\\\\Core\\\\Content\\\\Media\\\\Aggregate\\\\MediaThumbnail\\\\MediaThumbnailEntity\\\":15:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:1:{s:11:\\\"foreignKeys\\\";O:42:\\\"Shopware\\\\Core\\\\Framework\\\\Struct\\\\ArrayStruct\\\":3:{s:13:\\\"\\u0000*\\u0000extensions\\\";a:0:{}s:7:\\\"\\u0000*\\u0000data\\\";a:0:{}s:11:\\\"\\u0000*\\u0000apiAlias\\\";s:38:\\\"media_thumbnail_foreign_keys_extension\\\";}}s:20:\\\"\\u0000*\\u0000_uniqueIdentifier\\\";s:32:\\\"018b148ba0567312903ab913751de558\\\";s:12:\\\"\\u0000*\\u0000versionId\\\";N;s:13:\\\"\\u0000*\\u0000translated\\\";a:0:{}s:12:\\\"\\u0000*\\u0000createdAt\\\";O:17:\\\"DateTimeImmutable\\\":3:{s:4:\\\"date\\\";s:26:\\\"2023-10-09 13:06:16.791000\\\";s:13:\\\"timezone_type\\\";i:3;s:8:\\\"timezone\\\";s:3:\\\"UTC\\\";}s:12:\\\"\\u0000*\\u0000updatedAt\\\";N;s:64:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_entityName\\\";s:15:\\\"media_thumbnail\\\";s:69:\\\"\\u0000Shopware\\\\Core\\\\Framework\\\\DataAbstractionLayer\\\\Entity\\u0000_fieldVisibility\\\";r:19;s:8:\\\"\\u0000*\\u0000width\\\";i:280;s:9:\\\"\\u0000*\\u0000height\\\";i:280;s:6:\\\"\\u0000*\\u0000url\\\";s:0:\\\"\\\";s:10:\\\"\\u0000*\\u0000mediaId\\\";s:32:\\\"84356a71233d4b3e9f417dcc8850c82f\\\";s:8:\\\"\\u0000*\\u0000media\\\";N;s:15:\\\"\\u0000*\\u0000customFields\\\";N;s:5:\\\"\\u0000*\\u0000id\\\";s:32:\\\"018b148ba0567312903ab913751de558\\\";}}}\",\"documentBaseConfigs\":null,\"shippingMethods\":null,\"paymentMethods\":null,\"productConfiguratorSettings\":null,\"orderLineItems\":null,\"cmsBlocks\":null,\"cmsSections\":null,\"cmsPages\":null,\"documents\":null,\"appPaymentMethods\":null,\"productDownloads\":null,\"orderLineItemDownloads\":null,\"customFields\":null,\"id\":\"84356a71233d4b3e9f417dcc8850c82f\"},\"children\":null,\"product\":null,\"orderTransactionCaptureRefundPositions\":null,\"states\":[\"is-physical\"],\"downloads\":[],\"promotion\":null,\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":null,\"id\":\"018c353decea72a08e78955b973237ed\"}],\"transactions\":[{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"order_transaction_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c353decec73858f53e8d357bdd295\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2023-12-04T14:31:40.017+00:00\",\"updatedAt\":\"2023-12-04T14:34:40.032+00:00\",\"orderId\":\"018c353decea72a08e78955b986b9d83\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"018c1bab61697055b03c38e5f7f42198\",\"amount\":{\"extensions\":[],\"unitPrice\":1295.95,\"quantity\":1,\"totalPrice\":1295.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":206.92,\"taxRate\":19.0,\"price\":1295.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null},\"paymentMethod\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"payment_method_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018c1bab61697055b03c38e5f7f42198\",\"versionId\":null,\"translated\":{\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2023-11-29T15:21:05.644+00:00\",\"updatedAt\":\"2023-11-29T15:22:32.182+00:00\",\"pluginId\":\"018c1bab26eb73f2bccb0a521ab32288\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Finanzierung by Consors Finanz\",\"distinguishableName\":\"Finanzierung by Consors Finanz | Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"appPaymentMethod\":null,\"synchronous\":false,\"asynchronous\":true,\"prepared\":false,\"refundable\":false,\"recurring\":false,\"customFields\":null,\"id\":\"018c1bab61697055b03c38e5f7f42198\"},\"order\":null,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b23727e8fb05debb21cf7eb\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.347+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b23727e8fb05debb18f03d2\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b23727e8fb05debb21cf7eb\"},\"stateId\":\"018b148a3b23727e8fb05debb21cf7eb\",\"captures\":null,\"customFields\":null,\"id\":\"018c353decec73858f53e8d357bdd295\"}],\"deepLinkCode\":\"GX-TI5Zi-0pl4jGhdK2L3zUJDE3EZ_Lr\",\"autoIncrement\":12,\"stateMachineState\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"state_machine_state_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3b1c70a9903895fb4af54288\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.341+00:00\",\"updatedAt\":null,\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"018b148a3b1c70a9903895fb4a42d6ae\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactionCaptures\":null,\"orderTransactionCaptureRefunds\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"id\":\"018b148a3b1c70a9903895fb4af54288\"},\"stateId\":\"018b148a3b1c70a9903895fb4af54288\",\"documents\":[],\"tags\":[],\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"totalRounding\":{\"extensions\":[],\"decimals\":2,\"interval\":0.01,\"roundForNet\":true},\"source\":null,\"customFields\":null,\"id\":\"018c353decea72a08e78955b986b9d83\"},\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c1bad8cb271129f3a76e5ac18e717\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-11-29T15:23:27.841+00:00\",\"updatedAt\":\"2023-12-04T14:24:09.601+00:00\",\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"defaultShippingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"customerNumber\":\"10000\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"company\":null,\"password\":\"$2y$10$YcgTvdV8kBZVrRN\\/rw3yQe1fEYsiI1xNmrNXNU3d0l7hDUBM.Zhaa\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-11-29T15:23:27.794+00:00\",\"lastLogin\":\"2023-12-04T14:24:09.597+00:00\",\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"80.94.28.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"018c1bad8cb271129f3a76e5ac18e717\"},\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{}}'),(';	s0T]O','order.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.327',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T#p','order.state.in_progress','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.328',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0T/','order.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.328',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';	s0Tx','order.state.completed','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:45.328',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"billingAddressId\":\"658f064fb7214daca0821410c265a54a\",\"orderDateTime\":\"2021-04-08T08:06:47.547+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":740,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":740,\"taxStatus\":\"gross\",\"rawTotal\":740,\"extensions\":[]},\"amountTotal\":740,\"amountNet\":740,\"positionPrice\":740,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"test@example.com\",\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"vatIds\":null,\"company\":null,\"customerNumber\":\"1337\",\"customerId\":\"6b216f01cab54ef5807f1aa180414ce7\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"salesChannelId\":\"98432def39fc4624b33213a56b8c944d\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3d3353fc86f4cc78bc4d4ccf5fd0f5e\",\"defaultShippingAddressId\":\"7cd64c81e0dc4488a4c461dab4e9bf4b\",\"customerNumber\":\"1337\",\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"test@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":null,\"lastLogin\":\"2021-04-08T08:06:35.953+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T08:06:47.547+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T07:31:30.853+00:00\",\"updatedAt\":\"2021-04-08T08:06:47.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":61,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"::\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"6b216f01cab54ef5807f1aa180414ce7\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b216f01cab54ef5807f1aa180414ce7\"},\"salutation\":{\"salutationKey\":\"not_specified\",\"displayName\":\"Not specified\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"b3b9251279764583a0f11ff92e3d40ef\",\"versionId\":null,\"translated\":{\"displayName\":\"Not specified\",\"letterName\":\" \"},\"createdAt\":\"2021-04-08T07:30:01.479+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3b9251279764583a0f11ff92e3d40ef\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"::\",\"_uniqueIdentifier\":\"9105dcbe44d9424fab96d351be47a927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9105dcbe44d9424fab96d351be47a927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"countryRoundings\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.679+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Bahnhofstra\\u00dfe 27\",\"zipcode\":\"10332\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Djibouti\",\"iso\":\"DJ\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DJI\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"b0baef05cfca4995bfbdd75a95b1d2d7\",\"versionId\":null,\"translated\":{\"name\":\"Djibouti\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:10.954+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0baef05cfca4995bfbdd75a95b1d2d7\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"658f064fb7214daca0821410c265a54a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.687+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"658f064fb7214daca0821410c265a54a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"shippingOrderAddressId\":\"5a915d3e124b409389785aa5a7534472\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"add8539b11814972818256faa91f3316\",\"countryStateId\":null,\"salutationId\":\"b3b9251279764583a0f11ff92e3d40ef\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Ebbinghoff 10\",\"zipcode\":\"48624\",\"city\":\"Sch\\u00f6ppingen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Paraguay\",\"iso\":\"PY\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"PRY\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":null,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"currencyCountryRoundings\":null,\"_uniqueIdentifier\":\"add8539b11814972818256faa91f3316\",\"versionId\":null,\"translated\":{\"name\":\"Paraguay\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:11.066+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"add8539b11814972818256faa91f3316\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"customFields\":null,\"_uniqueIdentifier\":\"5a915d3e124b409389785aa5a7534472\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a915d3e124b409389785aa5a7534472\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"stateMachineState\":{\"name\":\"Shipped\",\"technicalName\":\"shipped\",\"stateMachineId\":\"fa6a3f6ee9ac40b88cb2383890b96e4b\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"da7999756a0b4f24a8f1b2c3517c63c6\",\"versionId\":null,\"translated\":{\"name\":\"Shipped\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.817+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da7999756a0b4f24a8f1b2c3517c63c6\"},\"shippingMethod\":{\"name\":\"Express\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"0733a509484c40daa1225173e6ccf382\",\"deliveryTime\":{\"name\":\"1-3 days\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"0733a509484c40daa1225173e6ccf382\",\"versionId\":null,\"translated\":{\"name\":\"1-3 days\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0733a509484c40daa1225173e6ccf382\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"f52b985fe172452d8eb4be30ae838bca\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"03168af91f804087b7bc24eea072c2d6\",\"versionId\":null,\"translated\":{\"name\":\"Express\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-04-08T07:30:01.696+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03168af91f804087b7bc24eea072c2d6\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.694+00:00\",\"updatedAt\":\"2021-04-08T08:07:42.742+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdd092a2bd9547d3a05c513c2dc37e13\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"identifier\":\"26641f6d8e52424a9238cb25b59ac402\",\"referencedId\":\"26641f6d8e52424a9238cb25b59ac402\",\"productId\":\"26641f6d8e52424a9238cb25b59ac402\",\"quantity\":1,\"unitPrice\":740,\"totalPrice\":740,\"label\":\"Aerodynamic Bronze Brush n Flush\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"04e72112470e4e989372b03e356eea70\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":740,\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isNew\":false,\"taxId\":\"a8e6660add084484988909a3eba996f8\",\"tagIds\":null,\"options\":[],\"features\":[],\"createdAt\":\"2021-04-08 07:31:35.403\",\"optionIds\":null,\"isCloseout\":false,\"categoryIds\":[\"aee8846cc9214295bd832fc436ff0891\",\"7f21a683489742aeac15c846ff26089b\",\"6901b0428273411fafb4c20657a87819\"],\"propertyIds\":[\"1f320a0a3e1e4032b9840c25b216c01c\",\"27c7db6c50e1458b80bd48b7fd156bbb\",\"2ac677dfc0ea43d9afc33ff4eba10557\",\"33856bf045a74d438a85232de72555ce\",\"4868b068ff0b4706ad02b2beb7fb68ae\",\"4afcfa4dc9444ae28b2bc4fc5e37fca8\",\"5f0d692e20774e22b1339acb55a4ab8c\",\"7c29e4c1659b4c1e86703cb8c57ad017\",\"7e4b7a49eda545dd8619bf350534d2b9\",\"9975751305c542d592674b0a516e7faf\",\"9b7ba56210154b05a71de31f1fdef294\",\"a5d876efaf824a4f83f146d9280a833e\",\"ab47e83d07f14b978730c28fcdcf7dbb\",\"bd885d5a1fbe467d92fc1d9878b69308\",\"bfc247a0147b43b1900c16437a59d2ac\",\"c73ec99cbf3c4e6da14727f34bc79a1b\",\"ec048350008846569f8e3e786b2f3839\",\"f40a4cb7036d48a3bb92901ea9806de4\"],\"releaseDate\":null,\"customFields\":[],\"productNumber\":\"63695d9584c7469f923053c43e6bc51b\",\"manufacturerId\":\"60fe1e82644c4ac98024d37428848ef0\",\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":6.5,\\\"gross\\\":6.5,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"markAsTopseller\":null},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"782f865d67ba4c7fa4b0295523860bd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"782f865d67ba4c7fa4b0295523860bd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"666434556c72430e8626f13339ea7bdc\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"amount\":{\"unitPrice\":740,\"quantity\":1,\"totalPrice\":740,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":0,\"price\":740,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":0,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"versionId\":null,\"translated\":{\"name\":\"Cash on delivery\",\"description\":\"Payment upon receipt of goods.\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.687+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11491d8f829143c9a1f15c9c55e3df0c\"},\"order\":null,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"6e6136e244b94bb7a45cc0892710d8e5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c535a5a0502041cf82876451ddb6e9d8\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.828+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c535a5a0502041cf82876451ddb6e9d8\"},\"stateId\":\"c535a5a0502041cf82876451ddb6e9d8\",\"customFields\":null,\"_uniqueIdentifier\":\"5d5231dbd1e246919b334d26733b4fd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d5231dbd1e246919b334d26733b4fd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xdmAUXn23g527SYM1yLLDKyOZ4BSUvJE\",\"autoIncrement\":61,\"stateMachineState\":{\"name\":\"Open\",\"technicalName\":\"open\",\"stateMachineId\":\"79a76fe8cd784a469aaa34f628713cfd\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"versionId\":null,\"translated\":{\"name\":\"Open\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:01.796+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c5f81be5ede4c4f88efc6689cea5f62\"},\"stateId\":\"7c5f81be5ede4c4f88efc6689cea5f62\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"ddc661de2b4449f2aee52bd73f8884ec\",\"f52b985fe172452d8eb4be30ae838bca\",\"fe822fb82ad74e6d85821673de316388\",\"6ccc3d984ec04f07a9ddb1e288c0b7f4\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"itemRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"totalRounding\":{\"decimals\":2,\"interval\":0.01,\"roundForNet\":true,\"extensions\":[]},\"_uniqueIdentifier\":\"666434556c72430e8626f13339ea7bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T08:06:47.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"666434556c72430e8626f13339ea7bdc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"11491d8f829143c9a1f15c9c55e3df0c\",\"shippingMethodId\":\"03168af91f804087b7bc24eea072c2d6\",\"countryId\":\"36159d966ed844e6add50a0a370c99b2\",\"navigationCategoryId\":\"aee8846cc9214295bd832fc436ff0891\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCATLQZHBWBVZ1SGHNQNBLAQ\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"765a7f1059ee4f75a4592194291d1e1e\",\"snippetSet\":null,\"salesChannelId\":\"6d5b12a8049e411cb463296092b0e887\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"7ed2b68f70284aea83d1c2747b622848\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ed2b68f70284aea83d1c2747b622848\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"02f698f2ca24408bbbd40370ac95275d\",\"11491d8f829143c9a1f15c9c55e3df0c\",\"68cd624bbe2946f4afbdc1ae2f389e0e\",\"e226a70069af441f965e79459acccb41\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"6d5b12a8049e411cb463296092b0e887\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-04-08T07:30:38.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d5b12a8049e411cb463296092b0e887\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),(';jp	s&t%','user.recovery.request','{\"userRecovery\":\"user_recovery\"}','2023-10-09 13:04:45.418',NULL,'{\"userRecovery\":{\"id\":\"a778b433026e4fcbb6c43eeeba788bf7\",\"userId\":\"2ea03ac62c1146b588830e0ad467c239\",\"hash\":\"7vtxAG9bHk1osCgF4BK53Upn9HYoC8P2\",\"user\":{\"localeId\":\"8d737b02c2b747a1a3ffca3907751d99\",\"avatarId\":null,\"username\":\"admin\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"email\":\"testing@example.com\",\"active\":true,\"admin\":true,\"aclRoles\":null,\"locale\":null,\"avatarMedia\":null,\"media\":null,\"accessKeys\":null,\"configs\":null,\"stateMachineHistoryEntries\":null,\"importExportLogEntries\":null,\"recoveryUser\":null,\"storeToken\":null,\"lastUpdatedPasswordAt\":null,\"customFields\":null,\"createdOrders\":null,\"updatedOrders\":null,\"_uniqueIdentifier\":\"2ea03ac62c1146b588830e0ad467c239\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.222+00:00\",\"updatedAt\":\"2021-03-29T15:25:06.403+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2ea03ac62c1146b588830e0ad467c239\"},\"_uniqueIdentifier\":\"a778b433026e4fcbb6c43eeeba788bf7\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T15:25:20.638+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}}},\"resetUrl\":\"http:\\/\\/localhost\\/development\\/public\\/admin#\\/login\\/user-recovery\\/7vtxAG9bHk1osCgF4BK53Upn9HYoC8P2\"}'),(';q1V','contact_form','{\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.446','2025-01-18 08:26:59.829','{\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{},\"contactFormData\":{\"salutationId\":\"018b148a3ab5710084b925ad85281ab6\",\"firstName\":\"4 m9nths in propecia side effects\",\"lastName\":\"4 m9nths in propecia side effects\",\"email\":\"maxaboday@mailsphere.xyz\",\"phone\":\"81598963362\",\"subject\":\"is finasteride detected in urine\",\"comment\":\"<a href=https:\\/\\/propecia2buy.top\\/>finpecia 1 mg for sale<\\/a> Present report presents a summary of the MHRA report on the possible risk of carcinoma of breast in males with long term usage of finasteride\",\"shopware_surname_confirm\":\"\",\"privacy\":\"on\",\"submit\":\"\",\"navigationId\":\"\",\"slotId\":\"018b148a3c607138af279e36b321b58b\",\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85281ab6\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85281ab6\"}}}'),(';sڹ1@	T','customer.recovery.request','{\"customerRecovery\":\"customer_recovery\"}','2023-10-09 13:04:45.542','2024-10-07 21:16:25.127','{\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c1bad8cb271129f3a76e5ac18e717\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-11-29T15:23:27.841+00:00\",\"updatedAt\":\"2024-10-07T21:16:20.313+00:00\",\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"defaultShippingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"customerNumber\":\"10000\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"company\":null,\"password\":\"$2y$10$YcgTvdV8kBZVrRN\\/rw3yQe1fEYsiI1xNmrNXNU3d0l7hDUBM.Zhaa\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-11-29T15:23:27.794+00:00\",\"lastLogin\":\"2024-10-07T21:16:20.289+00:00\",\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"89.67.15.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"018c1bad8cb271129f3a76e5ac18e717\"},\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"mailStruct\":{},\"customerRecovery\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_recovery_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"019268d72c7d73b4a4442fb356c230d8\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2024-10-07T21:16:25.085+00:00\",\"updatedAt\":null,\"id\":\"019268d72c7d73b4a4442fb356c230d8\",\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"hash\":\"wW33hXLtFzOSS6eRdb92k6GmFo1WwQaZ\",\"customer\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"customer_foreign_keys_extension\"}},\"_uniqueIdentifier\":\"018c1bad8cb271129f3a76e5ac18e717\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2023-11-29T15:23:27.841+00:00\",\"updatedAt\":\"2024-10-07T21:16:20.313+00:00\",\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"018b148a3afb71da99e90d812bdefe28\",\"salesChannelId\":\"018b148b29e272b59122f3c6c909d14b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"defaultShippingAddressId\":\"018c1bad8cb271129f3a76e5aca7088f\",\"customerNumber\":\"10000\",\"salutationId\":\"018b148a3ab5710084b925ad85b343a8\",\"firstName\":\"Pawel\",\"lastName\":\"Napierala\",\"company\":null,\"password\":\"$2y$10$YcgTvdV8kBZVrRN\\/rw3yQe1fEYsiI1xNmrNXNU3d0l7hDUBM.Zhaa\",\"email\":\"pawel@napierala.me\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2023-11-29T15:23:27.794+00:00\",\"lastLogin\":\"2024-10-07T21:16:20.289+00:00\",\"accountType\":\"private\",\"newsletterSalesChannelIds\":null,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"orderTotalAmount\":0.0,\"reviewCount\":0,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"extensions\":{\"foreignKeys\":{\"extensions\":[],\"apiAlias\":\"salutation_foreign_keys_extension\"},\"internal_mapping_storage\":{\"extensions\":[],\"apiAlias\":null}},\"_uniqueIdentifier\":\"018b148a3ab5710084b925ad85b343a8\",\"versionId\":null,\"translated\":{\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"customFields\":[]},\"createdAt\":\"2023-10-09T13:04:45.237+00:00\",\"updatedAt\":null,\"salutationKey\":\"not_specified\",\"displayName\":\"Keine Angabe\",\"letterName\":\" \",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"customFields\":null,\"id\":\"018b148a3ab5710084b925ad85b343a8\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"productReviews\":null,\"remoteAddress\":\"89.67.15.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"customFields\":null,\"id\":\"018c1bad8cb271129f3a76e5ac18e717\"}},\"resetUrl\":\"https:\\/\\/sw65.millemedia.de\\/account\\/recover\\/password?hash=wW33hXLtFzOSS6eRdb92k6GmFo1WwQaZ\",\"shopName\":\"Demo Shop SW65\"}'),('<)sjG','customer_register.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.609',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"defaultShippingAddressId\":\"b8794be7a6d840e99ffc76f17320df2b\",\"customerNumber\":\"10060\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-03-29T12:53:05.736+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"c3445cbcbcec4678b3f15639a892afd1\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":null,\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b8794be7a6d840e99ffc76f17320df2b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T12:53:05.958+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8794be7a6d840e99ffc76f17320df2b\"}],\"orderCustomers\":null,\"autoIncrement\":62,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"c3445cbcbcec4678b3f15639a892afd1\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3445cbcbcec4678b3f15639a892afd1\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('<1sSuּB','guest_order.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:45.617',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a97c45ffcb3246b18a57dff85ebf440e\",\"defaultShippingAddressId\":\"a97c45ffcb3246b18a57dff85ebf440e\",\"customerNumber\":\"10061\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"testing@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":false,\"doubleOptInRegistration\":true,\"doubleOptInEmailSentDate\":\"2021-03-29T14:55:28.861+00:00\",\"doubleOptInConfirmDate\":null,\"hash\":\"6cf0a92813a6465ca445a1039b04fcae\",\"guest\":true,\"firstLogin\":\"2021-03-29T14:55:28.858+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T14:55:28.885+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"580c15d36d6e4b959b5a5ce9074dae08\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"countryStateId\":\"4629fdb36d08457fadb88272fd3c7d2b\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"12345\",\"city\":\"Musterstadt\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Musterstr. 2\",\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a97c45ffcb3246b18a57dff85ebf440e\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-29T14:55:28.884+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a97c45ffcb3246b18a57dff85ebf440e\"}],\"orderCustomers\":null,\"autoIncrement\":63,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"580c15d36d6e4b959b5a5ce9074dae08\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"580c15d36d6e4b959b5a5ce9074dae08\"},\"confirmUrl\":\"http:\\/\\/localhost\\/development\\/public\\/registration\\/confirm?em=168ce4e90d20a42282c682e2383dda1c3eafc23a&hash=6cf0a92813a6465ca445a1039b04fcae&redirectTo=frontend.checkout.confirm.page\",\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('>Pp1','customer.group.registration.accepted','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2023-10-09 13:04:46.160',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"defaultShippingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"customerNumber\":\"10062\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"tester@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":false,\"doubleOptInRegistration\":true,\"doubleOptInEmailSentDate\":\"2021-03-29T15:13:15.367+00:00\",\"doubleOptInConfirmDate\":null,\"hash\":\"37111679d6344c94b29fe63e5e90dcae\",\"guest\":false,\"firstLogin\":\"2021-03-29T15:13:15.361+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T15:13:15.590+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":64,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"requestedGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"7088b93c2cde497ea41becdffa61fe50\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7088b93c2cde497ea41becdffa61fe50\"},\"customerGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('>QsUy#','customer.group.registration.declined','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2023-10-09 13:04:46.161',NULL,'{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"defaultShippingAddressId\":\"ad730ece18104f0e924808946e0e11ff\",\"customerNumber\":\"10062\",\"salutationId\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"email\":\"tester@example.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":false,\"doubleOptInRegistration\":true,\"doubleOptInEmailSentDate\":\"2021-03-29T15:13:15.367+00:00\",\"doubleOptInConfirmDate\":null,\"hash\":\"37111679d6344c94b29fe63e5e90dcae\",\"guest\":false,\"firstLogin\":\"2021-03-29T15:13:15.361+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-03-29T15:13:15.590+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\",\"versionId\":null,\"translated\":{\"displayName\":\"Mr.\",\"letterName\":\"Dear Mr.\"},\"createdAt\":\"2021-03-09T09:43:59.659+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd3fd9c43c754e02a11d92b7f7cedc4f\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":64,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"requestedGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"7088b93c2cde497ea41becdffa61fe50\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7088b93c2cde497ea41becdffa61fe50\"},\"customerGroup\":{\"name\":\"Net price customer group\",\"displayGross\":false,\"translations\":null,\"customers\":null,\"customFields\":null,\"salesChannels\":null,\"registrationActive\":true,\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null,\"registrationSalesChannels\":null,\"_uniqueIdentifier\":\"9cac9e9ec9be4b12a6159a69d76dd41b\",\"versionId\":null,\"translated\":{\"name\":\"Net price customer group\",\"customFields\":[],\"registrationTitle\":\"Registration Form\",\"registrationIntroduction\":null,\"registrationOnlyCompanyRegistration\":null,\"registrationSeoMetaDescription\":null},\"createdAt\":\"2021-03-09T09:45:01.370+00:00\",\"updatedAt\":\"2021-03-29T15:08:34.004+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cac9e9ec9be4b12a6159a69d76dd41b\"},\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"cf7892d60b794b65b7badae58462715b\",\"shippingMethodId\":\"71ebb873740e4f44a9f49a3229961a69\",\"countryId\":\"c0da63f63ceb4d8ebaa5874dbe48f5dc\",\"navigationCategoryId\":\"edffcfe389e84a5aaa40c56874f97e39\",\"navigationCategoryDepth\":2,\"homeSlotConfig\":null,\"homeCmsPageId\":null,\"homeCmsPage\":null,\"homeEnabled\":null,\"homeName\":null,\"homeMetaTitle\":null,\"homeMetaDescription\":null,\"homeKeywords\":null,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Storefront\",\"shortName\":null,\"accessKey\":\"SWSCAETKEFPZSJJHZVBNQ2D6YG\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":[{\"url\":\"http:\\/\\/localhost\\/development\\/public\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currency\":null,\"snippetSetId\":\"530d80c5293b402d84fe903b9579eb19\",\"snippetSet\":null,\"salesChannelId\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"salesChannel\":null,\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"customFields\":null,\"productExports\":null,\"salesChannelDefaultHreflang\":null,\"hreflangUseOnlyLocale\":false,\"_uniqueIdentifier\":\"c448b63e00d448ca939b311edce409d3\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c448b63e00d448ca939b311edce409d3\"}],\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"a4386b473b24419591511f2d60cda25f\",\"bfb351a897eb4a699c7c1d6718e1674b\",\"cf7892d60b794b65b7badae58462715b\",\"eee8328b1c3240a8873fe99723dcdf27\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"versionId\":null,\"translated\":{\"name\":\"Storefront\",\"customFields\":[]},\"createdAt\":\"2021-03-09T09:44:27.960+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e87ba37297a94629abc2be5ea1d0a1e0\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null}}'),('Errt>5=','invoice_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:47.986',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"orderCustomer\":{\"firstName\":\"Max\",\"lastName\":\"Mustermann\"}},\"salesChannel\":{\"name\":\"Storefront\"}}'),('Errt>5E','delivery_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:47.988',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"orderCustomer\":{\"firstName\":\"Max\",\"lastName\":\"Mustermann\"}},\"salesChannel\":{\"name\":\"Storefront\"}}'),('Errt>7v','credit_note_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:47.991',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"orderCustomer\":{\"firstName\":\"Max\",\"lastName\":\"Mustermann\"}},\"salesChannel\":{\"name\":\"Storefront\"}}'),('Errt>8t','cancellation_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:47.994',NULL,'{\"order\":{\"orderNumber\":\"10060\",\"orderCustomer\":{\"firstName\":\"Max\",\"lastName\":\"Mustermann\"}},\"salesChannel\":{\"name\":\"Storefront\"}}'),('Fp/mXLL','downloads_delivery','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:48.361',NULL,NULL),('GlsٖsK','review_form','{\"salesChannel\":\"sales_channel\"}','2023-10-09 13:04:48.492',NULL,NULL),('GsՍ>۴','order_transaction.state.authorized','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:48.629',NULL,NULL),('Gr¢ҬQ','order_transaction.state.chargeback','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:48.631',NULL,NULL),('Grۻ8f*','order_transaction.state.unconfirmed','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2023-10-09 13:04:48.634',NULL,NULL);
/*!40000 ALTER TABLE `mail_template_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type_translation`
--

DROP TABLE IF EXISTS `mail_template_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type_translation` (
  `mail_template_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_type_id`,`language_id`),
  KEY `fk.mail_template_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_type_translation.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type_translation`
--

LOCK TABLES `mail_template_type_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_type_translation` DISABLE KEYS */;
INSERT INTO `mail_template_type_translation` VALUES (';	s0T$Z',')q؄k)','Customer registration',NULL,'2023-10-09 13:04:45.322',NULL),(';	s0T$Z','/_MpXT|','Kunden-Registrierung',NULL,'2023-10-09 13:04:45.322','2024-09-04 14:03:00.289'),(';	s0TkX',')q؄k)','Newsletter double opt-in',NULL,'2023-10-09 13:04:45.322',NULL),(';	s0TkX','/_MpXT|','Newsletter Double-Opt-In',NULL,'2023-10-09 13:04:45.322',NULL),(';	s0TOe',')q؄k)','Newsletter registration',NULL,'2023-10-09 13:04:45.322',NULL),(';	s0TOe','/_MpXT|','Newsletter-Registrierung',NULL,'2023-10-09 13:04:45.322',NULL),(';	s0Ty',')q؄k)','Order confirmation',NULL,'2023-10-09 13:04:45.323',NULL),(';	s0Ty','/_MpXT|','Bestellbestätigung',NULL,'2023-10-09 13:04:45.323','2025-03-10 07:22:19.367'),(';	s0T',')q؄k)','Customer group change accepted',NULL,'2023-10-09 13:04:45.323',NULL),(';	s0T','/_MpXT|','Kundengruppenwechsel akzeptiert',NULL,'2023-10-09 13:04:45.323',NULL),(';	s0TzG',')q؄k)','Customer group change rejected',NULL,'2023-10-09 13:04:45.323',NULL),(';	s0TzG','/_MpXT|','Kundengruppenwechsel abgelehnt',NULL,'2023-10-09 13:04:45.323',NULL),(';	s0T',')q؄k)','Password change request',NULL,'2023-10-09 13:04:45.323',NULL),(';	s0T','/_MpXT|','Passwort Änderungsanfrage',NULL,'2023-10-09 13:04:45.324',NULL),(';	s0T@\r',')q؄k)','SEPA authorization',NULL,'2023-10-09 13:04:45.324',NULL),(';	s0T@\r','/_MpXT|','SEPA-Autorisierung',NULL,'2023-10-09 13:04:45.324',NULL),(';	s0Tx',')q؄k)','Product stock warning',NULL,'2023-10-09 13:04:45.324',NULL),(';	s0Tx','/_MpXT|','Lagerbestandshinweis',NULL,'2023-10-09 13:04:45.324',NULL),(';	s0TH',')q؄k)','Enter delivery state: Open',NULL,'2023-10-09 13:04:45.324',NULL),(';	s0TH','/_MpXT|','Eintritt Lieferstatus: Offen',NULL,'2023-10-09 13:04:45.324',NULL),(';	s0T`',')q؄k)','Enter delivery state: Shipped (partially)',NULL,'2023-10-09 13:04:45.325',NULL),(';	s0T`','/_MpXT|','Eintritt Lieferstatus: Teilweise versandt',NULL,'2023-10-09 13:04:45.325',NULL),(';	s0T',')q؄k)','Enter delivery state: Returned',NULL,'2023-10-09 13:04:45.325',NULL),(';	s0T','/_MpXT|','Eintritt Lieferstatus: Retour',NULL,'2023-10-09 13:04:45.325',NULL),(';	s0T',')q؄k)','Enter delivery state: Shipped',NULL,'2023-10-09 13:04:45.325',NULL),(';	s0T','/_MpXT|','Eintritt Lieferstatus: Versandt',NULL,'2023-10-09 13:04:45.325','2024-03-21 10:04:22.223'),(';	s0T#h',')q؄k)','Enter delivery state: Cancelled',NULL,'2023-10-09 13:04:45.325',NULL),(';	s0T#h','/_MpXT|','Eintritt Lieferstatus: Abgebrochen',NULL,'2023-10-09 13:04:45.325',NULL),(';	s0T,4',')q؄k)','Enter payment state: Reminded',NULL,'2023-10-09 13:04:45.326',NULL),(';	s0T,4','/_MpXT|','Eintritt Zahlungsstatus: Erinnert',NULL,'2023-10-09 13:04:45.326',NULL),(';	s0Tys',')q؄k)','Enter payment state: Refunded (partially)',NULL,'2023-10-09 13:04:45.326',NULL),(';	s0Tys','/_MpXT|','Eintritt Zahlungsstatus: Teilweise erstattet',NULL,'2023-10-09 13:04:45.326',NULL),(';	s0TT',')q؄k)','Enter payment state: Cancelled',NULL,'2023-10-09 13:04:45.326',NULL),(';	s0TT','/_MpXT|','Eintritt Zahlungsstatus: Abgebrochen',NULL,'2023-10-09 13:04:45.326','2025-03-07 13:28:46.281'),(';	s0TA',')q؄k)','Enter payment state: Paid',NULL,'2023-10-09 13:04:45.326',NULL),(';	s0TA','/_MpXT|','Eintritt Zahlungsstatus: Bezahlt',NULL,'2023-10-09 13:04:45.326','2023-12-04 10:01:00.765'),(';	s0TCI',')q؄k)','Enter payment state: Refunded',NULL,'2023-10-09 13:04:45.327',NULL),(';	s0TCI','/_MpXT|','Eintritt Zahlungsstatus: Erstattet',NULL,'2023-10-09 13:04:45.327',NULL),(';	s0TY',')q؄k)','Enter payment state: Paid (partially)',NULL,'2023-10-09 13:04:45.327',NULL),(';	s0TY','/_MpXT|','Eintritt Zahlungsstatus: Teilweise bezahlt',NULL,'2023-10-09 13:04:45.327',NULL),(';	s0T',')q؄k)','Enter payment state: Open',NULL,'2023-10-09 13:04:45.327',NULL),(';	s0T','/_MpXT|','Eintritt Zahlungsstatus: Offen',NULL,'2023-10-09 13:04:45.327','2023-12-04 14:34:40.076'),(';	s0T]O',')q؄k)','Enter order state: Open',NULL,'2023-10-09 13:04:45.327',NULL),(';	s0T]O','/_MpXT|','Eintritt Bestellstatus: Offen',NULL,'2023-10-09 13:04:45.328',NULL),(';	s0T#p',')q؄k)','Enter order state: In progress',NULL,'2023-10-09 13:04:45.328',NULL),(';	s0T#p','/_MpXT|','Eintritt Bestellstatus: In Bearbeitung',NULL,'2023-10-09 13:04:45.328',NULL),(';	s0T/',')q؄k)','Enter order state: Cancelled',NULL,'2023-10-09 13:04:45.328',NULL),(';	s0T/','/_MpXT|','Eintritt Bestellstatus: Abgebrochen',NULL,'2023-10-09 13:04:45.328',NULL),(';	s0Tx',')q؄k)','Enter order state: Done',NULL,'2023-10-09 13:04:45.328',NULL),(';	s0Tx','/_MpXT|','Eintritt Bestellstatus: Abgeschlossen',NULL,'2023-10-09 13:04:45.328',NULL),(';jp	s&t%',')q؄k)','User password recovery',NULL,'2023-10-09 13:04:45.419',NULL),(';jp	s&t%','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2023-10-09 13:04:45.419',NULL),(';q1V',')q؄k)','Contact form',NULL,'2023-10-09 13:04:45.446',NULL),(';q1V','/_MpXT|','Kontaktformular',NULL,'2023-10-09 13:04:45.446','2025-01-18 08:26:59.829'),(';sڹ1@	T',')q؄k)','Customer password recovery',NULL,'2023-10-09 13:04:45.542',NULL),(';sڹ1@	T','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2023-10-09 13:04:45.542','2024-10-07 21:16:25.127'),('<)sjG',')q؄k)','Double opt in registration',NULL,'2023-10-09 13:04:45.610',NULL),('<)sjG','/_MpXT|','Double-Opt-In-Registrierung',NULL,'2023-10-09 13:04:45.610',NULL),('<1sSuּB',')q؄k)','Double opt in guest order',NULL,'2023-10-09 13:04:45.617',NULL),('<1sSuּB','/_MpXT|','Double-Opt-In-Gast-Bestellung',NULL,'2023-10-09 13:04:45.617',NULL),('>Pp1',')q؄k)','Customer Group Registration Accepted',NULL,'2023-10-09 13:04:46.160',NULL),('>Pp1','/_MpXT|','Kunden Gruppen Registrierung Akzeptiert',NULL,'2023-10-09 13:04:46.161',NULL),('>QsUy#',')q؄k)','Customer Group Registration Declined',NULL,'2023-10-09 13:04:46.162',NULL),('>QsUy#','/_MpXT|','Kunden Gruppen Registrierung Abgelehnt',NULL,'2023-10-09 13:04:46.162',NULL),('Errt>5=',')q؄k)','Invoice',NULL,'2023-10-09 13:04:47.986',NULL),('Errt>5=','/_MpXT|','Rechnung',NULL,'2023-10-09 13:04:47.987',NULL),('Errt>5E',')q؄k)','Delivery note',NULL,'2023-10-09 13:04:47.989',NULL),('Errt>5E','/_MpXT|','Versandbenachrichtigung',NULL,'2023-10-09 13:04:47.989',NULL),('Errt>7v',')q؄k)','Credit note',NULL,'2023-10-09 13:04:47.992',NULL),('Errt>7v','/_MpXT|','Gutschrift',NULL,'2023-10-09 13:04:47.992',NULL),('Errt>8t',')q؄k)','Cancellation invoice',NULL,'2023-10-09 13:04:47.994',NULL),('Errt>8t','/_MpXT|','Stornorechnung',NULL,'2023-10-09 13:04:47.994',NULL),('Fp/mXLL',')q؄k)','Delivery of digital products',NULL,'2023-10-09 13:04:48.362',NULL),('Fp/mXLL','/_MpXT|','Versand digitaler Produkte',NULL,'2023-10-09 13:04:48.362',NULL),('GlsٖsK',')q؄k)','Product review',NULL,'2023-10-09 13:04:48.492',NULL),('GlsٖsK','/_MpXT|','Produktbewertung',NULL,'2023-10-09 13:04:48.492',NULL),('GsՍ>۴',')q؄k)','Enter payment state: Authorized',NULL,'2023-10-09 13:04:48.629',NULL),('GsՍ>۴','/_MpXT|','Eintritt Zahlungsstatus: Autorisiert',NULL,'2023-10-09 13:04:48.629',NULL),('Gr¢ҬQ',')q؄k)','Enter payment state: Chargeback',NULL,'2023-10-09 13:04:48.632',NULL),('Gr¢ҬQ','/_MpXT|','Eintritt Zahlungsstatus: Rückbuchung',NULL,'2023-10-09 13:04:48.632',NULL),('Grۻ8f*',')q؄k)','Enter payment state: Unconfirmed',NULL,'2023-10-09 13:04:48.634',NULL),('Grۻ8f*','/_MpXT|','Eintritt Zahlungsstatus: Unbestätigt',NULL,'2023-10-09 13:04:48.634',NULL);
/*!40000 ALTER TABLE `mail_template_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `main_category`
--

DROP TABLE IF EXISTS `main_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `main_category` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.main_category.sales_channel_product` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `fk.main_category.sales_channel_id` (`sales_channel_id`),
  KEY `fk.main_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.main_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `main_category`
--

LOCK TABLES `main_category` WRITE;
/*!40000 ALTER TABLE `main_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `main_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `media_folder_id` binary(16) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `file_extension` varchar(50) DEFAULT NULL,
  `file_size` int(10) unsigned DEFAULT NULL,
  `meta_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`meta_data`)),
  `file_name` longtext DEFAULT NULL,
  `media_type` longblob DEFAULT NULL,
  `thumbnails_ro` longblob DEFAULT NULL,
  `private` tinyint(1) NOT NULL DEFAULT 0,
  `uploaded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media.user_id` (`user_id`),
  KEY `fk.media.media_folder_id` (`media_folder_id`),
  CONSTRAINT `fk.media.media_folder_id` FOREIGN KEY (`media_folder_id`) REFERENCES `media_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.media.meta_data` CHECK (json_valid(`meta_data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES ('2rnx O',')p, L','DNryaR','image/svg+xml','svg',3050,NULL,'swag_paypal_paypal','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.853','2023-10-09 13:06:31.348','2023-10-09 13:06:31.854'),('`r8',')p, L','DNryaR','image/svg+xml','svg',2116,NULL,'swag_paypal_pui','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.431','2023-10-09 13:06:31.393','2023-10-09 13:06:31.432'),('ُprn\r~V',')p, L','DNryaR','image/svg+xml','svg',4145,NULL,'swag_paypal_card','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.477','2023-10-09 13:06:31.440','2023-10-09 13:06:31.477'),('ټs-',')p, L','DNryaR','image/svg+xml','svg',3516,NULL,'swag_paypal_sepa','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.522','2023-10-09 13:06:31.485','2023-10-09 13:06:31.522'),('pNd\\Tt',')p, L','DNryaR','image/svg+xml','svg',23041,NULL,'swag_paypal_apm_bancontact','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.540','2023-10-09 13:06:31.499','2023-10-09 13:06:31.541'),('p^)',')p, L','DNryaR','image/svg+xml','svg',4756,NULL,'swag_paypal_apm_blik','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.575','2023-10-09 13:06:31.531','2023-10-09 13:06:31.575'),('p57K',')p, L','DNryaR','image/svg+xml','svg',12606,NULL,'swag_paypal_apm_eps','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.596','2023-10-09 13:06:31.557','2023-10-09 13:06:31.596'),(' qˀv~',')p, L','DNryaR','image/svg+xml','svg',7026,NULL,'swag_paypal_apm_giropay','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.626','2023-10-09 13:06:31.586','2023-10-09 13:06:31.627'),('5rA	',')p, L','DNryaR','image/svg+xml','svg',9612,NULL,'swag_paypal_apm_ideal','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.641','2023-10-09 13:06:31.606','2023-10-09 13:06:31.641'),('Up]',')p, L','DNryaR','image/svg+xml','svg',22113,NULL,'swag_paypal_apm_multibanco','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.675','2023-10-09 13:06:31.639','2023-10-09 13:06:31.676'),('bpWH',')p, L','DNryaR','image/svg+xml','svg',7252,NULL,'swag_paypal_apm_mybank','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.695','2023-10-09 13:06:31.651','2023-10-09 13:06:31.696'),('څp∫3',')p, L','DNryaR','image/svg+xml','svg',3720,NULL,'swag_paypal_apm_oxxo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.729','2023-10-09 13:06:31.687','2023-10-09 13:06:31.730'),('ڙrm\Z',')p, L','DNryaR','image/svg+xml','svg',12611,NULL,'swag_paypal_apm_p24','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.746','2023-10-09 13:06:31.706','2023-10-09 13:06:31.746'),('ڻqР%-',')p, L','DNryaR','image/svg+xml','svg',9792,NULL,'swag_paypal_apm_sofort','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.772','2023-10-09 13:06:31.741','2023-10-09 13:06:31.772'),('rӅ{\'',')p, L','DNryaR','image/svg+xml','svg',16176,NULL,'swag_paypal_apm_trustly','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.797','2023-10-09 13:06:31.756','2023-10-09 13:06:31.798'),('pDQsIVL',')p, L','DNryaR','image/svg+xml','svg',391,NULL,'swag_paypal_venmo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:13:\"vectorGraphic\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:06:31.821','2023-10-09 13:06:31.781','2023-10-09 13:06:31.821'),('qzfy',')p, L',';2p\"R','image/jpeg','jpg',35472,'{\"width\":228,\"height\":138,\"type\":2}','defaultThemePreview','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:09:39.489','2023-10-09 13:09:39.478','2023-10-09 13:09:39.518'),('pq!œ%)',')p, L',';2p\"R','image/png','png',4840,'{\"width\":237,\"height\":35,\"type\":3}','demostore-logo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:09:39.496','2023-10-09 13:09:39.478','2023-10-09 13:09:39.518'),('qԲR',')p, L',';2p\"R','image/png','png',549,'{\"width\":32,\"height\":32,\"type\":3}','favicon','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',0,'2023-10-09 13:09:39.502','2023-10-09 13:09:39.478','2023-10-09 13:09:39.518'),('*+sG\ny\r',')p, L',';qHY1','image/jpeg','jpg',21481,'{\"width\":600,\"height\":600,\"type\":2}','shirt_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148b9f1771fba76a5e2ae72f5cc8\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f1771fba76a5e2ae72f5cc8\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.472000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f1771fba76a5e2ae72f5cc8\";}s:32:\"018b148b9f1771fba76a5e2ae75d0f21\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f1771fba76a5e2ae75d0f21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.472000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f1771fba76a5e2ae75d0f21\";}s:32:\"018b148b9f1771fba76a5e2ae80980be\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f1771fba76a5e2ae80980be\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.472000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f1771fba76a5e2ae80980be\";}s:32:\"018b148b9f1771fba76a5e2ae8f2d70d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f1771fba76a5e2ae8f2d70d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.472000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f1771fba76a5e2ae8f2d70d\";}}}',0,'2023-10-09 13:06:11.578','2023-10-09 13:06:11.559','2023-10-09 13:06:11.579'),('-)Hl\\s',')p, L',';qHY1','image/jpeg','jpg',20132,'{\"width\":600,\"height\":600,\"type\":2}','handschuh_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148b9f4d712ab177058cae792d66\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f4d712ab177058cae792d66\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.525000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f4d712ab177058cae792d66\";}s:32:\"018b148b9f4d712ab177058caeedfec5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f4d712ab177058caeedfec5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.525000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f4d712ab177058caeedfec5\";}s:32:\"018b148b9f4d712ab177058cafeb2e54\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f4d712ab177058cafeb2e54\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.525000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f4d712ab177058cafeb2e54\";}s:32:\"018b148b9f4d712ab177058cb074e856\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f4d712ab177058cb074e856\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.526000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f4d712ab177058cb074e856\";}}}',0,'2023-10-09 13:06:11.590','2023-10-09 13:06:11.559','2023-10-09 13:06:11.590'),('XєATx-ܒ',')p, L',';qHY1','image/jpeg','jpg',21518,'{\"width\":600,\"height\":600,\"type\":2}','hemd_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148b9f827021b21d1042f4eb0c4f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f4eb0c4f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f4eb0c4f\";}s:32:\"018b148b9f827021b21d1042f54d89c5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f54d89c5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f54d89c5\";}s:32:\"018b148b9f827021b21d1042f59bc671\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f59bc671\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f59bc671\";}s:32:\"018b148b9f827021b21d1042f667d8fb\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9f827021b21d1042f667d8fb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.578000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9f827021b21d1042f667d8fb\";}}}',0,'2023-10-09 13:06:11.597','2023-10-09 13:06:11.560','2023-10-09 13:06:11.597'),('ihdDg8I',')p, L',';qHY1','image/jpeg','jpg',13088,'{\"width\":600,\"height\":600,\"type\":2}','schokolade_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148b9fb77104b7aa1999fe36f151\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fb77104b7aa1999fe36f151\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.631000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fb77104b7aa1999fe36f151\";}s:32:\"018b148b9fb77104b7aa1999fe4d8d5c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fb77104b7aa1999fe4d8d5c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.631000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fb77104b7aa1999fe4d8d5c\";}s:32:\"018b148b9fb77104b7aa1999feb3109b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fb77104b7aa1999feb3109b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.632000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fb77104b7aa1999feb3109b\";}s:32:\"018b148b9fb77104b7aa1999fec431f2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fb77104b7aa1999fec431f2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.632000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fb77104b7aa1999fec431f2\";}}}',0,'2023-10-09 13:06:11.604','2023-10-09 13:06:11.560','2023-10-09 13:06:11.604'),('l?BRա',')p, L',';qHY1','image/jpeg','jpg',20017,'{\"width\":600,\"height\":600,\"type\":2}','shirt_blue_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148b9fed70dd8d98656dab64a487\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fed70dd8d98656dab64a487\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.685000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fed70dd8d98656dab64a487\";}s:32:\"018b148b9fed70dd8d98656dabae69cd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fed70dd8d98656dabae69cd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.685000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fed70dd8d98656dabae69cd\";}s:32:\"018b148b9fed70dd8d98656dac37a536\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fed70dd8d98656dac37a536\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.685000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fed70dd8d98656dac37a536\";}s:32:\"018b148b9fed70dd8d98656dacb650f6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148b9fed70dd8d98656dacb650f6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.685000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148b9fed70dd8d98656dacb650f6\";}}}',0,'2023-10-09 13:06:11.610','2023-10-09 13:06:11.560','2023-10-09 13:06:11.611'),('pR \\E	Z[G	J*',')p, L',';qHY1','image/jpeg','jpg',11756,'{\"width\":600,\"height\":600,\"type\":2}','mobile_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148ba02171ff8795b1a99888d4a5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99888d4a5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99888d4a5\";}s:32:\"018b148ba02171ff8795b1a99983867f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99983867f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99983867f\";}s:32:\"018b148ba02171ff8795b1a99a1eb34d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99a1eb34d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99a1eb34d\";}s:32:\"018b148ba02171ff8795b1a99a594891\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba02171ff8795b1a99a594891\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba02171ff8795b1a99a594891\";}}}',0,'2023-10-09 13:06:11.617','2023-10-09 13:06:11.561','2023-10-09 13:06:11.617'),('5jq#=K>A}̈P/',')p, L',';qHY1','image/jpeg','jpg',22648,'{\"width\":600,\"height\":600,\"type\":2}','waschmaschine_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148ba0567312903ab91373166a2c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0567312903ab91373166a2c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.790000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0567312903ab91373166a2c\";}s:32:\"018b148ba0567312903ab91373f5ee1a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0567312903ab91373f5ee1a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.791000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0567312903ab91373f5ee1a\";}s:32:\"018b148ba0567312903ab91374d6561f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0567312903ab91374d6561f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.791000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0567312903ab91374d6561f\";}s:32:\"018b148ba0567312903ab913751de558\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0567312903ab913751de558\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.791000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0567312903ab913751de558\";}}}',0,'2023-10-09 13:06:11.623','2023-10-09 13:06:11.561','2023-10-09 13:06:11.624'),('K}CP˅l(',')p, L',';s)J4','image/jpeg','jpg',178768,'{\"width\":1280,\"height\":528,\"type\":2}','hq_1280x1280','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:3:{s:32:\"018b148ba09b73d98766723abecc1818\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba09b73d98766723abecc1818\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.859000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba09b73d98766723abecc1818\";}s:32:\"018b148ba09b73d98766723abf33e997\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba09b73d98766723abf33e997\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.859000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba09b73d98766723abf33e997\";}s:32:\"018b148ba09b73d98766723abfbbba4e\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba09b73d98766723abfbbba4e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.859000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba09b73d98766723abfbbba4e\";}}}',0,'2023-10-09 13:06:11.630','2023-10-09 13:06:11.562','2023-10-09 13:06:11.630'),('BN/<',')p, L',';qHY1','image/jpeg','jpg',21914,'{\"width\":600,\"height\":600,\"type\":2}','shirt_red_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148ba0ce7132b63b97912480e8a6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0ce7132b63b97912480e8a6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.911000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0ce7132b63b97912480e8a6\";}s:32:\"018b148ba0ce7132b63b979125168da7\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0ce7132b63b979125168da7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.911000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0ce7132b63b979125168da7\";}s:32:\"018b148ba0ce7132b63b979125209d51\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0ce7132b63b979125209d51\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.911000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0ce7132b63b979125209d51\";}s:32:\"018b148ba0ce7132b63b979125539df3\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":15:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:38:\"media_thumbnail_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148ba0ce7132b63b979125539df3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:06:16.911000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:15:\"media_thumbnail\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:6:\"\0*\0url\";s:0:\"\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148ba0ce7132b63b979125539df3\";}}}',0,'2023-10-09 13:06:11.636','2023-10-09 13:06:11.561','2023-10-09 13:06:11.636');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_default_folder`
--

DROP TABLE IF EXISTS `media_default_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_default_folder` (
  `id` binary(16) NOT NULL,
  `association_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`association_fields`)),
  `entity` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_default_folder.entity` (`entity`),
  CONSTRAINT `json.media_default_folder.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.media_default_folder.association_fields` CHECK (json_valid(`association_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_default_folder`
--

LOCK TABLES `media_default_folder` WRITE;
/*!40000 ALTER TABLE `media_default_folder` DISABLE KEYS */;
INSERT INTO `media_default_folder` VALUES (';s{d:t','[\"productMedia\"]','product',NULL,'2023-10-09 13:04:45.318',NULL),(';s{d:#','[\"productManufacturers\"]','product_manufacturer',NULL,'2023-10-09 13:04:45.318',NULL),(';s{d:;','[\"avatarUsers\"]','user',NULL,'2023-10-09 13:04:45.318',NULL),(';s{d:','[\"mailTemplateMedia\"]','mail_template',NULL,'2023-10-09 13:04:45.318',NULL),(';s{d:','[\"categories\"]','category',NULL,'2023-10-09 13:04:45.318',NULL),(';s{d:\"F','[]','cms_page',NULL,'2023-10-09 13:04:45.318',NULL),(';s{d:SS','[\"documents\"]','document',NULL,'2023-10-09 13:04:45.318',NULL),(';2p\"@9','[\"media\"]','theme',NULL,'2023-10-09 00:00:00.000',NULL),('<q+\r','[]','import_export_profile',NULL,'2023-10-09 13:04:45.811',NULL),('DLp>1l','[\"paymentMethods\"]','payment_method',NULL,'2023-10-09 13:04:47.693',NULL),('Fr[bX','[\"productDownloads\", \"orderLineItemDownloads\"]','product_download',NULL,'2023-10-09 13:04:48.331',NULL);
/*!40000 ALTER TABLE `media_default_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder`
--

DROP TABLE IF EXISTS `media_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder` (
  `id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `default_folder_id` binary(16) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `path` longtext DEFAULT NULL,
  `media_folder_configuration_id` binary(16) DEFAULT NULL,
  `use_parent_configuration` tinyint(1) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_folder.default_folder_id` (`default_folder_id`),
  KEY `fk.media_folder.parent_id` (`parent_id`),
  CONSTRAINT `fk.media_folder.default_folder_id` FOREIGN KEY (`default_folder_id`) REFERENCES `media_default_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media_folder.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `media_folder` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.media_folder.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder`
--

LOCK TABLES `media_folder` WRITE;
/*!40000 ALTER TABLE `media_folder` DISABLE KEYS */;
INSERT INTO `media_folder` VALUES ('\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0',NULL,'Fr[bX','Product downloads',0,NULL,'Fr\'',0,NULL,'2023-10-09 13:04:48.331',NULL),(';s)J',NULL,';s{d:','Category Media',0,NULL,';s)JFH',0,NULL,'2023-10-09 13:04:45.319',NULL),(';s)J4',NULL,';s{d:\"F','CMS Media',0,NULL,';s)J`',0,NULL,'2023-10-09 13:04:45.319',NULL),(';s)Jp!',NULL,';s{d:SS','Document Media',0,NULL,';s)J',0,NULL,'2023-10-09 13:04:45.319',NULL),(';s)JJ',NULL,';s{d:','Mail Template Media',0,NULL,';s)J',0,NULL,'2023-10-09 13:04:45.319',NULL),(';qHY1',NULL,';s{d:t','Product Media',0,NULL,';qH\0',0,NULL,'2023-10-09 13:04:45.320',NULL),(';qH80\0',NULL,';s{d:#','Product Manufacturer Media',0,NULL,';qHQ',0,NULL,'2023-10-09 13:04:45.320',NULL),(';qHi',NULL,';s{d:;','User Media',0,NULL,';qH',0,NULL,'2023-10-09 13:04:45.320',NULL),(';2p\"R',NULL,';2p\"@9','Theme Media',0,NULL,';2p\"#',1,NULL,'2023-10-09 00:00:00.000',NULL),('<rǬE',NULL,'<q+\r','Imported Media',0,NULL,'<q+h',1,NULL,'2023-10-09 13:04:45.812',NULL),('DNryaR',NULL,'DLp>1l','Payment Method Media',0,NULL,'DLp>',1,NULL,'2023-10-09 13:04:47.694',NULL);
/*!40000 ALTER TABLE `media_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration`
--

DROP TABLE IF EXISTS `media_folder_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration` (
  `id` binary(16) NOT NULL,
  `create_thumbnails` tinyint(1) DEFAULT 1,
  `thumbnail_quality` int(11) DEFAULT 80,
  `media_thumbnail_sizes_ro` longblob DEFAULT NULL,
  `keep_aspect_ratio` tinyint(1) DEFAULT 1,
  `private` tinyint(1) DEFAULT 0,
  `no_association` tinyint(1) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.media_folder_configuration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration`
--

LOCK TABLES `media_folder_configuration` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration` DISABLE KEYS */;
INSERT INTO `media_folder_configuration` VALUES (';s)JFH',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:3:{s:32:\"018b148a3b887156ad72bdf9988d4984\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9988d4984\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9988d4984\";}s:32:\"018b148a3b887156ad72bdf9995d876f\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9995d876f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9995d876f\";}s:32:\"018b148a3b897251a9e6ed230b24bb78\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.449000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";}}}',1,0,NULL,NULL,'2023-10-09 13:04:45.319',NULL),(';s)J`',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:3:{s:32:\"018b148a3b887156ad72bdf9988d4984\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9988d4984\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9988d4984\";}s:32:\"018b148a3b887156ad72bdf9995d876f\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9995d876f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9995d876f\";}s:32:\"018b148a3b897251a9e6ed230b24bb78\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.449000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";}}}',1,0,NULL,NULL,'2023-10-09 13:04:45.319',NULL),(';s)J',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',1,1,NULL,NULL,'2023-10-09 13:04:45.319',NULL),(';s)J',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',1,0,NULL,NULL,'2023-10-09 13:04:45.319',NULL),(';qH\0',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:4:{s:32:\"018b148a3b887156ad72bdf9988d4984\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9988d4984\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9988d4984\";}s:32:\"018b148a3b887156ad72bdf9995d876f\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9995d876f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9995d876f\";}s:32:\"018b148a3b897251a9e6ed230b24bb78\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.449000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";}s:32:\"018b148a47f3704fb8728d5353432ac7\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a47f3704fb8728d5353432ac7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:48.627000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:280;s:9:\"\0*\0height\";i:280;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a47f3704fb8728d5353432ac7\";}}}',1,0,NULL,NULL,'2023-10-09 13:04:45.320',NULL),(';qHQ',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:3:{s:32:\"018b148a3b897251a9e6ed230b24bb78\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.449000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";}s:32:\"018b148a47ef70cea2788a7dd456d1fb\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a47ef70cea2788a7dd456d1fb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:48.623000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:200;s:9:\"\0*\0height\";i:200;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a47ef70cea2788a7dd456d1fb\";}s:32:\"018b148a47ef70cea2788a7dd528a6ed\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a47ef70cea2788a7dd528a6ed\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:48.623000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:360;s:9:\"\0*\0height\";i:360;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a47ef70cea2788a7dd528a6ed\";}}}',1,0,NULL,NULL,'2023-10-09 13:04:45.320',NULL),(';qH',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',1,0,NULL,NULL,'2023-10-09 13:04:45.320',NULL),(';2p\"#',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',1,0,1,NULL,'2023-10-09 00:00:00.000',NULL),('<q+h',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:3:{s:32:\"018b148a3b887156ad72bdf9988d4984\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9988d4984\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";O:60:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\":1:{s:80:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\FieldVisibility\0internalProperties\";a:0:{}}s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9988d4984\";}s:32:\"018b148a3b887156ad72bdf9995d876f\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b887156ad72bdf9995d876f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.448000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b887156ad72bdf9995d876f\";}s:32:\"018b148a3b897251a9e6ed230b24bb78\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":13:{s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:13:\"\0*\0extensions\";a:0:{}s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";s:43:\"media_thumbnail_size_foreign_keys_extension\";}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-10-09 13:04:45.449000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:64:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_entityName\";s:20:\"media_thumbnail_size\";s:69:\"\0Shopware\\Core\\Framework\\DataAbstractionLayer\\Entity\0_fieldVisibility\";r:19;s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:5:\"\0*\0id\";s:32:\"018b148a3b897251a9e6ed230b24bb78\";}}}',1,0,NULL,NULL,'2023-10-09 13:04:45.811',NULL),('DLp>',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',1,0,NULL,NULL,'2023-10-09 13:04:47.694',NULL),('Fr\'',0,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:13:\"\0*\0extensions\";a:0:{}s:11:\"\0*\0elements\";a:0:{}}',1,1,NULL,NULL,'2023-10-09 13:04:48.331',NULL);
/*!40000 ALTER TABLE `media_folder_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration_media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_folder_configuration_media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration_media_thumbnail_size` (
  `media_folder_configuration_id` binary(16) NOT NULL,
  `media_thumbnail_size_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_folder_configuration_id`,`media_thumbnail_size_id`),
  KEY `fk.media_folder_configuration_media_thumbnail_size.size_id` (`media_thumbnail_size_id`),
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.conf_id` FOREIGN KEY (`media_folder_configuration_id`) REFERENCES `media_folder_configuration` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.size_id` FOREIGN KEY (`media_thumbnail_size_id`) REFERENCES `media_thumbnail_size` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration_media_thumbnail_size`
--

LOCK TABLES `media_folder_configuration_media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_folder_configuration_media_thumbnail_size` VALUES (';s)JFH',';qVrI'),(';s)JFH',';qVr]o'),(';s)JFH',';rQ#$x'),(';s)J`',';qVrI'),(';s)J`',';qVr]o'),(';s)J`',';rQ#$x'),(';qH\0',';qVrI'),(';qH\0',';qVr]o'),(';qH\0',';rQ#$x'),(';qH\0','GpOrSSC*'),(';qHQ',';rQ#$x'),(';qHQ','Gp΢x}V'),(';qHQ','Gp΢x}('),('<q+h',';qVrI'),('<q+h',';qVr]o'),('<q+h',';rQ#$x');
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_tag`
--

DROP TABLE IF EXISTS `media_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_tag` (
  `media_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_id`,`tag_id`),
  KEY `fk.media_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.media_tag.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_tag`
--

LOCK TABLES `media_tag` WRITE;
/*!40000 ALTER TABLE `media_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail`
--

DROP TABLE IF EXISTS `media_thumbnail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail` (
  `id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media_thumbnail.media_id` (`media_id`),
  CONSTRAINT `fk.media_thumbnail.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_thumbnail.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail`
--

LOCK TABLES `media_thumbnail` WRITE;
/*!40000 ALTER TABLE `media_thumbnail` DISABLE KEYS */;
INSERT INTO `media_thumbnail` VALUES ('qj^*/\\','*+sG\ny\r',400,400,NULL,'2023-10-09 13:06:16.472',NULL),('qj^*]!','*+sG\ny\r',800,800,NULL,'2023-10-09 13:06:16.472',NULL),('qj^*	','*+sG\ny\r',1920,1920,NULL,'2023-10-09 13:06:16.472',NULL),('qj^*\r','*+sG\ny\r',280,280,NULL,'2023-10-09 13:06:16.472',NULL),('Mq*wy-f','-)Hl\\s',400,400,NULL,'2023-10-09 13:06:16.525',NULL),('Mq*w','-)Hl\\s',800,800,NULL,'2023-10-09 13:06:16.525',NULL),('Mq*w.T','-)Hl\\s',1920,1920,NULL,'2023-10-09 13:06:16.525',NULL),('Mq*wtV','-)Hl\\s',280,280,NULL,'2023-10-09 13:06:16.526',NULL),('p!BO','XєATx-ܒ',400,400,NULL,'2023-10-09 13:06:16.578',NULL),('p!BM','XєATx-ܒ',800,800,NULL,'2023-10-09 13:06:16.578',NULL),('p!Bq','XєATx-ܒ',1920,1920,NULL,'2023-10-09 13:06:16.578',NULL),('p!Bg','XєATx-ܒ',280,280,NULL,'2023-10-09 13:06:16.578',NULL),('q6Q','ihdDg8I',400,400,NULL,'2023-10-09 13:06:16.631',NULL),('qM\\','ihdDg8I',800,800,NULL,'2023-10-09 13:06:16.631',NULL),('q','ihdDg8I',1920,1920,NULL,'2023-10-09 13:06:16.632',NULL),('q1','ihdDg8I',280,280,NULL,'2023-10-09 13:06:16.632',NULL),('pݍemd','l?BRա',400,400,NULL,'2023-10-09 13:06:16.685',NULL),('pݍemi','l?BRա',800,800,NULL,'2023-10-09 13:06:16.685',NULL),('pݍem76','l?BRա',1920,1920,NULL,'2023-10-09 13:06:16.685',NULL),('pݍemP','l?BRա',280,280,NULL,'2023-10-09 13:06:16.685',NULL),('!qԥ','pR \\E	Z[G	J*',400,400,NULL,'2023-10-09 13:06:16.737',NULL),('!q','pR \\E	Z[G	J*',800,800,NULL,'2023-10-09 13:06:16.737',NULL),('!qM','pR \\E	Z[G	J*',1920,1920,NULL,'2023-10-09 13:06:16.737',NULL),('!qYH','pR \\E	Z[G	J*',280,280,NULL,'2023-10-09 13:06:16.737',NULL),('Vs:sj,','5jq#=K>A}̈P/',400,400,NULL,'2023-10-09 13:06:16.790',NULL),('Vs:s\Z','5jq#=K>A}̈P/',800,800,NULL,'2023-10-09 13:06:16.791',NULL),('Vs:tV','5jq#=K>A}̈P/',1920,1920,NULL,'2023-10-09 13:06:16.791',NULL),('Vs:uX','5jq#=K>A}̈P/',280,280,NULL,'2023-10-09 13:06:16.791',NULL),('sهfr:','K}CP˅l(',400,400,NULL,'2023-10-09 13:06:16.859',NULL),('sهfr:3','K}CP˅l(',800,800,NULL,'2023-10-09 13:06:16.859',NULL),('sهfr:N','K}CP˅l(',1920,1920,NULL,'2023-10-09 13:06:16.859',NULL),('q2;$','BN/<',400,400,NULL,'2023-10-09 13:06:16.911',NULL),('q2;%','BN/<',800,800,NULL,'2023-10-09 13:06:16.911',NULL),('q2;% Q','BN/<',1920,1920,NULL,'2023-10-09 13:06:16.911',NULL),('q2;%S','BN/<',280,280,NULL,'2023-10-09 13:06:16.911',NULL);
/*!40000 ALTER TABLE `media_thumbnail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail_size` (
  `id` binary(16) NOT NULL,
  `width` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.width` (`width`,`height`),
  CONSTRAINT `json.media_thumbnail_size.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail_size`
--

LOCK TABLES `media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_thumbnail_size` VALUES (';qVrI',400,400,NULL,'2023-10-09 13:04:45.448',NULL),(';qVr]o',800,800,NULL,'2023-10-09 13:04:45.448',NULL),(';rQ#$x',1920,1920,NULL,'2023-10-09 13:04:45.449',NULL),('Gp΢x}V',200,200,NULL,'2023-10-09 13:04:48.623',NULL),('Gp΢x}(',360,360,NULL,'2023-10-09 13:04:48.623',NULL),('GpOrSSC*',280,280,NULL,'2023-10-09 13:04:48.627',NULL);
/*!40000 ALTER TABLE `media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_translation`
--

DROP TABLE IF EXISTS `media_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_translation` (
  `media_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `alt` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`media_id`,`language_id`),
  KEY `fk.media_translation.language_id` (`language_id`),
  CONSTRAINT `fk.media_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_translation.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_translation`
--

LOCK TABLES `media_translation` WRITE;
/*!40000 ALTER TABLE `media_translation` DISABLE KEYS */;
INSERT INTO `media_translation` VALUES ('2rnx O','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.348','2023-10-09 13:06:31.854'),('`r8','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.393','2023-10-09 13:06:31.432'),('ُprn\r~V','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.440','2023-10-09 13:06:31.477'),('ټs-','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.485','2023-10-09 13:06:31.522'),('pNd\\Tt','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.499','2023-10-09 13:06:31.541'),('p^)','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.532','2023-10-09 13:06:31.576'),('p57K','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.557','2023-10-09 13:06:31.597'),(' qˀv~','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.586','2023-10-09 13:06:31.627'),('5rA	','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.606','2023-10-09 13:06:31.641'),('Up]','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.639','2023-10-09 13:06:31.676'),('bpWH','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.652','2023-10-09 13:06:31.696'),('څp∫3','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.687','2023-10-09 13:06:31.730'),('ڙrm\Z','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.706','2023-10-09 13:06:31.747'),('ڻqР%-','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.741','2023-10-09 13:06:31.773'),('rӅ{\'','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.757','2023-10-09 13:06:31.798'),('pDQsIVL','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:31.781','2023-10-09 13:06:31.822'),('qzfy','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:09:39.478','2023-10-09 13:09:39.518'),('pq!œ%)','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:09:39.478','2023-10-09 13:09:39.518'),('qԲR','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:09:39.478','2023-10-09 13:09:39.518'),('*+sG\ny\r','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.559','2023-10-09 13:06:11.579'),('-)Hl\\s','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.559','2023-10-09 13:06:11.591'),('XєATx-ܒ','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.560','2023-10-09 13:06:11.598'),('ihdDg8I','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.560','2023-10-09 13:06:11.605'),('l?BRա','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.560','2023-10-09 13:06:11.611'),('pR \\E	Z[G	J*','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.561','2023-10-09 13:06:11.617'),('5jq#=K>A}̈P/','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.561','2023-10-09 13:06:11.624'),('K}CP˅l(','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.562','2023-10-09 13:06:11.630'),('BN/<','/_MpXT|',NULL,NULL,NULL,'2023-10-09 13:06:11.562','2023-10-09 13:06:11.637');
/*!40000 ALTER TABLE `media_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messenger_messages`
--

DROP TABLE IF EXISTS `messenger_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `messenger_messages` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `body` longtext NOT NULL,
  `headers` longtext NOT NULL,
  `queue_name` varchar(190) NOT NULL,
  `created_at` datetime NOT NULL,
  `available_at` datetime NOT NULL,
  `delivered_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `queue_name` (`queue_name`),
  KEY `available_at` (`available_at`),
  KEY `delivered_at` (`delivered_at`)
) ENGINE=InnoDB AUTO_INCREMENT=2297 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `messenger_messages`
--

LOCK TABLES `messenger_messages` WRITE;
/*!40000 ALTER TABLE `messenger_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `messenger_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migration`
--

DROP TABLE IF EXISTS `migration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `migration` (
  `class` varchar(255) NOT NULL,
  `creation_timestamp` int(8) NOT NULL,
  `update` timestamp(6) NULL DEFAULT NULL,
  `update_destructive` timestamp(6) NULL DEFAULT NULL,
  `message` text DEFAULT NULL,
  PRIMARY KEY (`class`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migration`
--

LOCK TABLES `migration` WRITE;
/*!40000 ALTER TABLE `migration` DISABLE KEYS */;
INSERT INTO `migration` VALUES ('Mille\\Efi\\Migration\\Migration1616595806FinancingState',1616595806,'2023-11-29 15:21:05.740865',NULL,NULL),('Mille\\Efi\\Migration\\Migration1616595807Financing',1616595807,'2023-11-29 15:21:05.742530',NULL,NULL),('Mille\\Efi\\Migration\\Migration1616595808FinancingPage',1616595808,'2023-11-29 15:21:05.746514',NULL,NULL),('Mille\\Efi\\Migration\\Migration1669200865CreateTimeoutFinancingState',1669200865,'2023-11-29 15:21:05.747512',NULL,NULL),('Mille\\Efi\\Migration\\Migration1682082560UpdateFinancingPage',1682082560,'2023-11-29 15:21:05.747942',NULL,NULL),('Mille\\Efi\\Migration\\Migration1716577642AddLegacyIdToFinancing',1716577642,'2024-10-18 15:46:37.767464',NULL,NULL),('Mille\\Efi\\Migration\\Migration1728746985UpdateFinancingPage',1728746985,'2024-10-18 15:46:37.768076',NULL,NULL),('Shopware\\Administration\\Migration\\V6_4\\Migration1632281097Notification',1632281097,'2023-10-09 13:04:47.985169','2023-10-09 13:04:49.259832',NULL),('Shopware\\Administration\\Migration\\V6_4\\Migration1636121186CopySalesChannelIdsIntoUserConfig',1636121186,'2023-10-09 13:04:48.030817','2023-10-09 13:04:49.272956',NULL),('Shopware\\Administration\\Migration\\V6_4\\Migration1660813696AddAppAdministrationSnippet',1660813696,'2023-10-09 13:04:48.405125','2023-10-09 13:04:49.347645',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232600Language',1536232600,'2023-10-09 13:04:44.796884','2023-10-09 13:04:48.716258',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232610Locale',1536232610,'2023-10-09 13:04:44.851258','2023-10-09 13:04:48.717353',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232620SalesChannelType',1536232620,'2023-10-09 13:04:44.855896','2023-10-09 13:04:48.718375',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232630PropertyGroup',1536232630,'2023-10-09 13:04:44.860458','2023-10-09 13:04:48.719389',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232640Currency',1536232640,'2023-10-09 13:04:44.865149','2023-10-09 13:04:48.720447',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232650CustomerGroup',1536232650,'2023-10-09 13:04:44.870145','2023-10-09 13:04:48.721474',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232660Tax',1536232660,'2023-10-09 13:04:44.874311','2023-10-09 13:04:48.722513',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232670Unit',1536232670,'2023-10-09 13:04:44.878863','2023-10-09 13:04:48.723598',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232680Rule',1536232680,'2023-10-09 13:04:44.881918','2023-10-09 13:04:48.724655',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232690Version',1536232690,'2023-10-09 13:04:44.887004','2023-10-09 13:04:48.725674',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232700VersionCommit',1536232700,'2023-10-09 13:04:44.890590','2023-10-09 13:04:48.726666',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232710Integration',1536232710,'2023-10-09 13:04:44.893998','2023-10-09 13:04:48.727777',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232720Country',1536232720,'2023-10-09 13:04:44.898720','2023-10-09 13:04:48.728790',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232730CountryState',1536232730,'2023-10-09 13:04:44.903244','2023-10-09 13:04:48.729883',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232740SnippetSet',1536232740,'2023-10-09 13:04:44.905876','2023-10-09 13:04:48.730914',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232750Snippet',1536232750,'2023-10-09 13:04:44.908597','2023-10-09 13:04:48.732030',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232760StateMachine',1536232760,'2023-10-09 13:04:44.934441','2023-10-09 13:04:48.733192',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232770VersionCommitData',1536232770,'2023-10-09 13:04:44.937729','2023-10-09 13:04:48.734329',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232790MailHeaderFooter',1536232790,'2023-10-09 13:04:44.942362','2023-10-09 13:04:48.735433',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232800DeliveryTime',1536232800,'2023-10-09 13:04:44.946309','2023-10-09 13:04:48.736512',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232810User',1536232810,'2023-10-09 13:04:44.949642','2023-10-09 13:04:48.737634',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232820UserAccessKey',1536232820,'2023-10-09 13:04:44.952114','2023-10-09 13:04:48.738728',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232830MediaDefaultFolder',1536232830,'2023-10-09 13:04:44.955219','2023-10-09 13:04:48.739805',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232840MediaFolder',1536232840,'2023-10-09 13:04:44.957772','2023-10-09 13:04:48.740926',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232850Media',1536232850,'2023-10-09 13:04:44.966843','2023-10-09 13:04:48.741994',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232860ShippingMethod',1536232860,'2023-10-09 13:04:44.971183','2023-10-09 13:04:48.743115',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232870ShippingMethodPrice',1536232870,'2023-10-09 13:04:44.974275','2023-10-09 13:04:48.744228',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232880Category',1536232880,'2023-10-09 13:04:44.983759','2023-10-09 13:04:48.745402',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232890CmsPage',1536232890,'2023-10-09 13:04:44.988584','2023-10-09 13:04:48.746478',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232900CmsBlock',1536232900,'2023-10-09 13:04:44.990809','2023-10-09 13:04:48.747524',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232910CmsSlot',1536232910,'2023-10-09 13:04:44.995721','2023-10-09 13:04:48.748656',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232920PaymentMethod',1536232920,'2023-10-09 13:04:44.999354','2023-10-09 13:04:48.749682',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232930Navigation',1536232930,'2023-10-09 13:04:45.004989','2023-10-09 13:04:48.750757',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232940SalesChannel',1536232940,'2023-10-09 13:04:45.017405','2023-10-09 13:04:48.751891',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232950Salutation',1536232950,'2023-10-09 13:04:45.021729','2023-10-09 13:04:48.753033',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232960Customer',1536232960,'2023-10-09 13:04:45.027341','2023-10-09 13:04:48.754211',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232970CustomerAddress',1536232970,'2023-10-09 13:04:45.030147','2023-10-09 13:04:48.755333',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232980Cart',1536232980,'2023-10-09 13:04:45.033539','2023-10-09 13:04:48.756423',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536232990Order',1536232990,'2023-10-09 13:04:45.036594','2023-10-09 13:04:48.757513',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233000OrderCustomer',1536233000,'2023-10-09 13:04:45.039135','2023-10-09 13:04:48.758577',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233010OrderAddress',1536233010,'2023-10-09 13:04:45.043264','2023-10-09 13:04:48.759728',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233020OrderDelivery',1536233020,'2023-10-09 13:04:45.046205','2023-10-09 13:04:48.760802',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233030OrderLineItem',1536233030,'2023-10-09 13:04:45.048918','2023-10-09 13:04:48.761932',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233040OrderDeliveryPosition',1536233040,'2023-10-09 13:04:45.051295','2023-10-09 13:04:48.763041',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233050OrderTransaction',1536233050,'2023-10-09 13:04:45.055150','2023-10-09 13:04:48.764168',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233060MediaFolderConfiguration',1536233060,'2023-10-09 13:04:45.057111','2023-10-09 13:04:48.765231',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233070MediaThumbnailSize',1536233070,'2023-10-09 13:04:45.059074','2023-10-09 13:04:48.766291',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233080MediaFolderConfigurationMediaThumbnailSize',1536233080,'2023-10-09 13:04:45.061133','2023-10-09 13:04:48.767350',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233090MediaThumbnail',1536233090,'2023-10-09 13:04:45.064672','2023-10-09 13:04:48.768297',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233100PropertyGroupOption',1536233100,'2023-10-09 13:04:45.069627','2023-10-09 13:04:48.769273',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233110ProductManufacturer',1536233110,'2023-10-09 13:04:45.074078','2023-10-09 13:04:48.770323',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233120Product',1536233120,'2023-10-09 13:04:45.084280','2023-10-09 13:04:48.771410',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233130ProductMedia',1536233130,'2023-10-09 13:04:45.091972','2023-10-09 13:04:48.772518',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233140ProductProperty',1536233140,'2023-10-09 13:04:45.094649','2023-10-09 13:04:48.773601',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233150ProductOption',1536233150,'2023-10-09 13:04:45.098128','2023-10-09 13:04:48.774742',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233160ProductConfigurator',1536233160,'2023-10-09 13:04:45.100737','2023-10-09 13:04:48.775827',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233170ProductCategoryTree',1536233170,'2023-10-09 13:04:45.102693','2023-10-09 13:04:48.776892',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233180ProductCategory',1536233180,'2023-10-09 13:04:45.105219','2023-10-09 13:04:48.777959',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233190ProductPriceRule',1536233190,'2023-10-09 13:04:45.107812','2023-10-09 13:04:48.778935',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233200RuleCondition',1536233200,'2023-10-09 13:04:45.110197','2023-10-09 13:04:48.780042',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233210SalesChannelDomain',1536233210,'2023-10-09 13:04:45.112863','2023-10-09 13:04:48.781082',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233220PluginTranslation',1536233220,'2023-10-09 13:04:45.114881','2023-10-09 13:04:48.782110',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233230ProductStream',1536233230,'2023-10-09 13:04:45.117760','2023-10-09 13:04:48.783194',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233240ProductStreamFilter',1536233240,'2023-10-09 13:04:45.120058','2023-10-09 13:04:48.784341',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233250MessageQueueStats',1536233250,'2023-10-09 13:04:45.121959','2023-10-09 13:04:48.785479',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233260StateMachineHistory',1536233260,'2023-10-09 13:04:45.125329','2023-10-09 13:04:48.786493',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233270SystemConfig',1536233270,'2023-10-09 13:04:45.127253','2023-10-09 13:04:48.787593',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233280CustomFieldSet',1536233280,'2023-10-09 13:04:45.129132','2023-10-09 13:04:48.788772',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233290CustomFieldSetRelation',1536233290,'2023-10-09 13:04:45.131083','2023-10-09 13:04:48.789814',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233300CustomField',1536233300,'2023-10-09 13:04:45.133288','2023-10-09 13:04:48.790847',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233310ScheduledTask',1536233310,'2023-10-09 13:04:45.135198','2023-10-09 13:04:48.791873',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233320DeadMessage',1536233320,'2023-10-09 13:04:45.138453','2023-10-09 13:04:48.792905',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233330MailTemplate',1536233330,'2023-10-09 13:04:45.146765','2023-10-09 13:04:48.793978',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233340NumberRange',1536233340,'2023-10-09 13:04:45.154992','2023-10-09 13:04:48.796241',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233350ProductVisibility',1536233350,'2023-10-09 13:04:45.157103','2023-10-09 13:04:48.798524',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233360Document',1536233360,'2023-10-09 13:04:45.161510','2023-10-09 13:04:48.800815',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233370EventAction',1536233370,'2023-10-09 13:04:45.163588','2023-10-09 13:04:48.803088',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233380UserRecovery',1536233380,'2023-10-09 13:04:45.165524','2023-10-09 13:04:48.805354',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233390Promotion',1536233390,'2023-10-09 13:04:45.169898','2023-10-09 13:04:48.807683',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233400MailTemplateMedia',1536233400,'2023-10-09 13:04:45.173382','2023-10-09 13:04:48.809982',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233410PromotionSalesChannel',1536233410,'2023-10-09 13:04:45.175517','2023-10-09 13:04:48.812295',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233420PromotionDiscount',1536233420,'2023-10-09 13:04:45.177527','2023-10-09 13:04:48.814614',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233430NewsletterRecipient',1536233430,'2023-10-09 13:04:45.181237','2023-10-09 13:04:48.816953',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233440PromotionPersonaCustomer',1536233440,'2023-10-09 13:04:45.183174','2023-10-09 13:04:48.819245',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233450PromotionPersonaRules',1536233450,'2023-10-09 13:04:45.185133','2023-10-09 13:04:48.821577',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233460NumberRangeTranslationAndConfiguration',1536233460,'2023-10-09 13:04:45.186125','2023-10-09 13:04:48.823762',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233470PromotionOrderRule',1536233470,'2023-10-09 13:04:45.188056','2023-10-09 13:04:48.824895',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233480SalesChannelApiContext',1536233480,'2023-10-09 13:04:45.189782','2023-10-09 13:04:48.826016',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233500PromotionDiscountRule',1536233500,'2023-10-09 13:04:45.191755','2023-10-09 13:04:48.827133',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233510DocumentConfiguration',1536233510,'2023-10-09 13:04:45.195336','2023-10-09 13:04:48.828331',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233520PromotionCartRule',1536233520,'2023-10-09 13:04:45.197805','2023-10-09 13:04:48.829393',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233530SalesChannelCategoryId',1536233530,'2023-10-09 13:04:45.205619','2023-10-09 13:04:48.834255',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233540ProductSearchKeyword',1536233540,'2023-10-09 13:04:45.209311','2023-10-09 13:04:48.835372',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233550Tag',1536233550,'2023-10-09 13:04:45.218664','2023-10-09 13:04:48.836544',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1536233560BasicData',1536233560,'2023-10-09 13:04:45.355766','2023-10-09 13:04:48.837754',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1552360944MediaFolderConfigurationNoAssoc',1552360944,'2023-10-09 13:04:45.357520','2023-10-09 13:04:48.838891',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554199340AddImportExportProfile',1554199340,'2023-10-09 13:04:45.366260','2023-10-09 13:04:48.841190',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554200141ImportExportFile',1554200141,'2023-10-09 13:04:45.368262','2023-10-09 13:04:48.842301',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554203706AddImportExportLog',1554203706,'2023-10-09 13:04:45.370904','2023-10-09 13:04:48.843376',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1554900301AddReviewTable',1554900301,'2023-10-09 13:04:45.374634','2023-10-09 13:04:48.844475',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1556809270AddAverageRatingToProduct',1556809270,'2023-10-09 13:04:45.378855','2023-10-09 13:04:48.846692',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558082916AddBreadcrumb',1558082916,'2023-10-09 13:04:45.380812','2023-10-09 13:04:48.847766',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558105657CurrencyPrices',1558105657,'2023-10-09 13:04:45.383570','2023-10-09 13:04:48.848835',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558443337PromotionSalesChannel',1558443337,'2023-10-09 13:04:45.391493','2023-10-09 13:04:48.849843',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558505525Logging',1558505525,'2023-10-09 13:04:45.393977','2023-10-09 13:04:48.850943',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558594334PromotionDiscountPrice',1558594334,'2023-10-09 13:04:45.396448','2023-10-09 13:04:48.852068',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1558938938ChangeGroupSortingColumn',1558938938,'2023-10-09 13:04:45.400559','2023-10-09 13:04:48.853180',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559050088Promotion',1559050088,'2023-10-09 13:04:45.402032','2023-10-09 13:04:48.854248',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559050903PromotionExclusion',1559050903,'2023-10-09 13:04:45.403603','2023-10-09 13:04:48.855314',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559134989Promotion',1559134989,'2023-10-09 13:04:45.407320','2023-10-09 13:04:48.856312',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1559306391PromotionIndividualCode',1559306391,'2023-10-09 13:04:45.409720','2023-10-09 13:04:48.857392',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561370284AddImportExportProductProfile',1561370284,'2023-10-09 13:04:45.410949','2023-10-09 13:04:48.858457',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561377793AddAvailableAsShippingCountry',1561377793,'2023-10-09 13:04:45.412549','2023-10-09 13:04:48.859488',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561442979ElasticsearchIndexTask',1561442979,'2023-10-09 13:04:45.413529','2023-10-09 13:04:48.860542',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561452005Update',1561452005,'2023-10-09 13:04:45.414881','2023-10-09 13:04:48.861574',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1561712450NewSystemConfigsAndDefaultValues',1561712450,'2023-10-09 13:04:45.416374','2023-10-09 13:04:48.862620',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562228335SetConfigDefaults',1562228335,'2023-10-09 13:04:45.417523','2023-10-09 13:04:48.863672',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562240231UserPasswordRecovery',1562240231,'2023-10-09 13:04:45.420104','2023-10-09 13:04:48.864723',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562306893MakeCustomerFirstLoginDateTime',1562306893,'2023-10-09 13:04:45.426008','2023-10-09 13:04:48.865763',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562324772AddOrderDateToOrder',1562324772,'2023-10-09 13:04:45.432510','2023-10-09 13:04:48.866789',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562579120ProductAvailableFields',1562579120,'2023-10-09 13:04:45.439914','2023-10-09 13:04:48.867827',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562684474AddDeliveryTime',1562684474,'2023-10-09 13:04:45.443156','2023-10-09 13:04:48.868908',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562841035AddProductChildCount',1562841035,'2023-10-09 13:04:45.444978','2023-10-09 13:04:48.869932',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1562933907ContactForm',1562933907,'2023-10-09 13:04:45.447273','2023-10-09 13:04:48.870969',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563180880AddDefaultThumbnailSizes',1563180880,'2023-10-09 13:04:45.450840','2023-10-09 13:04:48.871995',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563288227MarkAsNewConfig',1563288227,'2023-10-09 13:04:45.452329','2023-10-09 13:04:48.873020',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563518181PromotionDiscount',1563518181,'2023-10-09 13:04:45.453962','2023-10-09 13:04:48.874112',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563805586AddLanguageToOrder',1563805586,'2023-10-09 13:04:45.469186','2023-10-09 13:04:48.876285',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1563949275AddCompanyToOrderCustomer',1563949275,'2023-10-09 13:04:45.471111','2023-10-09 13:04:48.877358',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1564475053RemoveSaveDocumentsConfig',1564475053,'2023-10-09 13:04:45.476653','2023-10-09 13:04:48.880409',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565007156RemoveAutoIncrement',1565007156,'2023-10-09 13:04:45.477686','2023-10-09 13:04:48.884512',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565079228AddAclStructure',1565079228,'2023-10-09 13:04:45.485140','2023-10-09 13:04:48.885588',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565270155PromotionSetGroup',1565270155,'2023-10-09 13:04:45.487457','2023-10-09 13:04:48.886606',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565270366PromotionSetGroupRule',1565270366,'2023-10-09 13:04:45.489771','2023-10-09 13:04:48.887642',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565346846Promotion',1565346846,'2023-10-09 13:04:45.491432','2023-10-09 13:04:48.888669',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1565705280ProductExport',1565705280,'2023-10-09 13:04:45.498683','2023-10-09 13:04:48.891978',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1566293076AddAutoIncrement',1566293076,'2023-10-09 13:04:45.500865','2023-10-09 13:04:48.902564',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1566460168UpdateTexts',1566460168,'2023-10-09 13:04:45.503057','2023-10-09 13:04:48.904559',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1566817701AddDisplayGroup',1566817701,'2023-10-09 13:04:45.505234','2023-10-09 13:04:48.907179',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1567431050ContactFormTemplate',1567431050,'2023-10-09 13:04:45.507072','2023-10-09 13:04:48.908260',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568120239CmsSection',1568120239,'2023-10-09 13:04:45.510011','2023-10-09 13:04:48.909322',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568120302CmsBlockUpdate',1568120302,'2023-10-09 13:04:45.518546','2023-10-09 13:04:48.911390',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568645037AddEnqueueDbal',1568645037,'2023-10-09 13:04:45.521394','2023-10-09 13:04:48.912414',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1568901713PromotionDiscount',1568901713,'2023-10-09 13:04:45.524013','2023-10-09 13:04:48.913419',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1569403146ProductVisibilityUnique',1569403146,'2023-10-09 13:04:45.526176','2023-10-09 13:04:48.914431',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570187167AddedAppConfig',1570187167,'2023-10-09 13:04:45.528668','2023-10-09 13:04:48.915407',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570459127AddCmsSidebarLayout',1570459127,'2023-10-09 13:04:45.534672','2023-10-09 13:04:48.916404',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570621541UpdateDefaultMailTemplates',1570621541,'2023-10-09 13:04:45.539695','2023-10-09 13:04:48.917352',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570622696CustomerPasswordRecovery',1570622696,'2023-10-09 13:04:45.544129','2023-10-09 13:04:48.918407',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570629862ClearCategoryBreadcrumbs',1570629862,'2023-10-09 13:04:45.545280','2023-10-09 13:04:48.919453',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1570684913ScheduleIndexer',1570684913,'2023-10-09 13:04:45.551931','2023-10-09 13:04:48.920469',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571059598ChangeGreatBritainToUnitedKingdom',1571059598,'2023-10-09 13:04:45.553365','2023-10-09 13:04:48.921453',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571210820AddPaymentMethodIdsToSalesChannel',1571210820,'2023-10-09 13:04:45.560862','2023-10-09 13:04:48.922482',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571660203FixOrderDeliveryStateNames',1571660203,'2023-10-09 13:04:45.564140','2023-10-09 13:04:48.923632',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571724915MultipleTrackingCodesInOrderDelivery',1571724915,'2023-10-09 13:04:45.572382','2023-10-09 13:04:48.925614',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571981437AddSeoColumns',1571981437,'2023-10-09 13:04:45.576081','2023-10-09 13:04:48.927402',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1571990395UpdateDefaultStatusMailTemplates',1571990395,'2023-10-09 13:04:45.592911','2023-10-09 13:04:48.928483',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572193798TaxRule',1572193798,'2023-10-09 13:04:45.600060','2023-10-09 13:04:48.929525',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572264837AddCacheId',1572264837,'2023-10-09 13:04:45.601581','2023-10-09 13:04:48.930514',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572273565AddUniqueConstraintToTechnicalNameOfDocumentType',1572273565,'2023-10-09 13:04:45.603718','2023-10-09 13:04:48.931531',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572421282AddDoubleOptInRegistration',1572421282,'2023-10-09 13:04:45.608555','2023-10-09 13:04:48.932507',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572425108AddDoubleOptInRegistrationMailTemplate',1572425108,'2023-10-09 13:04:45.611426','2023-10-09 13:04:48.933483',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1572957455AddAffiliateTrackingColumns',1572957455,'2023-10-09 13:04:45.615067','2023-10-09 13:04:48.934468',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1573049297AddReopenTransitionToDeliveryStates',1573049297,'2023-10-09 13:04:45.616576','2023-10-09 13:04:48.935481',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1573569685DoubleOptInGuestMailTemplate',1573569685,'2023-10-09 13:04:45.618964','2023-10-09 13:04:48.936545',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1573729158AddSitemapConfig',1573729158,'2023-10-09 13:04:45.620369','2023-10-09 13:04:48.937687',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574063550AddCurrencyToProductExport',1574063550,'2023-10-09 13:04:45.621980','2023-10-09 13:04:48.938806',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574082635AddOrderLineItemProductId',1574082635,'2023-10-09 13:04:45.630547','2023-10-09 13:04:48.939921',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574258787ProductSearchLanguageKey',1574258787,'2023-10-09 13:04:45.635296','2023-10-09 13:04:48.941068',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574258788TaxRuleLanguageKey',1574258788,'2023-10-09 13:04:45.639598','2023-10-09 13:04:48.942148',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574258789ProductReviewLanguageKey',1574258789,'2023-10-09 13:04:45.646195','2023-10-09 13:04:48.943202',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574520220AddSalesChannelMaintenance',1574520220,'2023-10-09 13:04:45.650197','2023-10-09 13:04:48.944387',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574672450RemoteAddressIntoCustomerAndOrderCustomerTable',1574672450,'2023-10-09 13:04:45.653224','2023-10-09 13:04:48.945529',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574695657ProductCrossSelling',1574695657,'2023-10-09 13:04:45.658550','2023-10-09 13:04:48.946565',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1574925962FixTaxConstraint',1574925962,'2023-10-09 13:04:45.663072','2023-10-09 13:04:48.948936',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575010262AddCmsFormLayouts',1575010262,'2023-10-09 13:04:45.666500','2023-10-09 13:04:48.950058',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575021466AddCurrencies',1575021466,'2023-10-09 13:04:45.672115','2023-10-09 13:04:48.951214',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575034234FixOrderDeliveryAddressConstraint',1575034234,'2023-10-09 13:04:45.677581','2023-10-09 13:04:48.952367',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575036586FixProductConfiguratorSettingsConstraint',1575036586,'2023-10-09 13:04:45.682616','2023-10-09 13:04:48.953547',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575039284FixProductReviewConstraint',1575039284,'2023-10-09 13:04:45.691580','2023-10-09 13:04:48.954672',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575197543MailTemplateCustomFields',1575197543,'2023-10-09 13:04:45.696873','2023-10-09 13:04:48.955815',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575274700FixSalesChannelMailHeaderFooterConstraint',1575274700,'2023-10-09 13:04:45.704784','2023-10-09 13:04:48.956998',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575293069OrderMailTemplates',1575293069,'2023-10-09 13:04:45.707032','2023-10-09 13:04:48.958068',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575451283AddLimitToCrossSelling',1575451283,'2023-10-09 13:04:45.709188','2023-10-09 13:04:48.959147',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575626180RemoveSearchKeywordInheritance',1575626180,'2023-10-09 13:04:45.710248','2023-10-09 13:04:48.961874',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1575883959ResetListingPrices',1575883959,'2023-10-09 13:04:45.712588','2023-10-09 13:04:48.964169',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1576488398AddOrderLineItemPosition',1576488398,'2023-10-09 13:04:45.715033','2023-10-09 13:04:48.966440',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1576590301FixSalesChannelDomainLanguageFk',1576590301,'2023-10-09 13:04:45.724743','2023-10-09 13:04:48.967428',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578042218DefaultPages',1578042218,'2023-10-09 13:04:45.733695','2023-10-09 13:04:48.968451',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578044453AddedNavigationDepth',1578044453,'2023-10-09 13:04:45.735854','2023-10-09 13:04:48.969466',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578470886FixPurchaseSteps',1578470886,'2023-10-09 13:04:45.737404','2023-10-09 13:04:48.970474',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578475268FixSloveneLocale',1578475268,'2023-10-09 13:04:45.738697','2023-10-09 13:04:48.971484',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578485775UseStableUpdateChannel',1578485775,'2023-10-09 13:04:45.739876','2023-10-09 13:04:48.972469',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578491480Hreflang',1578491480,'2023-10-09 13:04:45.749481','2023-10-09 13:04:48.973459',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578590702AddedPropertyGroupPosition',1578590702,'2023-10-09 13:04:45.751228','2023-10-09 13:04:48.974464',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578648299ReindexSeoUrls',1578648299,'2023-10-09 13:04:45.752536','2023-10-09 13:04:48.975600',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1578650334AddGoogleAnalyticsTable',1578650334,'2023-10-09 13:04:45.760437','2023-10-09 13:04:48.976594',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580202210DefaultRule',1580202210,'2023-10-09 13:04:45.762113','2023-10-09 13:04:48.977573',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580218617RefactorShippingMethodPrice',1580218617,'2023-10-09 13:04:45.772146','2023-10-09 13:04:48.978629',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580743279UpdateDeliveryMailTemplates',1580743279,'2023-10-09 13:04:45.776939','2023-10-09 13:04:48.979672',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580746806AddPaymentStates',1580746806,'2023-10-09 13:04:45.782186','2023-10-09 13:04:48.980654',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580808849AddGermanContactFormTranslation',1580808849,'2023-10-09 13:04:45.783627','2023-10-09 13:04:48.981724',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580819350AddTrackingUrl',1580819350,'2023-10-09 13:04:45.785517','2023-10-09 13:04:48.982755',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1580827023ProductCrossSellingAssignedProductsDefinition',1580827023,'2023-10-09 13:04:45.790994','2023-10-09 13:04:48.983757',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1582011195FixCountryStateGermanTranslation',1582011195,'2023-10-09 13:04:45.793996','2023-10-09 13:04:48.984769',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583142266FixDefaultOrderConfirmationMailTemplateVATDisplay',1583142266,'2023-10-09 13:04:45.796129','2023-10-09 13:04:48.985781',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583416186KeywordUniques',1583416186,'2023-10-09 13:04:45.799487','2023-10-09 13:04:48.986774',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583756864FixDeliveryForeignKey',1583756864,'2023-10-09 13:04:45.801214','2023-10-09 13:04:48.987773',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1583844433AddRefreshTokenTable',1583844433,'2023-10-09 13:04:45.803362','2023-10-09 13:04:48.988769',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1584002637NewImportExport',1584002637,'2023-10-09 13:04:45.813070','2023-10-09 13:04:48.989781',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1584953715UpdateMailTemplatesAfterOrderLink',1584953715,'2023-10-09 13:04:45.826767','2023-10-09 13:04:48.990776',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585056571AddLanguageToMailTemplateMedia',1585056571,'2023-10-09 13:04:45.830614','2023-10-09 13:04:48.991780',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585126355AddOrderCommentField',1585126355,'2023-10-09 13:04:45.833575','2023-10-09 13:04:48.992778',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585490020ActivateHoneypotCaptcha',1585490020,'2023-10-09 13:04:45.834918','2023-10-09 13:04:48.993778',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585744384ChangeCategoryProfile',1585744384,'2023-10-09 13:04:45.836353','2023-10-09 13:04:48.994781',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1585816139FixMediaMapping',1585816139,'2023-10-09 13:04:45.837962','2023-10-09 13:04:48.995796',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586158920AddImportExportProfileConfig',1586158920,'2023-10-09 13:04:45.841168','2023-10-09 13:04:48.996801',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586173614AddAdditionalImportExportProfiles',1586173614,'2023-10-09 13:04:45.845025','2023-10-09 13:04:48.997789',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586260286AddProductMainVariant',1586260286,'2023-10-09 13:04:45.851955','2023-10-09 13:04:48.998742',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1586334003AddParentIdToProductProfile',1586334003,'2023-10-09 13:04:45.853522','2023-10-09 13:04:48.999766',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587039363AddImportExportLabelField',1587039363,'2023-10-09 13:04:45.858862','2023-10-09 13:04:49.000824',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587109484AddAfterOrderPaymentFlag',1587109484,'2023-10-09 13:04:45.862085','2023-10-09 13:04:49.001847',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587111506AddPausedScheduleToProductExport',1587111506,'2023-10-09 13:04:45.863620','2023-10-09 13:04:49.002858',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1587461582AddOpenToPaidTransition',1587461582,'2023-10-09 13:04:45.865466','2023-10-09 13:04:49.003879',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1588143272UpdateOrderStateChangeMailTemplates',1588143272,'2023-10-09 13:04:45.881270','2023-10-09 13:04:49.004887',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1588144801TriggerIndexer',1588144801,'2023-10-09 13:04:45.884911','2023-10-09 13:04:49.005882',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1588153272UpdateGermanMailTemplates',1588153272,'2023-10-09 13:04:45.894883','2023-10-09 13:04:49.006849',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589178550AddTaxCalculationType',1589178550,'2023-10-09 13:04:45.897641','2023-10-09 13:04:49.007858',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589357321AddCountries',1589357321,'2023-10-09 13:04:45.997644','2023-10-09 13:04:49.008927',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589359936AddTaxCountryRules',1589359936,'2023-10-09 13:04:46.007491','2023-10-09 13:04:49.009932',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589379060AddVariantCharacteristicsToEmailTemplates',1589379060,'2023-10-09 13:04:46.009255','2023-10-09 13:04:49.010928',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589447332AddFilterableToPropertyGroup',1589447332,'2023-10-09 13:04:46.010799','2023-10-09 13:04:49.011941',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1589458026SetDefaultReviewConfig',1589458026,'2023-10-09 13:04:46.012034','2023-10-09 13:04:49.012958',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590408550AclResources',1590408550,'2023-10-09 13:04:46.016081','2023-10-09 13:04:49.014702',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590409548AddPackUnitPluralMigration',1590409548,'2023-10-09 13:04:46.019077','2023-10-09 13:04:49.016940',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590566018RenameDefaultMediaFolders',1590566018,'2023-10-09 13:04:46.021880','2023-10-09 13:04:49.017971',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590566405InvalidateSessionOnLogOut',1590566405,'2023-10-09 13:04:46.023073','2023-10-09 13:04:49.018977',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590579986DropMailHeaderFooterConstraint',1590579986,'2023-10-09 13:04:46.030723','2023-10-09 13:04:49.019983',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1590758953ProductFeatureSet',1590758953,'2023-10-09 13:04:46.046174','2023-10-09 13:04:49.020985',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591052278AddPropertyAndOptionIdsToProductProfile',1591052278,'2023-10-09 13:04:46.047477','2023-10-09 13:04:49.021978',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591167126RoleDescription',1591167126,'2023-10-09 13:04:46.050282','2023-10-09 13:04:49.022948',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591253089OrderDeeplinkForMailTemplates',1591253089,'2023-10-09 13:04:46.067110','2023-10-09 13:04:49.023983',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591259559AddMissingCurrency',1591259559,'2023-10-09 13:04:46.070152','2023-10-09 13:04:49.024979',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591272594AddGoogleAnalyticsAnonymizeIpColumn',1591272594,'2023-10-09 13:04:46.072492','2023-10-09 13:04:49.025998',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591361320ChargebackAndAuthorized',1591361320,'2023-10-09 13:04:46.079156','2023-10-09 13:04:49.027013',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591683158PromotionDiscount',1591683158,'2023-10-09 13:04:46.080827','2023-10-09 13:04:49.028176',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1591817370AddCustomerTagsManyToManyIdField',1591817370,'2023-10-09 13:04:46.088772','2023-10-09 13:04:49.029197',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1592466717AddKeywordIndex',1592466717,'2023-10-09 13:04:46.090858','2023-10-09 13:04:49.030219',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1592837424AddProductTypeToCategory',1592837424,'2023-10-09 13:04:46.097804','2023-10-09 13:04:49.031902',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1592978289ProductCustomFieldSets',1592978289,'2023-10-09 13:04:46.101706','2023-10-09 13:04:49.032926',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1593698606AddNetAndGrossPurchasePrices',1593698606,'2023-10-09 13:04:46.106055','2023-10-09 13:04:49.035174',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594650256AddMailTemplateSalesChannelPK',1594650256,'2023-10-09 13:04:46.121222','2023-10-09 13:04:49.037299',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594885630AddUserRecoveryPK',1594885630,'2023-10-09 13:04:46.122275','2023-10-09 13:04:49.038308',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594886106AddDocumentBaseConfigSalesChannelPK',1594886106,'2023-10-09 13:04:46.123240','2023-10-09 13:04:49.039319',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594886773LogEntryPK',1594886773,'2023-10-09 13:04:46.124353','2023-10-09 13:04:49.040248',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594886895CustomerRecoveryPK',1594886895,'2023-10-09 13:04:46.125354','2023-10-09 13:04:49.041233',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1594887027AppConfigPK',1594887027,'2023-10-09 13:04:46.126307','2023-10-09 13:04:49.042257',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595160327AddPositionToCustomFieldSet',1595160327,'2023-10-09 13:04:46.127926','2023-10-09 13:04:49.043900',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595321666v3',1595321666,'2023-10-09 13:04:46.128879','2023-10-09 13:04:49.053336',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595422169AddProductSorting',1595422169,'2023-10-09 13:04:46.136082','2023-10-09 13:04:49.054413',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595480600RemoveGoogleShoppingSalesChannel',1595480600,'2023-10-09 13:04:46.137190','2023-10-09 13:04:49.055475',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595489705PreventOldListingPrices',1595489705,'2023-10-09 13:04:46.140032','2023-10-09 13:04:49.056546',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595492052SeoUrl',1595492052,'2023-10-09 13:04:46.143845','2023-10-09 13:04:49.057609',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595492053SeoUrlTemplate',1595492053,'2023-10-09 13:04:46.145863','2023-10-09 13:04:49.058663',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595499689RemoveGoogleShoppingRelatedTables',1595499689,'2023-10-09 13:04:46.149135','2023-10-09 13:04:49.060776',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595553089FixOrderConfirmationMailForAllPayloads',1595553089,'2023-10-09 13:04:46.151095','2023-10-09 13:04:49.061780',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595578253CustomFieldSetSelection',1595578253,'2023-10-09 13:04:46.152965','2023-10-09 13:04:49.062793',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1595919251MainCategory',1595919251,'2023-10-09 13:04:46.155386','2023-10-09 13:04:49.063842',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1596091744UseHomeAsRootCategoryName',1596091744,'2023-10-09 13:04:46.156543','2023-10-09 13:04:49.064925',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1596441551CustomerGroupRegistration',1596441551,'2023-10-09 13:04:46.162789','2023-10-09 13:04:49.065953',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597391970App',1597391970,'2023-10-09 13:04:46.166328','2023-10-09 13:04:49.066976',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597394241AddAppIdToCustomFieldSet',1597394241,'2023-10-09 13:04:46.170114','2023-10-09 13:04:49.068022',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597657689ActionButton',1597657689,'2023-10-09 13:04:46.173827','2023-10-09 13:04:49.069057',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597762808Webhook',1597762808,'2023-10-09 13:04:46.177357','2023-10-09 13:04:49.070100',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597830237Template',1597830237,'2023-10-09 13:04:46.179570','2023-10-09 13:04:49.071107',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1597930227CustomerGroupRegistrationSalesChannel',1597930227,'2023-10-09 13:04:46.181697','2023-10-09 13:04:49.072246',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1598280548NullableSeoUrlTemplate',1598280548,'2023-10-09 13:04:46.185824','2023-10-09 13:04:49.073301',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1598520424UpdateProductReviewConstraint',1598520424,'2023-10-09 13:04:46.192221','2023-10-09 13:04:49.074323',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1598885384RedirectToLatestSeoUrl',1598885384,'2023-10-09 13:04:46.193834','2023-10-09 13:04:49.075337',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599112309AddListingFilterSystemConfigOption',1599112309,'2023-10-09 13:04:46.195012','2023-10-09 13:04:49.076392',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599134496FixImportExportProfilesForGermanLanguage',1599134496,'2023-10-09 13:04:46.197230','2023-10-09 13:04:49.077401',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599463278AddCustomerIdIntoSalesChannelContext',1599463278,'2023-10-09 13:04:46.202812','2023-10-09 13:04:49.078431',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599570560FixSlovakiaDisplayedAsSlovenia',1599570560,'2023-10-09 13:04:46.204738','2023-10-09 13:04:49.079441',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599720163AddEventActiveColumn',1599720163,'2023-10-09 13:04:46.206282','2023-10-09 13:04:49.080445',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599806584AddEventActionRule',1599806584,'2023-10-09 13:04:46.208449','2023-10-09 13:04:49.081457',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599806595AddEventActionSalesChannel',1599806595,'2023-10-09 13:04:46.210696','2023-10-09 13:04:49.082469',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1599822061MigrateOrderMails',1599822061,'2023-10-09 13:04:46.218588','2023-10-09 13:04:49.083459',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600072779AddSearchKeywordsToProductTranslation',1600072779,'2023-10-09 13:04:46.222556','2023-10-09 13:04:49.084473',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600156989AddProductSalesField',1600156989,'2023-10-09 13:04:46.225572','2023-10-09 13:04:49.085553',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600253602AddOrderRuleIds',1600253602,'2023-10-09 13:04:46.228014','2023-10-09 13:04:49.086679',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600330846ChangeActiveColumn',1600330846,'2023-10-09 13:04:46.234029','2023-10-09 13:04:49.087713',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600338271AddTopsellerSorting',1600338271,'2023-10-09 13:04:46.236900','2023-10-09 13:04:49.088704',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600349343AddDeliveryStateTransitions',1600349343,'2023-10-09 13:04:46.238645','2023-10-09 13:04:49.089758',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600676671OrderLineItemCoverMedia',1600676671,'2023-10-09 13:04:46.246033','2023-10-09 13:04:49.090834',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600769357AddTransition',1600769357,'2023-10-09 13:04:46.247545','2023-10-09 13:04:49.091955',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1600778848AddOrderMails',1600778848,'2023-10-09 13:04:46.256384','2023-10-09 13:04:49.093012',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601388975RequireFeatureSetName',1601388975,'2023-10-09 13:04:46.257380','2023-10-09 13:04:49.096304',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601451838ChangeSearchKeywordColumnToProductTranslation',1601451838,'2023-10-09 13:04:46.262363','2023-10-09 13:04:49.097375',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601539530IntergrationRoleEntity',1601539530,'2023-10-09 13:04:46.265962','2023-10-09 13:04:49.098384',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601543829AddBoundSalesChannelIdColumnIntoCustomer',1601543829,'2023-10-09 13:04:46.275036','2023-10-09 13:04:49.099355',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1601891339EventActionTitle',1601891339,'2023-10-09 13:04:46.277535','2023-10-09 13:04:49.100346',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602062376AddUniqueConstraintForEmailAndBoundSalesChannelIdIntoCustomerTable',1602062376,'2023-10-09 13:04:46.279756','2023-10-09 13:04:49.101340',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602146868AddTaxTypeToShippingMethod',1602146868,'2023-10-09 13:04:46.285460','2023-10-09 13:04:49.102353',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602153572AddSalesChannelIdColumnIntoSalesChannelApiContextTable',1602153572,'2023-10-09 13:04:46.294026','2023-10-09 13:04:49.103359',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602494493AddDefaultSettingConfigValueForWishlist',1602494493,'2023-10-09 13:04:46.295176','2023-10-09 13:04:49.104334',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602494495SetUsersAsAdmins',1602494495,'2023-10-09 13:04:46.298166','2023-10-09 13:04:49.105307',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602745374AddVatIdsColumnAndTransferVatIdFromCustomerAddressIntoCustomer',1602745374,'2023-10-09 13:04:46.302403','2023-10-09 13:04:49.106299',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1602822727AddVatHandlingIntoCountryTable',1602822727,'2023-10-09 13:04:46.311187','2023-10-09 13:04:49.107301',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1603179023AddDefaultSettingConfigValueForProductListingPerPage',1603179023,'2023-10-09 13:04:46.312430','2023-10-09 13:04:49.108286',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1603293043FixCurrencyTypo',1603293043,'2023-10-09 13:04:46.313757','2023-10-09 13:04:49.109301',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1603970276RemoveCustomerEmailUniqueConstraint',1603970276,'2023-10-09 13:04:46.315544','2023-10-09 13:04:49.110296',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604056363CustomerWishlist',1604056363,'2023-10-09 13:04:46.318076','2023-10-09 13:04:49.111297',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604056421CustomerWishlistProducts',1604056421,'2023-10-09 13:04:46.320866','2023-10-09 13:04:49.112294',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604475913AddCMSPageIdToProductTable',1604475913,'2023-10-09 13:04:46.328022','2023-10-09 13:04:49.113294',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604499476AddDefaultSettingConfigValueForContactForm',1604499476,'2023-10-09 13:04:46.329926','2023-10-09 13:04:49.114282',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604568928AddConfigurableToApp',1604568928,'2023-10-09 13:04:46.336766','2023-10-09 13:04:49.116278',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1604669773UpdateMailTemplate',1604669773,'2023-10-09 13:04:46.343656','2023-10-09 13:04:49.118300',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605103533AddCookiesToAppEntity',1605103533,'2023-10-09 13:04:46.347906','2023-10-09 13:04:49.119290',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605530777PrivacyPolicyExtensionsToAppTranslation',1605530777,'2023-10-09 13:04:46.349806','2023-10-09 13:04:49.120314',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605609309AddCreatedByIdAndUpdatedByIdToOrder',1605609309,'2023-10-09 13:04:46.362739','2023-10-09 13:04:49.121324',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605609477RemoveDeleteCascadeConstraintInDocumentBaseConfigTable',1605609477,'2023-10-09 13:04:46.368086','2023-10-09 13:04:49.122324',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1605861407RuleAssociationsToRestrict',1605861407,'2023-10-09 13:04:46.381746','2023-10-09 13:04:49.123319',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1606310257AddCanonicalUrlProp',1606310257,'2023-10-09 13:04:46.389241','2023-10-09 13:04:49.124217',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607415095PromotionRedemptionsNullable',1607415095,'2023-10-09 13:04:46.392937','2023-10-09 13:04:49.125139',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607500561UpdateSignUpMailTemplateTranslation',1607500561,'2023-10-09 13:04:46.396509','2023-10-09 13:04:49.126153',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607514878AddOrderDeliveryRetourTransition',1607514878,'2023-10-09 13:04:46.397968','2023-10-09 13:04:49.127170',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607581275AddProductSearchConfiguration',1607581275,'2023-10-09 13:04:46.401924','2023-10-09 13:04:49.128211',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1607581276AddProductSearchConfigurationDefaults',1607581276,'2023-10-09 13:04:46.405744','2023-10-09 13:04:49.129218',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1608624028RemoveDefaultSalesChannelAssignmentForCustomerRecoveryEvent',1608624028,'2023-10-09 13:04:46.407152','2023-10-09 13:04:49.130213',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1609125144AddLastUpdatedPasswordAtColumnIntoUser',1609125144,'2023-10-09 13:04:46.408851','2023-10-09 13:04:49.131238',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1609857999FixStateMachineHistoryUserConstraint',1609857999,'2023-10-09 13:04:46.421529','2023-10-09 13:04:49.133358',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1610531188AddUserConfig',1610531188,'2023-10-09 13:04:46.442410','2023-10-09 13:04:49.141910',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1610965670RemoveDeprecatedColumns',1610965670,'2023-10-09 13:04:46.466491','2023-10-09 13:04:49.153186',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1610974673DropProductListingPriceTrigger',1610974673,'2023-10-09 13:04:46.467506','2023-10-09 13:04:49.154612',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1611155140AddUpdatedAtToSalesChannelApiContext',1611155140,'2023-10-09 13:04:46.469181','2023-10-09 13:04:49.155754',NULL),('Shopware\\Core\\Migration\\V6_3\\Migration1614240671AddVatIdsToOrderCustomer',1614240671,'2023-10-09 13:04:47.665921','2023-10-09 13:04:49.168331',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1594104496CashRounding',1594104496,'2023-10-09 13:04:46.120110','2023-10-09 13:04:49.036273',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1604585230UpdateOrderMailsForCashRounding',1604585230,'2023-10-09 13:04:46.341668','2023-10-09 13:04:49.117302',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1609140710AddCmsPdpLayout',1609140710,'2023-10-09 13:04:46.416478','2023-10-09 13:04:49.132284',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610337444AddSlotConfigToProductTranslationTable',1610337444,'2023-10-09 13:04:46.425656','2023-10-09 13:04:49.134419',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610439375AddEUStatesAsDefaultForIntraCommunityDeliveryLabel',1610439375,'2023-10-09 13:04:46.427522','2023-10-09 13:04:49.135465',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610448012LandingPage',1610448012,'2023-10-09 13:04:46.433794','2023-10-09 13:04:49.136544',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610523204AddInheritanceForProductCmsPage',1610523204,'2023-10-09 13:04:46.436124','2023-10-09 13:04:49.137605',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610523548FixCustomerColumns',1610523548,'2023-10-09 13:04:46.440155','2023-10-09 13:04:49.140844',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610616655AddVisibleOnDetailToPropertyGroup',1610616655,'2023-10-09 13:04:46.444034','2023-10-09 13:04:49.143002',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610621999UpdateDateOfDefaultMailTemplates',1610621999,'2023-10-09 13:04:46.458594','2023-10-09 13:04:49.144104',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610625925RequireDataProtectionCheckbox',1610625925,'2023-10-09 13:04:46.459791','2023-10-09 13:04:49.145165',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610634383AddPositionToTaxEntity',1610634383,'2023-10-09 13:04:46.464088','2023-10-09 13:04:49.146203',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1610904608TemporarilyDisableWishlistAsDefault',1610904608,'2023-10-09 13:04:46.465440','2023-10-09 13:04:49.147252',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1611732852UpdateCmsPdpLayout',1611732852,'2023-10-09 13:04:46.471347','2023-10-09 13:04:49.156855',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1611817467ChangeDefaultProductSettingConfigField',1611817467,'2023-10-09 13:04:46.472971','2023-10-09 13:04:49.157911',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612184092AddUrlLandingPage',1612184092,'2023-10-09 13:04:46.474982','2023-10-09 13:04:49.158990',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612442685AddDeleteCascadeToMediaTagTable',1612442685,'2023-10-09 13:04:46.479323','2023-10-09 13:04:49.160094',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612442686AddDeleteCascadeToCustomerTagTable',1612442686,'2023-10-09 13:04:46.483327','2023-10-09 13:04:49.161155',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612442786ChangeVersionOfDocuments',1612442786,'2023-10-09 13:04:46.484507','2023-10-09 13:04:49.162208',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612851765MakeCmsVersionable',1612851765,'2023-10-09 13:04:47.587956','2023-10-09 13:04:49.163261',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612865237AddCheapestPrice',1612865237,'2023-10-09 13:04:47.636931','2023-10-09 13:04:49.164329',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612970642AddHomeSettingsToSalesChannel',1612970642,'2023-10-09 13:04:47.649906','2023-10-09 13:04:49.165339',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1612980753AddLinkSettingsToCategory',1612980753,'2023-10-09 13:04:47.652910','2023-10-09 13:04:49.166354',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1613665555AddHomeCmsVersionToSalesChannel',1613665555,'2023-10-09 13:04:47.663984','2023-10-09 13:04:49.167336',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614249488ChangeProductSortingsToCheapestPrice',1614249488,'2023-10-09 13:04:47.668096','2023-10-09 13:04:49.170688',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614691876AddMainModuleToApp',1614691876,'2023-10-09 13:04:47.673992','2023-10-09 13:04:49.171802',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614765170UpdateAppModulesWithNavigationInformation',1614765170,'2023-10-09 13:04:47.675422','2023-10-09 13:04:49.172893',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1614765785ChangeDefaultValueOfAndLogicForSearchRankingConfig',1614765785,'2023-10-09 13:04:47.676818','2023-10-09 13:04:49.173900',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615359964AddTaxFreeFromAmountForCurrencyAndCountry',1615359964,'2023-10-09 13:04:47.679994','2023-10-09 13:04:49.174891',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615366708AddProductStreamMapping',1615366708,'2023-10-09 13:04:47.683561','2023-10-09 13:04:49.175915',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615452749ChangeDefaultMailSendAddress',1615452749,'2023-10-09 13:04:47.685063','2023-10-09 13:04:49.176912',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615802866ElasticsearchStreamFieldMigration',1615802866,'2023-10-09 13:04:47.687662','2023-10-09 13:04:49.177873',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1615819992AddVatIdRequiredToCountry',1615819992,'2023-10-09 13:04:47.689704','2023-10-09 13:04:49.178883',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1616076922AppPaymentMethod',1616076922,'2023-10-09 13:04:47.694967','2023-10-09 13:04:49.179924',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1616496610CheapestPriceCustomProductGroups',1616496610,'2023-10-09 13:04:47.696270','2023-10-09 13:04:49.180932',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1616555956AddPurchasePricesPropertyToProductProfile',1616555956,'2023-10-09 13:04:47.697711','2023-10-09 13:04:49.181925',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617000878AddTemplateDataToMailTemplateType',1617000878,'2023-10-09 13:04:47.725709','2023-10-09 13:04:49.182914',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617356092UpdateCmsPdpLayoutSection',1617356092,'2023-10-09 13:04:47.728988','2023-10-09 13:04:49.183926',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617784658AddCartIndex',1617784658,'2023-10-09 13:04:47.730923','2023-10-09 13:04:49.184877',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617864895UpdateMailTemplateForNestedLineItems',1617864895,'2023-10-09 13:04:47.736248','2023-10-09 13:04:49.185820',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617868381AddVersionIndex',1617868381,'2023-10-09 13:04:47.738880','2023-10-09 13:04:49.186798',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617877887AddCustomFieldToPromotionTranslation',1617877887,'2023-10-09 13:04:47.743410','2023-10-09 13:04:49.187786',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617896006MakeNameNullable',1617896006,'2023-10-09 13:04:47.747062','2023-10-09 13:04:49.188775',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617935350ActiveCaptchasV2',1617935350,'2023-10-09 13:04:47.748212','2023-10-09 13:04:49.189743',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617953690AddCustomFieldToProductReview',1617953690,'2023-10-09 13:04:47.753383','2023-10-09 13:04:49.190733',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617960456AddCustomFieldToEventAction',1617960456,'2023-10-09 13:04:47.757714','2023-10-09 13:04:49.191720',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1617974402AddCustomFieldsToApp',1617974402,'2023-10-09 13:04:47.759448','2023-10-09 13:04:49.192699',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618218491AddCustomFieldToSalutationTranslation',1618218491,'2023-10-09 13:04:47.762936','2023-10-09 13:04:49.193693',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618389817RemoveTaxFreeFromColumnInCountryTable',1618389817,'2023-10-09 13:04:47.764567','2023-10-09 13:04:49.194680',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618476427ElasticsearchStreamFieldManufacturerRevert',1618476427,'2023-10-09 13:04:47.765634','2023-10-09 13:04:49.195686',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618569201AddCustomFieldToDocumentBaseConfig',1618569201,'2023-10-09 13:04:47.769907','2023-10-09 13:04:49.196672',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618900427FixTotalRounding',1618900427,'2023-10-09 13:04:47.771594','2023-10-09 13:04:49.197654',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1618989442AddProductConfigurationSettingsUniqKey',1618989442,'2023-10-09 13:04:47.773963','2023-10-09 13:04:49.198604',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619070236AppCmsBlock',1619070236,'2023-10-09 13:04:47.778196','2023-10-09 13:04:49.199598',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619428555AddDefaultMailFooter',1619428555,'2023-10-09 13:04:47.780977','2023-10-09 13:04:49.200571',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619604605FixListingPricesUsage',1619604605,'2023-10-09 13:04:47.783662','2023-10-09 13:04:49.201547',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1619703075ScheduleIndexers',1619703075,'2023-10-09 13:04:47.785261','2023-10-09 13:04:49.202532',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620146632AddActiveAndErrorCountIntoWebhook',1620146632,'2023-10-09 13:04:47.788270','2023-10-09 13:04:49.203540',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620147234CreateWebhookEventLogTable',1620147234,'2023-10-09 13:04:47.790405','2023-10-09 13:04:49.204500',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620201616AddUpdatedAtToCart',1620201616,'2023-10-09 13:04:47.792029','2023-10-09 13:04:49.205532',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620215586FixManufacturerForeignKey',1620215586,'2023-10-09 13:04:47.800405','2023-10-09 13:04:49.206536',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620374229UpdateCustomFieldNameInProductStreamTable',1620374229,'2023-10-09 13:04:47.801678','2023-10-09 13:04:49.207574',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620376945AddCompanyTaxAndCustomerTaxToCountry',1620376945,'2023-10-09 13:04:47.812285','2023-10-09 13:04:49.208926',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620632460AddedCategoryIds',1620632460,'2023-10-09 13:04:47.815584','2023-10-09 13:04:49.209950',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620634856UpdateRolePrivileges',1620634856,'2023-10-09 13:04:47.816650','2023-10-09 13:04:49.210976',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620733405DistinguishablePaymentMethodName',1620733405,'2023-10-09 13:04:47.818760','2023-10-09 13:04:49.211973',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620733405UpdateRolePrivilegesForDistinguishablePaymentName',1620733405,'2023-10-09 13:04:47.819851','2023-10-09 13:04:49.213000',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1620820321AddDefaultDomainForHeadlessSaleschannel',1620820321,'2023-10-09 13:04:47.821573','2023-10-09 13:04:49.214031',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1621845357AddFlow',1621845357,'2023-10-09 13:04:47.823495','2023-10-09 13:04:49.215058',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1621845370AddFlowSequence',1621845370,'2023-10-09 13:04:47.826702','2023-10-09 13:04:49.216052',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1622010069AddCartRules',1622010069,'2023-10-09 13:04:47.828520','2023-10-09 13:04:49.217063',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1622104463AddPaymentTokenTable',1622104463,'2023-10-09 13:04:47.830564','2023-10-09 13:04:49.218070',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1622782058AddDeleteAtIntoIntegrationAndAclRole',1622782058,'2023-10-09 13:04:47.833701','2023-10-09 13:04:49.219079',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1623305620ChangeSalutationIdNullable',1623305620,'2023-10-09 13:04:47.847330','2023-10-09 13:04:49.220133',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1623391399ChangeConstraintAclRoleAndIntegrationInApp',1623391399,'2023-10-09 13:04:47.856475','2023-10-09 13:04:49.221176',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1623828962ChangeColumnAppNameAndAppVersionInWebhookEventLog',1623828962,'2023-10-09 13:04:47.859117','2023-10-09 13:04:49.222210',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1624262862UpdateDefaultValueOnCaptchaV2',1624262862,'2023-10-09 13:04:47.860551','2023-10-09 13:04:49.223221',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1624884801MakeMailLinksConfigurable',1624884801,'2023-10-09 13:04:47.862077','2023-10-09 13:04:49.224222',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1624967118updateMailTemplatesWithOptionalSalutation',1624967118,'2023-10-09 13:04:47.881331','2023-10-09 13:04:49.225208',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625304609UpdateRolePrivileges',1625304609,'2023-10-09 13:04:47.882588','2023-10-09 13:04:49.226219',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625465756DefaultSalutation',1625465756,'2023-10-09 13:04:47.884635','2023-10-09 13:04:49.227228',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625505190AddOrderTotalAmountToCustomerTable',1625505190,'2023-10-09 13:04:47.888313','2023-10-09 13:04:49.228254',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625554302UpdateMailTemplateForContactForm',1625554302,'2023-10-09 13:04:47.890385','2023-10-09 13:04:49.229306',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625569667NewsletterDoiForRegistered',1625569667,'2023-10-09 13:04:47.891410','2023-10-09 13:04:49.230286',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625583596CreateActionEventFlowMigrateTable',1625583596,'2023-10-09 13:04:47.893837','2023-10-09 13:04:49.231268',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625583619MoveDataFromEventActionToFlow',1625583619,'2023-10-09 13:04:47.894882','2023-10-09 13:04:49.232256',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625816310AddDefaultToCartRuleIds',1625816310,'2023-10-09 13:04:47.896013','2023-10-09 13:04:49.233240',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625819412ChangeOrderCreatedByIdConstraint',1625819412,'2023-10-09 13:04:47.910505','2023-10-09 13:04:49.234211',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1625831469AddImportExportCrossSellingProfile',1625831469,'2023-10-09 13:04:47.912846','2023-10-09 13:04:49.235193',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1626241110PromotionPreventCombination',1626241110,'2023-10-09 13:04:47.914588','2023-10-09 13:04:49.236175',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1626442868AddGermanSalesChannelDescription',1626442868,'2023-10-09 13:04:47.916078','2023-10-09 13:04:49.237155',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1626696809AddImportExportCustomerProfile',1626696809,'2023-10-09 13:04:47.917943','2023-10-09 13:04:49.238138',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1626785125AddImportExportType',1626785125,'2023-10-09 13:04:47.919806','2023-10-09 13:04:49.239080',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1627292049AddResultColumnForImportExportLog',1627292049,'2023-10-09 13:04:47.921569','2023-10-09 13:04:49.240069',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1627540693MakeAccessTokenNullable',1627540693,'2023-10-09 13:04:47.924403','2023-10-09 13:04:49.241052',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1627541488AddForeignKeyForSalesChannelIdIntoSystemConfigTable',1627541488,'2023-10-09 13:04:47.928616','2023-10-09 13:04:49.242037',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1627562945AddImportExportPromotionCodesProfile',1627562945,'2023-10-09 13:04:47.930672','2023-10-09 13:04:49.243035',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1627650101AddUploadPluginRolePrivilege',1627650101,'2023-10-09 13:04:47.931736','2023-10-09 13:04:49.244004',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1627929168UpdatePriceFieldInProductTable',1627929168,'2023-10-09 13:04:47.933667','2023-10-09 13:04:49.244972',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1627983652AddOrderExportProfile',1627983652,'2023-10-09 13:04:47.935496','2023-10-09 13:04:49.245937',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1628519513AddUnconfirmedTransactionState',1628519513,'2023-10-09 13:04:47.939563','2023-10-09 13:04:49.246909',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1628749113Migration1628749113AddDefaultSalesChannelLanguageIdsInLanguagesLists',1628749113,'2023-10-09 13:04:47.941869','2023-10-09 13:04:49.247877',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1629204538AddTimeZoneField',1629204538,'2023-10-09 13:04:47.944483','2023-10-09 13:04:49.248844',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1629700169AddEnqueueIndex',1629700169,'2023-10-09 13:04:47.946521','2023-10-09 13:04:49.249813',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1629877210UpdateWebhookNameAndSerializedWebhookMessageOfWebhookEventLog',1629877210,'2023-10-09 13:04:47.952060','2023-10-09 13:04:49.250775',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1630074081AddDeleteCascadeToImportExportLogTable',1630074081,'2023-10-09 13:04:47.957311','2023-10-09 13:04:49.251778',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1630485317UpdateContactFormMailTemplates',1630485317,'2023-10-09 13:04:47.959503','2023-10-09 13:04:49.252734',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1631625055AddPositionToImportExportMappings',1631625055,'2023-10-09 13:04:47.962873','2023-10-09 13:04:49.253800',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1631703921MigrateLineItemsInCartRule',1631703921,'2023-10-09 13:04:47.964099','2023-10-09 13:04:49.254781',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1631790054AddedStreamIds',1631790054,'2023-10-09 13:04:47.967783','2023-10-09 13:04:49.255831',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1631863869AddLogEntryCreateAndStateMachineTransitionReadPrivilege',1631863869,'2023-10-09 13:04:47.968922','2023-10-09 13:04:49.256829',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1632111590AddOrderTagPrivilegeForOrderRoles',1632111590,'2023-10-09 13:04:47.971239','2023-10-09 13:04:49.257844',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1632215760MoveDataFromEventActionToFlow',1632215760,'2023-10-09 13:04:47.981206','2023-10-09 13:04:49.258843',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1632721037OrderDocumentMailTemplate',1632721037,'2023-10-09 13:04:47.996817','2023-10-09 13:04:49.260812',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1633347511ChangeProductExportInterval',1633347511,'2023-10-09 13:04:47.999306','2023-10-09 13:04:49.261784',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1633358879AddUpdateByColumnToImportExportProfile',1633358879,'2023-10-09 13:04:48.001255','2023-10-09 13:04:49.262778',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1633422057AddSalutationPrivilegeForOrderViewerRole',1633422057,'2023-10-09 13:04:48.002392','2023-10-09 13:04:49.263807',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1634735841AddedNewsletterSalesChannelIds',1634735841,'2023-10-09 13:04:48.005044','2023-10-09 13:04:49.264807',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1635147952ShowShippingCostsInCartAnMailTemplates',1635147952,'2023-10-09 13:04:48.013642','2023-10-09 13:04:49.265797',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1635230747UpdateProductExportTemplate',1635230747,'2023-10-09 13:04:48.016380','2023-10-09 13:04:49.266764',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1635237551Script',1635237551,'2023-10-09 13:04:48.020542','2023-10-09 13:04:49.267763',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1635388654CreateIncrementTable',1635388654,'2023-10-09 13:04:48.022508','2023-10-09 13:04:49.268770',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1635936029MigrateMessageQueueStatsToIncrement',1635936029,'2023-10-09 13:04:48.023850','2023-10-09 13:04:49.269857',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1636014089UpdateOrderConfirmationMailTemplates',1636014089,'2023-10-09 13:04:48.027047','2023-10-09 13:04:49.270925',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1636018970UnusedGuestCustomerLifetime',1636018970,'2023-10-09 13:04:48.028404','2023-10-09 13:04:49.271918',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1636362839FlowBuilderGenerateMultipleDoc',1636362839,'2023-10-09 13:04:48.032165','2023-10-09 13:04:49.274029',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1636449347AddImportExportAdvancedPricesProfile',1636449347,'2023-10-09 13:04:48.034379','2023-10-09 13:04:49.275062',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1636964297AddDefaultTaxRate',1636964297,'2023-10-09 13:04:48.035769','2023-10-09 13:04:49.276109',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1636971615AddImportExportPromotionDiscountProfile',1636971615,'2023-10-09 13:04:48.038952','2023-10-09 13:04:49.277122',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1638195971AddBaseAppUrl',1638195971,'2023-10-09 13:04:48.042052','2023-10-09 13:04:49.278162',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1638365464CheapestPricePercentageDynamicProductGroups',1638365464,'2023-10-09 13:04:48.043874','2023-10-09 13:04:49.279180',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1638514913RemovedUnusedVarsInMailTemplates',1638514913,'2023-10-09 13:04:48.047667','2023-10-09 13:04:49.280194',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1638993987AddAppFlowActionTable',1638993987,'2023-10-09 13:04:48.052073','2023-10-09 13:04:49.281197',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1639122665AddCustomEntities',1639122665,'2023-10-09 13:04:48.054518','2023-10-09 13:04:49.282237',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1639139581AddPriorityToPromotions',1639139581,'2023-10-09 13:04:48.057070','2023-10-09 13:04:49.283298',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1639992771MoveDataFromEventActionToFlow',1639992771,'2023-10-09 13:04:48.060319','2023-10-09 13:04:49.284289',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1641289204FixProductComparisonGoogleShippingPriceDisplay',1641289204,'2023-10-09 13:04:48.061524','2023-10-09 13:04:49.285327',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1642517958AddCascadeDeleteToTagRelations',1642517958,'2023-10-09 13:04:48.090003','2023-10-09 13:04:49.287353',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1642732351AddAppFlowActionId',1642732351,'2023-10-09 13:04:48.096124','2023-10-09 13:04:49.288326',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1642757286FixProductMediaForeignKey',1642757286,'2023-10-09 13:04:48.098424','2023-10-09 13:04:49.289356',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1643366069AddSeoUrlUpdaterIndex',1643366069,'2023-10-09 13:04:48.100693','2023-10-09 13:04:49.290320',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1643386819AddPreparedPaymentsToAppPaymentMethod',1643386819,'2023-10-09 13:04:48.103604','2023-10-09 13:04:49.291334',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1643724178ChangePromotionCodesProfile',1643724178,'2023-10-09 13:04:48.104907','2023-10-09 13:04:49.292323',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1643878976AddCaptureRefundStateMachines',1643878976,'2023-10-09 13:04:48.122152','2023-10-09 13:04:49.293385',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1643892702AddCaptureRefundTables',1643892702,'2023-10-09 13:04:48.129172','2023-10-09 13:04:49.294546',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1645019769UpdateCmsPageTranslation',1645019769,'2023-10-09 13:04:48.132386','2023-10-09 13:04:49.295626',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1645453538AddRuleTag',1645453538,'2023-10-09 13:04:48.134674','2023-10-09 13:04:49.296685',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1646125417AddPathFieldToMediaFolder',1646125417,'2023-10-09 13:04:48.137541','2023-10-09 13:04:49.297631',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1646397836UpdateRolePrivilegesOfOrderCreator',1646397836,'2023-10-09 13:04:48.138686','2023-10-09 13:04:49.298662',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1646817331AddCmsClassColumnCmsPage',1646817331,'2023-10-09 13:04:48.140671','2023-10-09 13:04:49.299714',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1647260673AddIndexForEmail',1647260673,'2023-10-09 13:04:48.142868','2023-10-09 13:04:49.300689',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1647443222AllowLongLogEntryMessages',1647443222,'2023-10-09 13:04:48.146598','2023-10-09 13:04:49.301657',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1647511158AddRefundUrlToAppPaymentMethod',1647511158,'2023-10-09 13:04:48.148532','2023-10-09 13:04:49.302615',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1648031611AddOrderLineItemPromotionId',1648031611,'2023-10-09 13:04:48.159040','2023-10-09 13:04:49.303588',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1648031636AddPositionFieldToShippingMethod',1648031636,'2023-10-09 13:04:48.161390','2023-10-09 13:04:49.304558',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1648543185AddAppScriptConditionTables',1648543185,'2023-10-09 13:04:48.168985','2023-10-09 13:04:49.305525',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1648709176CartCompression',1648709176,'2023-10-09 13:04:48.169998','2023-10-09 13:04:49.309718',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1648803451FixInvalidMigrationOfBusinessEventToFlow',1648803451,'2023-10-09 13:04:48.171483','2023-10-09 13:04:49.310734',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1649040981CorrectStateMachineStateTranslationName',1649040981,'2023-10-09 13:04:48.172618','2023-10-09 13:04:49.311697',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1649315608AllowDisable',1649315608,'2023-10-09 13:04:48.174674','2023-10-09 13:04:49.312646',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1649858046UpdateConfigurableFormatAndValidationForAddressCountry',1649858046,'2023-10-09 13:04:48.278442','2023-10-09 13:04:49.313596',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1650249241UpdateTypeOfDepartmentAddress',1650249241,'2023-10-09 13:04:48.287460','2023-10-09 13:04:49.314540',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1650444800AddDefaultSettingConfigValueForUseDefaultCookiesConsent',1650444800,'2023-10-09 13:04:48.288876','2023-10-09 13:04:49.315528',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1650548599AppAllowedHosts',1650548599,'2023-10-09 13:04:48.293870','2023-10-09 13:04:49.316503',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1650620993SetDefaultCmsPagesAndSetCategoryCmsPageToNull',1650620993,'2023-10-09 13:04:48.297321','2023-10-09 13:04:49.317469',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1650872291CartAutoIncrement',1650872291,'2023-10-09 13:04:48.302024','2023-10-09 13:04:49.318423',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1650981517RemoveShopwareId',1650981517,'2023-10-09 13:04:48.303099','2023-10-09 13:04:49.319418',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1651118773UpdateZipCodeOfTableCustomerAddressToNullable',1651118773,'2023-10-09 13:04:48.306822','2023-10-09 13:04:49.321580',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1652166447AppLoadPriority',1652166447,'2023-10-09 13:04:48.308860','2023-10-09 13:04:49.323653',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1652345915UpdateSubjectMailTemplate',1652345915,'2023-10-09 13:04:48.310408','2023-10-09 13:04:49.324582',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1652441129ReplaceIconNames',1652441129,'2023-10-09 13:04:48.312409','2023-10-09 13:04:49.325569',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1652864153ReindexMediaFolders',1652864153,'2023-10-09 13:04:48.313628','2023-10-09 13:04:49.326559',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1653376989ResetDefaultAlwaysValidConditionValue',1653376989,'2023-10-09 13:04:48.315324','2023-10-09 13:04:49.327531',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1653385302AddHeadlineColumnToAppFlowActionTable',1653385302,'2023-10-09 13:04:48.319854','2023-10-09 13:04:49.328502',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1654839361ProductDownload',1654839361,'2023-10-09 13:04:48.329872','2023-10-09 13:04:49.329509',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1654839361ProductDownloadDelivery',1654839361,'2023-10-09 13:04:48.334955','2023-10-09 13:04:49.331397',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1654839361ProductDownloadMedia',1654839361,'2023-10-09 13:04:48.331775','2023-10-09 13:04:49.330466',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1655730949AddIsRunningColumnToProductExport',1655730949,'2023-10-09 13:04:48.347511','2023-10-09 13:04:49.333327',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1656397126AddMainVariantConfiguration',1656397126,'2023-10-09 13:04:48.355318','2023-10-09 13:04:49.334296',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1656928097AddNewsletterRecipientEmailIndex',1656928097,'2023-10-09 13:04:48.357715','2023-10-09 13:04:49.335263',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1657011337AddFillableInStorefront',1657011337,'2023-10-09 13:04:48.359569','2023-10-09 13:04:49.337442',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1657027979AddOrderRefundPrivilegeForOrderEditor',1657027979,'2023-10-09 13:04:48.360837','2023-10-09 13:04:49.338421',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1657173907DownloadMailTemplate',1657173907,'2023-10-09 13:04:48.368292','2023-10-09 13:04:49.339355',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1658786605AddAddressFormatIntoCountryTranslation',1658786605,'2023-10-09 13:04:48.380843','2023-10-09 13:04:49.340414',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1659256999CreateFlowTemplateTable',1659256999,'2023-10-09 13:04:48.382887','2023-10-09 13:04:49.341382',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1659257296GenerateFlowTemplateDataFromEventAction',1659257296,'2023-10-09 13:04:48.386466','2023-10-09 13:04:49.343604',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1659257396DownloadFlow',1659257396,'2023-10-09 13:04:48.389917','2023-10-09 13:04:49.344623',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1659257496OrderLineItemDownload',1659257496,'2023-10-09 13:04:48.399993','2023-10-09 13:04:49.345606',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1660814397UpdateOrderCancelledMailTemplate',1660814397,'2023-10-09 13:04:48.407253','2023-10-09 13:04:49.348723',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1661759290AddDateAndCurrencyIndexToOrderTable',1661759290,'2023-10-09 13:04:48.412100','2023-10-09 13:04:49.350691',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1661771388FixDefaultCountryStatesTranslationAreMissing',1661771388,'2023-10-09 13:04:48.413636','2023-10-09 13:04:49.351651',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1663238480FixMailTemplateFallbackChainUsage',1663238480,'2023-10-09 13:04:48.426386','2023-10-09 13:04:49.353552',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1664512574AddConfigShowHideSectionBlock',1664512574,'2023-10-09 13:04:48.430774','2023-10-09 13:04:49.354541',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1664541794AddIndexForLogEntryTask',1664541794,'2023-10-09 13:04:48.433047','2023-10-09 13:04:49.355514',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1664894872AddDelayableColumnToAppFlowActionTable',1664894872,'2023-10-09 13:04:48.435337','2023-10-09 13:04:49.356543',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1665064823AddRuleAreas',1665064823,'2023-10-09 13:04:48.437793','2023-10-09 13:04:49.357599',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1665267882RenameCountryVat',1665267882,'2023-10-09 13:04:48.439691','2023-10-09 13:04:49.358633',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1667731399AdminElasticsearchIndexTask',1667731399,'2023-10-09 13:04:48.448191','2023-10-09 13:04:49.362796',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1667806582AddCreatedByIdAndUpdatedByIdToCustomer',1667806582,'2023-10-09 13:04:48.463770','2023-10-09 13:04:49.363816',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1667983492UpdateQueuedTasksToSkipped',1667983492,'2023-10-09 13:04:48.465229','2023-10-09 13:04:49.364960',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1668677456AddAppReadPrivilegeForIntegrationRoles',1668677456,'2023-10-09 13:04:48.469471','2023-10-09 13:04:49.367027',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1669316067ChangeColumnTitleInDownloadsDeliveryMailTemplate',1669316067,'2023-10-09 13:04:48.479075','2023-10-09 13:04:49.373753',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1672164687FixTypoInUserRecoveryPasswordResetMail',1672164687,'2023-10-09 13:04:48.489807','2023-10-09 13:04:49.386421',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1672743034AddDefaultAdminUserPasswordMinLength',1672743034,'2023-10-09 13:04:48.491110','2023-10-09 13:04:49.387377',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1673001912AddUserPermissionRolePrivilege',1673001912,'2023-10-09 13:04:48.497057','2023-10-09 13:04:49.390500',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1673966228UpdateVersionAndOrderLineItemPrivilegeForOrderRoles',1673966228,'2023-10-09 13:04:48.545617','2023-10-09 13:04:49.398458',NULL),('Shopware\\Core\\Migration\\V6_4\\Migration1675218708UpdateDeliverOrderedProductDownloadsFlowTemplate',1675218708,'2023-10-09 13:04:48.568193','2023-10-09 13:04:49.403897',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1655697288AppFlowEvent',1655697288,'2023-10-09 13:04:48.344243','2023-10-09 13:04:49.332377',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1659425718AddFlagsToCustomEntities',1659425718,'2023-10-09 13:04:48.402233','2023-10-09 13:04:49.346585',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1661505878ChangeDefaultValueOfShippingMethodActiveField',1661505878,'2023-10-09 13:04:48.408756','2023-10-09 13:04:49.349714',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1662533751AddCustomEntityTypeIdToCategory',1662533751,'2023-10-09 13:04:48.420469','2023-10-09 13:04:49.352594',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1666689977AddPluginIdToCustomEntity',1666689977,'2023-10-09 13:04:48.445483','2023-10-09 13:04:49.359596',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1667208731AddDefaultDeliveryTimeConfigSetting',1667208731,'2023-10-09 13:04:48.446906','2023-10-09 13:04:49.361796',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1668435503ChangeStornoDocumentTranslationName',1668435503,'2023-10-09 13:04:48.467044','2023-10-09 13:04:49.366020',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1669124190AddDoctrineMessengerTable',1669124190,'2023-10-09 13:04:48.471980','2023-10-09 13:04:49.368919',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1669125399DropEnqueueTable',1669125399,'2023-10-09 13:04:48.473052','2023-10-09 13:04:49.370637',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1669291632MigrateLineItemsInCartRule',1669291632,'2023-10-09 13:04:48.476024','2023-10-09 13:04:49.371671',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1669298267AddIconCacheDefaultValue',1669298267,'2023-10-09 13:04:48.477278','2023-10-09 13:04:49.372723',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1670090989AddIndexOrderOrderNumber',1670090989,'2023-10-09 13:04:48.482315','2023-10-09 13:04:49.374797',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1670854818RemoveEventActionTable',1670854818,'2023-10-09 13:04:48.483409','2023-10-09 13:04:49.377768',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1671003201RemoveDeprecatedColumns',1671003201,'2023-10-09 13:04:48.487015','2023-10-09 13:04:49.383233',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1671723392AddWebhookLifetimeConfig',1671723392,'2023-10-09 13:04:48.488401','2023-10-09 13:04:49.385442',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1672931011ReviewFormMailTemplate',1672931011,'2023-10-09 13:04:48.494131','2023-10-09 13:04:49.388353',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1672934282ReviewFormSendFlow',1672934282,'2023-10-09 13:04:48.495891','2023-10-09 13:04:49.389415',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1673263104RemoveCartNameColumn',1673263104,'2023-10-09 13:04:48.502049','2023-10-09 13:04:49.392831',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1673420896RemoveUndefinedSalutation',1673420896,'2023-10-09 13:04:48.530315','2023-10-09 13:04:49.393926',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1673426317ImproveStateMachineHistoryQueryPerformance',1673426317,'2023-10-09 13:04:48.540310','2023-10-09 13:04:49.395033',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1673860323ChangeDefaultProductComparisonIcon',1673860323,'2023-10-09 13:04:48.542080','2023-10-09 13:04:49.396204',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1673946817FixMediaFolderAssociationFields',1673946817,'2023-10-09 13:04:48.543345','2023-10-09 13:04:49.397346',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1674200008UpdateOrderViewerRolePrivileges',1674200008,'2023-10-09 13:04:48.546729','2023-10-09 13:04:49.399531',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1674204177TaxProvider',1674204177,'2023-10-09 13:04:48.550805','2023-10-09 13:04:49.400590',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1674704527UpdateVATPatternForCyprusCountry',1674704527,'2023-10-09 13:04:48.552713','2023-10-09 13:04:49.401702',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1675082889DropUnusedTables',1675082889,'2023-10-09 13:04:48.566620','2023-10-09 13:04:49.402756',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1675247112ChangeCountryNamingConvention',1675247112,'2023-10-09 13:04:48.569754','2023-10-09 13:04:49.404919',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1675323588ChangeEnglishLocaleTranslationOfUsLocale',1675323588,'2023-10-09 13:04:48.571699','2023-10-09 13:04:49.405979',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1676272000AddAccountTypeToCustomer',1676272000,'2023-10-09 13:04:48.576854','2023-10-09 13:04:49.406995',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1676272001AddAccountTypeToCustomerProfileImportExport',1676272001,'2023-10-09 13:04:48.578779','2023-10-09 13:04:49.408130',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1676274910ChangeColumnTaxRateAllowThreeDecimal',1676274910,'2023-10-09 13:04:48.586076','2023-10-09 13:04:49.409181',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1677470540AddProvincesForCanada',1677470540,'2023-10-09 13:04:48.597804','2023-10-09 13:04:49.410205',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1678197291ConvertVariantListingConfig',1678197291,'2023-10-09 13:04:48.605318','2023-10-09 13:04:49.411200',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1678801126AddScheduledTaskDefaultRunIntervalColumn',1678801126,'2023-10-09 13:04:48.609838','2023-10-09 13:04:49.412220',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1678969082DropVariantListingFields',1678969082,'2023-10-09 13:04:48.610972','2023-10-09 13:04:49.418599',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1679584289AddCustomerReviewCount',1679584289,'2023-10-09 13:04:48.613871','2023-10-09 13:04:49.419637',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1680789830AddCustomFieldsAwareToCustomEntities',1680789830,'2023-10-09 13:04:48.616650','2023-10-09 13:04:49.420715',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1681382023AddCustomFieldAllowCartExpose',1681382023,'2023-10-09 13:04:48.620038','2023-10-09 13:04:49.421759',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1686817968AddRecurringAppPaymentMethodUrl',1686817968,'2023-10-09 13:04:48.621936','2023-10-09 13:04:49.422807',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1687462843ProductManufacturerMediaThumbnails',1687462843,'2023-10-09 13:04:48.624836','2023-10-09 13:04:49.423907',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1687463180ProductMediaThumbnails',1687463180,'2023-10-09 13:04:48.627946','2023-10-09 13:04:49.424908',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1688106315AddMissingTransactionMailTemplates',1688106315,'2023-10-09 13:04:48.636185','2023-10-09 13:04:49.425907',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1688556247FixCoverMediaVersionID',1688556247,'2023-10-09 13:04:48.637273','2023-10-09 13:04:49.426922',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1688717599UpdateCreatedByIdAndUpdatedByIdInOrderAndCustomer',1688717599,'2023-10-09 13:04:48.673885','2023-10-09 13:04:49.429021',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1688927492AddTaxActiveFromField',1688927492,'2023-10-09 13:04:48.676208','2023-10-09 13:04:49.430028',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1689257577AddMissingTransactionMailFlow',1689257577,'2023-10-09 13:04:48.679677','2023-10-09 13:04:49.430991',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1689776940AddCartSourceField',1689776940,'2023-10-09 13:04:48.682744','2023-10-09 13:04:49.432075',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1689856589AddVersioningForOrderTransactionCaptures',1689856589,'2023-10-09 13:04:48.705246','2023-10-09 13:04:49.433079',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1690456899AddCustomFieldPrivilegeForSaleUnitViewer',1690456899,'2023-10-09 13:04:48.706437','2023-10-09 13:04:49.434030',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1690874168FixPaymentStatusUnconfirmedMail',1690874168,'2023-10-09 13:04:48.708008','2023-10-09 13:04:49.434994',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1691057865UpdateSalutationDefaultForCustomer',1691057865,'2023-10-09 13:04:48.709745','2023-10-09 13:04:49.435989',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1692254551FixMailTranslation',1692254551,'2023-10-09 13:04:48.713302','2023-10-09 13:04:49.436940',NULL),('Shopware\\Core\\Migration\\V6_5\\Migration1692277552FixCustomerReviewCount',1692277552,'2023-10-09 13:04:48.714363','2023-10-09 13:04:49.437971',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1552899789Theme',1552899789,'2023-10-09 13:04:45.362841','2023-10-09 13:04:48.840088',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1555406153SalesChannelTheme',1555406153,'2023-10-09 13:04:45.376947','2023-10-09 13:04:48.845635',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1563785071AddThemeHelpText',1563785071,'2023-10-09 13:04:45.455723','2023-10-09 13:04:48.875226',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1564385954ThemeMedia',1564385954,'2023-10-09 13:04:45.473248','2023-10-09 13:04:48.878423',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1564385960ThemeAddActiveFlag',1564385960,'2023-10-09 13:04:45.475441','2023-10-09 13:04:48.879406',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1565640170ThemeMigrateMedia',1565640170,'2023-10-09 13:04:45.492812','2023-10-09 13:04:48.889714',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1565640175RemoveSalesChannelTheme',1565640175,'2023-10-09 13:04:45.494607','2023-10-09 13:04:48.890821',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1595492054SeoUrlTemplateData',1595492054,'2023-10-09 13:04:46.147826','2023-10-09 13:04:49.059715',NULL),('Shopware\\Storefront\\Migration\\V6_3\\Migration1604502151AddThemePreviewMediaConstraint',1604502151,'2023-10-09 13:04:46.334582','2023-10-09 13:04:49.115240',NULL),('Shopware\\Storefront\\Migration\\V6_4\\Migration1641476963ThemeDependentIds',1641476963,'2023-10-09 13:04:48.064004','2023-10-09 13:04:49.286380',NULL),('Shopware\\Storefront\\Migration\\V6_5\\Migration1688644407ThemeAddThemeConfig',1688644407,'2023-10-09 13:04:48.638793','2023-10-09 13:04:49.427984',NULL),('Swag\\PayPal\\Migration\\Migration1584005462PosSalesChannel',1584005462,'2023-10-09 13:06:31.833726',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800641PosProduct',1589800641,'2023-10-09 13:06:31.834939',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800704PosInventory',1589800704,'2023-10-09 13:06:31.836730',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589882802PosRun',1589882802,'2023-10-09 13:06:31.838111',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589905764PosRunLog',1589905764,'2023-10-09 13:06:31.840044',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1591365484PosMedia',1591365484,'2023-10-09 13:06:31.841596',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1626082072AddStatusAndMessageCountToRun',1626082072,'2023-10-09 13:06:31.849045',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1675420139AddManagerDataToRun',1675420139,'2023-10-09 13:06:31.850611',NULL,NULL);
/*!40000 ALTER TABLE `migration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing`
--

DROP TABLE IF EXISTS `mille_efi_financing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing` (
  `id` binary(16) NOT NULL,
  `legacy_id` varchar(255) DEFAULT NULL,
  `order_transaction_id` binary(16) NOT NULL,
  `order_transaction_version_id` binary(16) DEFAULT NULL,
  `state_id` binary(16) NOT NULL,
  `transaction_id` varchar(255) DEFAULT NULL,
  `country_iso` varchar(2) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mille_efi_financing.order_transaction_id` (`order_transaction_id`,`order_transaction_version_id`),
  KEY `fk.mille_efi_financing.state_id` (`state_id`),
  CONSTRAINT `fk.mille_efi_financing.order_transaction_id` FOREIGN KEY (`order_transaction_id`, `order_transaction_version_id`) REFERENCES `order_transaction` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mille_efi_financing.state_id` FOREIGN KEY (`state_id`) REFERENCES `mille_efi_financing_state` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing`
--

LOCK TABLES `mille_efi_financing` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing` DISABLE KEYS */;
INSERT INTO `mille_efi_financing` VALUES ('$p2|h',NULL,'q/ej','jK¾Ku,4%','asDU',NULL,'DE','2023-11-29 15:23:51.462','2023-11-29 15:39:55.850'),('q	D',NULL,'qԄiC','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-11-29 20:46:08.098','2023-11-30 10:37:43.173'),('phhE',NULL,'qԄiC','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-11-30 11:13:19.857','2023-12-01 09:39:35.092'),(' pƄ;',NULL,' rIkv','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-11-30 11:57:07.412','2023-12-01 09:39:35.199'),(' !,p+X*',NULL,' !s9)wJKf','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-11-30 12:08:52.270','2023-11-30 12:08:58.804'),(' \"somm',NULL,' \"NsٟCMݞN[','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-11-30 12:09:41.027','2023-12-01 09:39:35.255'),('$qyQL',NULL,' rIkv','jK¾Ku,4%','asފkt','20231201104196236990','DE','2023-12-01 09:40:18.466','2023-12-01 10:49:08.815'),('$ds $]',NULL,'$d.rePi','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-12-01 09:50:27.458','2023-12-02 09:19:36.229'),('%Ps*V8',NULL,'%pW','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-12-01 10:56:36.433','2023-12-02 09:19:36.361'),('3gsڝD\0q',NULL,'3sǝ>','jK¾Ku,4%','asފkt','20231204084196304546','DE','2023-12-04 07:40:56.808','2023-12-04 15:05:22.921'),('4(p@*5',NULL,'4(bs\'m','jK¾Ku,4%','asފkt','20231204102896308819','DE','2023-12-04 09:28:11.686','2023-12-04 15:05:18.383'),('57Iq!\rq^A',NULL,'57pȠ\04F','jK¾Ku,4%','asDU','20231204152596322354','DE','2023-12-04 14:24:41.547','2023-12-04 14:31:27.889'),('5=2qv^u\n|',NULL,'5=sSWҕ','jK¾Ku,4%','arޡfnZO',NULL,'DE','2023-12-04 14:31:40.084','2023-12-04 14:31:44.925'),('5@np^gU',NULL,'5=sSWҕ','jK¾Ku,4%','arޡfnZO','20231204153596322755','DE','2023-12-04 14:34:40.112','2023-12-04 14:36:18.751'),('t}pI,',NULL,'sr*#j\ntrb','jK¾Ku,4%','arޡfnZO',NULL,'DE','2024-05-24 22:17:45.342','2024-05-27 12:38:54.223'),('mpq3+\n8,',NULL,'mqmG','jK¾Ku,4%','arޡfnZO',NULL,'DE','2024-07-01 07:04:08.563','2024-07-08 14:00:01.108'),('GsJ;',NULL,'Frv 3','jK¾Ku,4%','arޡfnZO',NULL,'DE','2024-07-30 14:35:26.880','2024-08-13 07:53:03.794'),('yz\0rbD ',NULL,'yyr{ru8z','jK¾Ku,4%','asDU','202408221154620727345345','DE','2024-08-22 09:45:24.238','2024-08-22 09:56:01.877'),('5@yp7M@1',NULL,'5@rFUb','jK¾Ku,4%','arޡfnZO',NULL,'DE','2024-09-20 11:33:21.147','2024-09-26 13:59:16.100'),('/pf`R!',NULL,'/3pr#Pp;','jK¾Ku,4%','asDU','202410221600820924527741','DE','2024-10-22 13:59:05.897','2024-10-22 14:02:23.688'),('KsgK>',NULL,'pyXCfɼ','jK¾Ku,4%','asDU','202410221606220924558848','DE','2024-10-22 14:05:15.469','2024-10-22 14:07:31.292'),('1p`f',NULL,'1;s:x','jK¾Ku,4%','arޡfnZO',NULL,'DE','2024-10-22 14:08:56.194','2024-12-16 11:13:31.635'),('=ss4RA',NULL,'=s^p%֢Ow','jK¾Ku,4%','asDU','202502251724721267702752','DE','2025-02-25 16:23:15.666','2025-02-25 16:26:01.957'),('[?kqnddQ,b',NULL,'[>r8v','jK¾Ku,4%','asDU','202503031200921281582053','DE','2025-03-03 10:59:33.357','2025-03-03 11:14:06.670'),('pqĢd+`V',NULL,'pfr\r+z','jK¾Ku,4%','arޡfnZO',NULL,'DE','2025-03-07 13:21:42.872','2025-03-07 13:28:46.198'),('~qogl',NULL,'~p}cs+','jK¾Ku,4%','aqš=2V',NULL,'DE','2025-03-10 07:22:19.419',NULL);
/*!40000 ALTER TABLE `mille_efi_financing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing_state`
--

DROP TABLE IF EXISTS `mille_efi_financing_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mille_efi_financing_state.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing_state`
--

LOCK TABLES `mille_efi_financing_state` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing_state` DISABLE KEYS */;
INSERT INTO `mille_efi_financing_state` VALUES ('aqš=1','accepted','2023-11-29 15:21:05.737',NULL),('aqš=2V','analysing','2023-11-29 15:21:05.737',NULL),('arޡfnZO','cancelled','2023-11-29 15:21:05.738',NULL),('asފkt','delivered','2023-11-29 15:21:05.739',NULL),('asފlF ','refused','2023-11-29 15:21:05.739',NULL),('asDU','waiting_for_documents','2023-11-29 15:21:05.740',NULL),('apSxwsY','timeout','2023-11-29 15:21:05.746',NULL);
/*!40000 ALTER TABLE `mille_efi_financing_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing_state_translation`
--

DROP TABLE IF EXISTS `mille_efi_financing_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing_state_translation` (
  `language_id` binary(16) NOT NULL,
  `mille_efi_financing_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`mille_efi_financing_state_id`),
  KEY `fk.mille_efi_financing.mille_efi_financing_state_id` (`mille_efi_financing_state_id`),
  CONSTRAINT `fk.mille_efi_financing.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mille_efi_financing.mille_efi_financing_state_id` FOREIGN KEY (`mille_efi_financing_state_id`) REFERENCES `mille_efi_financing_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing_state_translation`
--

LOCK TABLES `mille_efi_financing_state_translation` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing_state_translation` DISABLE KEYS */;
INSERT INTO `mille_efi_financing_state_translation` VALUES (')q؄k)','aqš=1','Credit request was approved.','2023-11-29 15:21:05.737',NULL),(')q؄k)','aqš=2V','Credit request is being analysed.','2023-11-29 15:21:05.738',NULL),(')q؄k)','arޡfnZO','Credit request was cancelled.','2023-11-29 15:21:05.738',NULL),(')q؄k)','asފkt','Delivery confirmation has been sent.','2023-11-29 15:21:05.739',NULL),(')q؄k)','asފlF ','Credit request was refused.','2023-11-29 15:21:05.740',NULL),(')q؄k)','asDU','Credit request was preliminarily approved.','2023-11-29 15:21:05.740',NULL),(')q؄k)','apSxwsY','Timeout','2023-11-29 15:21:05.747',NULL),('/_MpXT|','aqš=1','Kreditanfrage wurde genehmigt.','2023-11-29 15:21:05.737',NULL),('/_MpXT|','aqš=2V','Kreditanfrage wird analysiert.','2023-11-29 15:21:05.738',NULL),('/_MpXT|','arޡfnZO','Kreditanfrage wurde storniert.','2023-11-29 15:21:05.739',NULL),('/_MpXT|','asފkt','Lieferbestätigung wurde übermittelt.','2023-11-29 15:21:05.739',NULL),('/_MpXT|','asފlF ','Kreditanfrage wurde abgelehnt.','2023-11-29 15:21:05.740',NULL),('/_MpXT|','asDU','Kreditanfrage wurde vorläufig genehmigt.','2023-11-29 15:21:05.740',NULL),('/_MpXT|','apSxwsY','Zeitüberschreitung','2023-11-29 15:21:05.747',NULL);
/*!40000 ALTER TABLE `mille_efi_financing_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient`
--

DROP TABLE IF EXISTS `newsletter_recipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient` (
  `id` binary(16) NOT NULL,
  `email` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) DEFAULT NULL,
  `last_name` varchar(255) DEFAULT NULL,
  `zip_code` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `status` varchar(255) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `confirmed_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`),
  KEY `fk.newsletter_recipient.language_id` (`language_id`),
  KEY `fk.newsletter_recipient.sales_channel_id` (`sales_channel_id`),
  KEY `idx.newsletter_recipient.email` (`email`),
  KEY `fk.newsletter_recipient.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.newsletter_recipient.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`),
  CONSTRAINT `fk.newsletter_recipient.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `fk.newsletter_recipient.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.newsletter_recipient.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient`
--

LOCK TABLES `newsletter_recipient` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient_tag`
--

DROP TABLE IF EXISTS `newsletter_recipient_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient_tag` (
  `newsletter_recipient_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`newsletter_recipient_id`,`tag_id`),
  KEY `fk.newsletter_recipient_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.newsletter_recipient_tag.newsletter_recipient_id` FOREIGN KEY (`newsletter_recipient_id`) REFERENCES `newsletter_recipient` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.newsletter_recipient_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient_tag`
--

LOCK TABLES `newsletter_recipient_tag` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification`
--

DROP TABLE IF EXISTS `notification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `notification` (
  `id` binary(16) NOT NULL,
  `status` varchar(255) NOT NULL,
  `message` varchar(5000) NOT NULL,
  `admin_only` tinyint(1) NOT NULL DEFAULT 0,
  `required_privileges` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`required_privileges`)),
  `created_by_integration_id` binary(16) DEFAULT NULL,
  `created_by_user_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.notification.created_by_integration_id` (`created_by_integration_id`),
  KEY `fk.notification.created_by_user_id` (`created_by_user_id`),
  CONSTRAINT `fk.notification.created_by_integration_id` FOREIGN KEY (`created_by_integration_id`) REFERENCES `integration` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.notification.created_by_user_id` FOREIGN KEY (`created_by_user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notification`
--

LOCK TABLES `notification` WRITE;
/*!40000 ALTER TABLE `notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range`
--

DROP TABLE IF EXISTS `number_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `global` tinyint(1) NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `start` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range`
--

LOCK TABLES `number_range` WRITE;
/*!40000 ALTER TABLE `number_range` DISABLE KEYS */;
INSERT INTO `number_range` VALUES (';qNI',';qN2',1,'{n}',1000,'2023-10-09 13:04:45.332',NULL),(';qNŽ',';qN?',1,'{n}',1000,'2023-10-09 13:04:45.333',NULL),(';qNa',';qN0o',1,'{n}',1000,'2023-10-09 13:04:45.333',NULL),(';qN)',';qN',1,'{n}',1000,'2023-10-09 13:04:45.333',NULL),(';\ZpzprE!',';\Zpzp\n?a',1,'SW{n}',10000,'2023-10-09 13:04:45.339',NULL),(';\ZpzpS1',';\Zpzp\nC',1,'{n}',10000,'2023-10-09 13:04:45.339',NULL),(';\Zpzpnv0',';\Zpzp\n',1,'{n}',10000,'2023-10-09 13:04:45.340',NULL);
/*!40000 ALTER TABLE `number_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_sales_channel`
--

DROP TABLE IF EXISTS `number_range_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_sales_channel` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `number_range_type_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.numer_range_id__sales_channel_id` (`number_range_id`,`sales_channel_id`),
  KEY `fk.number_range_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.number_range_sales_channel.number_range_type_id` (`number_range_type_id`),
  CONSTRAINT `fk.number_range_sales_channel.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_sales_channel`
--

LOCK TABLES `number_range_sales_channel` WRITE;
/*!40000 ALTER TABLE `number_range_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `number_range_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_state`
--

DROP TABLE IF EXISTS `number_range_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_state` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `last_value` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`),
  UNIQUE KEY `uniq.id` (`id`),
  KEY `idx.number_range_id` (`number_range_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_state`
--

LOCK TABLES `number_range_state` WRITE;
/*!40000 ALTER TABLE `number_range_state` DISABLE KEYS */;
INSERT INTO `number_range_state` VALUES ('r).',';\ZpzpS1',10022,'2023-11-29 15:23:51.371',NULL),('rM',';\Zpzpnv0',10013,'2023-11-29 15:23:27.793',NULL);
/*!40000 ALTER TABLE `number_range_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_translation`
--

DROP TABLE IF EXISTS `number_range_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_translation` (
  `number_range_id` binary(16) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`,`language_id`),
  KEY `fk.number_range_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_translation.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_translation`
--

LOCK TABLES `number_range_translation` WRITE;
/*!40000 ALTER TABLE `number_range_translation` DISABLE KEYS */;
INSERT INTO `number_range_translation` VALUES (';qNI','Invoices',NULL,NULL,')q؄k)','2023-10-09 13:04:45.333',NULL),(';qNI','Rechnungen',NULL,NULL,'/_MpXT|','2023-10-09 13:04:45.333',NULL),(';qNŽ','Cancellations',NULL,NULL,')q؄k)','2023-10-09 13:04:45.333',NULL),(';qNŽ','Stornos',NULL,NULL,'/_MpXT|','2023-10-09 13:04:45.333',NULL),(';qNa','Delivery notes',NULL,NULL,')q؄k)','2023-10-09 13:04:45.333',NULL),(';qNa','Lieferscheine',NULL,NULL,'/_MpXT|','2023-10-09 13:04:45.333',NULL),(';qN)','Credit notes',NULL,NULL,')q؄k)','2023-10-09 13:04:45.333',NULL),(';qN)','Gutschriften',NULL,NULL,'/_MpXT|','2023-10-09 13:04:45.334',NULL),(';\ZpzprE!','Products',NULL,NULL,')q؄k)','2023-10-09 13:04:45.339',NULL),(';\ZpzprE!','Produkte',NULL,NULL,'/_MpXT|','2023-10-09 13:04:45.339',NULL),(';\ZpzpS1','Orders',NULL,NULL,')q؄k)','2023-10-09 13:04:45.340',NULL),(';\ZpzpS1','Bestellungen',NULL,NULL,'/_MpXT|','2023-10-09 13:04:45.340',NULL),(';\Zpzpnv0','Customers',NULL,NULL,')q؄k)','2023-10-09 13:04:45.340',NULL),(';\Zpzpnv0','Kunden',NULL,NULL,'/_MpXT|','2023-10-09 13:04:45.340',NULL);
/*!40000 ALTER TABLE `number_range_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type`
--

DROP TABLE IF EXISTS `number_range_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(64) DEFAULT NULL,
  `global` tinyint(1) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type`
--

LOCK TABLES `number_range_type` WRITE;
/*!40000 ALTER TABLE `number_range_type` DISABLE KEYS */;
INSERT INTO `number_range_type` VALUES (';qN2','document_invoice',0,'2023-10-09 13:04:45.331',NULL),(';qN?','document_storno',0,'2023-10-09 13:04:45.332',NULL),(';qN0o','document_delivery_note',0,'2023-10-09 13:04:45.332',NULL),(';qN','document_credit_note',0,'2023-10-09 13:04:45.332',NULL),(';\Zpzp\n?a','product',1,'2023-10-09 13:04:45.338',NULL),(';\Zpzp\nC','order',0,'2023-10-09 13:04:45.339',NULL),(';\Zpzp\n','customer',0,'2023-10-09 13:04:45.339',NULL);
/*!40000 ALTER TABLE `number_range_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type_translation`
--

DROP TABLE IF EXISTS `number_range_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type_translation` (
  `number_range_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(64) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_type_id`,`language_id`),
  KEY `fk.number_range_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_type_translation.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type_translation`
--

LOCK TABLES `number_range_type_translation` WRITE;
/*!40000 ALTER TABLE `number_range_type_translation` DISABLE KEYS */;
INSERT INTO `number_range_type_translation` VALUES (';qN2',')q؄k)','Invoice',NULL,'2023-10-09 13:04:45.331',NULL),(';qN2','/_MpXT|','Rechnung',NULL,'2023-10-09 13:04:45.331',NULL),(';qN?',')q؄k)','Cancellation',NULL,'2023-10-09 13:04:45.332',NULL),(';qN?','/_MpXT|','Storno',NULL,'2023-10-09 13:04:45.332',NULL),(';qN0o',')q؄k)','Delivery note',NULL,'2023-10-09 13:04:45.332',NULL),(';qN0o','/_MpXT|','Lieferschein',NULL,'2023-10-09 13:04:45.332',NULL),(';qN',')q؄k)','Credit note',NULL,'2023-10-09 13:04:45.332',NULL),(';qN','/_MpXT|','Gutschrift',NULL,'2023-10-09 13:04:45.332',NULL),(';\Zpzp\n?a',')q؄k)','Product',NULL,'2023-10-09 13:04:45.338',NULL),(';\Zpzp\n?a','/_MpXT|','Produkt',NULL,'2023-10-09 13:04:45.338',NULL),(';\Zpzp\nC',')q؄k)','Order',NULL,'2023-10-09 13:04:45.339',NULL),(';\Zpzp\nC','/_MpXT|','Bestellung',NULL,'2023-10-09 13:04:45.339',NULL),(';\Zpzp\n',')q؄k)','Customer',NULL,'2023-10-09 13:04:45.339',NULL),(';\Zpzp\n','/_MpXT|','Kunde',NULL,'2023-10-09 13:04:45.339',NULL);
/*!40000 ALTER TABLE `number_range_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_number` varchar(64) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_factor` double DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `billing_address_id` binary(16) NOT NULL,
  `billing_address_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`price`)),
  `order_date_time` datetime(3) NOT NULL,
  `order_date` date GENERATED ALWAYS AS (cast(`order_date_time` as date)) STORED,
  `amount_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `amount_net` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.netPrice'))) VIRTUAL,
  `position_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.positionPrice'))) VIRTUAL,
  `tax_status` varchar(255) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.taxStatus'))) VIRTUAL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`shipping_costs`)),
  `shipping_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`shipping_costs`,'$.totalPrice'))) VIRTUAL,
  `deep_link_code` varchar(32) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `customer_comment` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `item_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`item_rounding`)),
  `total_rounding` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`total_rounding`)),
  `rule_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`rule_ids`)),
  `created_by_id` binary(16) DEFAULT NULL,
  `updated_by_id` binary(16) DEFAULT NULL,
  `source` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order.currency_id` (`currency_id`),
  KEY `fk.order.sales_channel_id` (`sales_channel_id`),
  KEY `fk.language_id` (`language_id`),
  KEY `idx.order_date_currency_id` (`order_date`,`currency_id`),
  KEY `idx.order_number` (`order_number`),
  KEY `fk.order.created_by_id` (`created_by_id`),
  KEY `fk.order.updated_by_id` (`updated_by_id`),
  CONSTRAINT `fk.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.created_by_id` FOREIGN KEY (`created_by_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.updated_by_id` FOREIGN KEY (`updated_by_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `char_length.order.deep_link_code` CHECK (char_length(`deep_link_code`) = 32),
  CONSTRAINT `json.order.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
INSERT INTO `order` VALUES ('r)\Zً','jK¾Ku,4%',';p8JB',1,'10000','UKG͂','/_MpXT|',1,')r\"	K','qyJ<] ','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-11-29 15:23:51.369','2023-11-29',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'GXBGnu-0MBlxOYzjQ3amEK49FmpohKky',NULL,NULL,NULL,NULL,'2023-11-29 15:23:51.378',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('pZ&','jK¾Ku,4%',';p8JB',3,'10001','UKG͂','/_MpXT|',1,')r\"	K','pZbo','jK¾Ku,4%','{\"netPrice\":1344.54,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1600.0,\"rawTotal\":1600.0,\"taxStatus\":\"gross\"}','2023-11-29 20:46:08.004','2023-11-29',1600,1344.54,1600,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'SoHYfKjUIJHews02EmtulgGNV8VcPodN',NULL,NULL,NULL,NULL,'2023-11-29 20:46:08.012',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),(' rF֠\'3','jK¾Ku,4%',';p8JB',4,'10002','UKG͂','/_MpXT|',1,')r\"	K',' rF','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-11-30 11:57:07.326','2023-11-30',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'_2YpZErD4EbvFyXF9EJZC5CNtwuITLrS',NULL,NULL,NULL,NULL,'2023-11-30 11:57:07.335',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),(' !sߚ@','jK¾Ku,4%',';p8JB',5,'10003','UKG͂','/_MpXT|',1,')r\"	K',' !sߚ-(','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-11-30 12:08:52.167','2023-11-30',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'yGMFxRgz7s85ItTo4Yc9x8COTIFUzVxf',NULL,NULL,NULL,NULL,'2023-11-30 12:08:52.175',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),(' \"LryT?D','jK¾Ku,4%',';p8JB',6,'10004','UKG͂','/_MpXT|',1,')r\"	K',' \"LryT>L','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-11-30 12:09:40.939','2023-11-30',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'9SWp6_38SreS1mMtLM63Rjx69yStsVLv',NULL,NULL,NULL,NULL,'2023-11-30 12:09:40.947',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('$d+pe','jK¾Ku,4%',';p8JB',7,'10005','UKG͂','/_MpXT|',1,')r\"	K','$d+p~\0','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-12-01 09:50:27.370','2023-12-01',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'p_Jh13xd50oFgTG3GIb6FzSvPt7U1xUc',NULL,NULL,NULL,NULL,'2023-12-01 09:50:27.379',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('%rϗ-ɞv','jK¾Ku,4%',';p8JB',8,'10006','UKG͂','/_MpXT|',1,')r\"	K','%r3:\n','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-12-01 10:56:36.329','2023-12-01',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'fjMtNECZ8ZdFDa7EFwyguKn75yjQ_68-',NULL,NULL,NULL,NULL,'2023-12-01 10:56:36.338',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('3qRj','jK¾Ku,4%',';p8JB',9,'10007','UKG͂','/_MpXT|',1,')r\"	K','3\ZrKO#T','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2023-12-04 07:40:56.729','2023-12-04',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'_8TexslOod_m3BJcr-osSksecsmaTnN7',NULL,NULL,NULL,NULL,'2023-12-04 07:40:56.739',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('4(`r4','jK¾Ku,4%',';p8JB',10,'10008','UKG͂','/_MpXT|',1,')r\"	K','4(`r4C	','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-12-04 09:28:11.616','2023-12-04',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'fo15wmLW3ARdne5BrTD7qoBzyumRPgmk',NULL,NULL,NULL,NULL,'2023-12-04 09:28:11.622',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('57rԗ@wgB`','jK¾Ku,4%',';p8JB',11,'10009','UKG͂','/_MpXT|',1,')r\"	K','57rԗ@wg','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2023-12-04 14:24:41.477','2023-12-04',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'njw9wXnBXSbvrZHp_JMF4jJB1tTjo7SI',NULL,NULL,NULL,NULL,'2023-12-04 14:24:41.484',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('5=rx[k','jK¾Ku,4%',';p8JB',12,'10010','UKG͂','/_MpXT|',1,')r\"	K','5=rx[\rK','jK¾Ku,4%','{\"netPrice\":1089.03,\"totalPrice\":1295.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":206.92,\"taxRate\":19.0,\"price\":1295.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1295.95,\"rawTotal\":1295.95,\"taxStatus\":\"gross\"}','2023-12-04 14:31:40.010','2023-12-04',1295.95,1089.03,1295.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'GX-TI5Zi-0pl4jGhdK2L3zUJDE3EZ_Lr',NULL,NULL,NULL,NULL,'2023-12-04 14:31:40.017',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('sr-LK','jK¾Ku,4%',';p8JB',16,'10011','UKG͂','/_MpXT|',1,')r\"	K','sqr~1J{','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2024-05-24 22:17:45.173','2024-05-24',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'pbnIxYuVffX24hPrJZ9c87VUkDlEN3ys',NULL,NULL,NULL,NULL,'2024-05-24 22:17:45.192',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('mp,7|Ga','jK¾Ku,4%',';p8JB',19,'10012','UKG͂','/_MpXT|',1,')r\"	K','msGfvU','jK¾Ku,4%','{\"netPrice\":1679.83,\"totalPrice\":1999.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1999.0,\"rawTotal\":1999.0,\"taxStatus\":\"gross\"}','2024-07-01 07:04:08.442','2024-07-01',1999,1679.83,1999,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'hg4vUBUvSGKyzGrrefbreGs3vsLBgBUM',NULL,NULL,NULL,NULL,'2024-07-01 07:04:08.452',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('Fq<p7	','jK¾Ku,4%',';p8JB',20,'10013','UKG͂','/_MpXT|',1,')r\"	K','Fq\\r','jK¾Ku,4%','{\"netPrice\":1679.83,\"totalPrice\":1999.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1999.0,\"rawTotal\":1999.0,\"taxStatus\":\"gross\"}','2024-07-30 14:35:26.734','2024-07-30',1999,1679.83,1999,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'4N0fRpnxMNZS14eatWMqV3YIFAxOAYms',NULL,NULL,NULL,NULL,'2024-07-30 14:35:26.754',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('yyp1','jK¾Ku,4%',';p8JB',21,'10014','UKG͂','/_MpXT|',1,')r\"	K','yyqîGNF','jK¾Ku,4%','{\"netPrice\":1344.54,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1600.0,\"rawTotal\":1600.0,\"taxStatus\":\"gross\"}','2024-08-22 09:45:24.102','2024-08-22',1600,1344.54,1600,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'3qohGdO8xXsWMFUiqur-8dkRkqpbPH3g',NULL,NULL,NULL,NULL,'2024-08-22 09:45:24.116',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('5?pқ9Űom{','jK¾Ku,4%',';p8JB',22,'10015','UKG͂','/_MpXT|',1,')r\"	K','5?pa\r^N}','jK¾Ku,4%','{\"netPrice\":1250.29,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1487.85,\"rawTotal\":1487.85,\"taxStatus\":\"gross\"}','2024-09-20 11:33:21.018','2024-09-20',1487.85,1250.29,1487.85,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'eyMWdqoNIEQWX77CgZXSBSzYwp24dc27',NULL,NULL,NULL,NULL,'2024-09-20 11:33:21.033',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('/.pͬUw','jK¾Ku,4%',';p8JB',23,'10016','UKG͂','/_MpXT|',1,')r\"	K','/.pͬÅ','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2024-10-22 13:59:05.773','2024-10-22',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'UuYpCM6SQr9HVZGK-emFMLtW4PY4aTsf',NULL,NULL,NULL,NULL,'2024-10-22 13:59:05.783',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('p@','jK¾Ku,4%',';p8JB',24,'10017','UKG͂','/_MpXT|',1,')r\"	K','p@|\0','jK¾Ku,4%','{\"netPrice\":235.18,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":44.68,\"taxRate\":19.0,\"price\":279.86}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":279.86,\"rawTotal\":279.86,\"taxStatus\":\"gross\"}','2024-10-22 14:05:15.391','2024-10-22',279.86,235.18,279.86,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'lG0keJYJXZ3h11Ric7lVlTJ2zeGULigY',NULL,NULL,NULL,NULL,'2024-10-22 14:05:15.398',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('19rI9','jK¾Ku,4%',';p8JB',25,'10018','UKG͂','/_MpXT|',1,')r\"	K','19rIqR','jK¾Ku,4%','{\"netPrice\":1250.29,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":1487.85,\"rawTotal\":1487.85,\"taxStatus\":\"gross\"}','2024-10-22 14:08:56.121','2024-10-22',1487.85,1250.29,1487.85,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'5wUN9RBmNeW3o477EFJW3eluOXxw0MGB',NULL,NULL,NULL,NULL,'2024-10-22 14:08:56.128',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('=sYpYwN','jK¾Ku,4%',';p8JB',26,'10019','UKG͂','/_MpXT|',1,')r\"	K','=sYpYw?>','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2025-02-25 16:23:15.544','2025-02-25',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'rBrZpb48J7mzMGL35dXCWNsC5_7sqwkX',NULL,NULL,NULL,NULL,'2025-02-25 16:23:15.555',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('[>rE!ki2','jK¾Ku,4%',';p8JB',27,'10020','UKG͂','/_MpXT|',1,')r\"	K','[>rE!khj_','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":495.95,\"rawTotal\":495.95,\"taxStatus\":\"gross\"}','2025-03-03 10:59:33.238','2025-03-03',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'ZRmpv6Q9P6L26Qdk1Vwhcoz4qTKF0NAM',NULL,NULL,NULL,NULL,'2025-03-03 10:59:33.248',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('p\\q6$|o','jK¾Ku,4%',';p8JB',28,'10021','UKG͂','/_MpXT|',1,')r\"	K','p[qFu$','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2025-03-07 13:21:42.747','2025-03-07',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'IEH7y5pmKZk3LvAhNlI-cRyG9tW4s8jB',NULL,NULL,NULL,NULL,'2025-03-07 13:21:42.764',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL),('~p\\ŧ:Y','jK¾Ku,4%',';p8JB',29,'10022','UKG͂','/_MpXT|',1,')r\"	K','~p\\ŧ','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"positionPrice\":800.0,\"rawTotal\":800.0,\"taxStatus\":\"gross\"}','2025-03-10 07:22:19.282','2025-03-10',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',0,'Mn0GZdWHDKnoQcic1-SQuZpT6eMXx1jz',NULL,NULL,NULL,NULL,'2025-03-10 07:22:19.304',NULL,'{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','{\"decimals\":2,\"interval\":0.01,\"roundForNet\":1}','[\"018b148a3af97185b2fb1fa7c864697d\",\"018b148a3afe7001bd3247213f668f4a\",\"018b148a3cc172069ab89373a205b621\",\"3858957016644de4ae48c0500bf3ccc8\",\"e1378db7808a478f919e0d740d5d6c1a\",\"018b148a3b0973b7a730db54a8cadcd6\",\"28caae75a5624f0d985abd0eb32aa160\"]',NULL,NULL,NULL);
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_address`
--

DROP TABLE IF EXISTS `order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_address` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) NOT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_address.country_id` (`country_id`),
  KEY `fk.order_address.country_state_id` (`country_state_id`),
  KEY `fk.order_address.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_address`
--

LOCK TABLES `order_address` WRITE;
/*!40000 ALTER TABLE `order_address` DISABLE KEYS */;
INSERT INTO `order_address` VALUES ('qyJ<] ','jK¾Ku,4%',':qW$\0',NULL,'r)\Zً','jK¾Ku,4%',NULL,NULL,':q\0%C',NULL,'Paweł','Napierała','Hauptstraße 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2023-11-29 15:23:51.376',NULL),('pZbo','jK¾Ku,4%',':qW$\0',NULL,'pZ&','jK¾Ku,4%',NULL,NULL,':q\0%C',NULL,'Paweł','Napierała','Hauptstraße 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2023-11-29 20:46:08.010',NULL),(' rF','jK¾Ku,4%',':qW$\0',':pѽE~',' rF֠\'3','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Andreas','Jud','Borselstr.3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-11-30 11:57:07.333',NULL),(' !sߚ-(','jK¾Ku,4%',':qW$\0',NULL,' !sߚ@','jK¾Ku,4%',NULL,NULL,':q\0%C',NULL,'Paweł','Napierała','Hauptstraße 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2023-11-30 12:08:52.173',NULL),(' \"LryT>L','jK¾Ku,4%',':qW$\0',NULL,' \"LryT?D','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2023-11-30 12:09:40.945',NULL),('$d+p~\0','jK¾Ku,4%',':qW$\0',NULL,'$d+pe','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2023-12-01 09:50:27.377',NULL),('%r3:\n','jK¾Ku,4%',':qW$\0',':pѽE~','%rϗ-ɞv','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Andreas','Jud','Borselstr.3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-12-01 10:56:36.336',NULL),('3\ZrKO#T','jK¾Ku,4%',':qW$\0',':pѽE~','3qRj','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Andreas','Jud','Borselstr.3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-12-04 07:40:56.737',NULL),('4(`r4C	','jK¾Ku,4%',':qW$\0',':pѽE~','4(`r4','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Andreas','Jud','Borselstr.3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2023-12-04 09:28:11.620',NULL),('57rԗ@wg','jK¾Ku,4%',':qW$\0',NULL,'57rԗ@wgB`','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2023-12-04 14:24:41.483',NULL),('5=rx[\rK','jK¾Ku,4%',':qW$\0',NULL,'5=rx[k','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2023-12-04 14:31:40.015',NULL),('sqr~1J{','jK¾Ku,4%',':qW$\0',NULL,'sr-LK','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2024-05-24 22:17:45.191',NULL),('msGfvU','jK¾Ku,4%',':qW$\0',':sM\n4@','mp,7|Ga','jK¾Ku,4%',NULL,NULL,':q\0%(\Z',NULL,'Christin','Götz','Am Anger 10','91365','Weilersbach',NULL,NULL,NULL,NULL,NULL,'2024-07-01 07:04:08.451',NULL),('Fq\\r','jK¾Ku,4%',':qW$\0',NULL,'Fq<p7	','jK¾Ku,4%',NULL,NULL,':q\0%C',NULL,'Nijah','Abdella','Kösliner Straße, 13','50737','Köln',NULL,NULL,NULL,NULL,NULL,'2024-07-30 14:35:26.752',NULL),('yyqîGNF','jK¾Ku,4%',':qW$\0',NULL,'yyp1','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Do','He','Hauptstr. 1','45143','Essen',NULL,NULL,NULL,NULL,NULL,'2024-08-22 09:45:24.114',NULL),('5?pa\r^N}','jK¾Ku,4%',':qW$\0',':rh','5?pқ9Űom{','jK¾Ku,4%',NULL,NULL,':q\0%C',NULL,'Seb','Mo','Am Brauhaus 5','01099','Dresden',NULL,NULL,NULL,NULL,NULL,'2024-09-20 11:33:21.031',NULL),('/.pͬÅ','jK¾Ku,4%',':qW$\0',':pѽE~','/.pͬUw','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Lukas','Beyer','Borselstraße','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2024-10-22 13:59:05.782',NULL),('p@|\0','jK¾Ku,4%',':qW$\0',':pѽE~','p@','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Lukas','Beyer','Borselstraße','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2024-10-22 14:05:15.396',NULL),('19rIqR','jK¾Ku,4%',':qW$\0',':pѽE~','19rI9','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Lukas','Beyer','Borselstraße','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2024-10-22 14:08:56.126',NULL),('=sYpYw?>','jK¾Ku,4%',':qW$\0',NULL,'=sYpYwN','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2025-02-25 16:23:15.554',NULL),('[>rE!khj_','jK¾Ku,4%',':qW$\0',NULL,'[>rE!ki2','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2025-03-03 10:59:33.247',NULL),('p[qFu$','jK¾Ku,4%',':qW$\0',NULL,'p\\q6$|o','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2025-03-07 13:21:42.763',NULL),('~p\\ŧ','jK¾Ku,4%',':qW$\0',NULL,'~p\\ŧ:Y','jK¾Ku,4%',NULL,NULL,':quHa',NULL,'Pawel','Napierala','Hauptstr. 1','10317','Berlin',NULL,NULL,NULL,NULL,NULL,'2025-03-10 07:22:19.302',NULL);
/*!40000 ALTER TABLE `order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_customer`
--

DROP TABLE IF EXISTS `order_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_customer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `email` varchar(254) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`vat_ids`)),
  `company` varchar(255) DEFAULT NULL,
  `customer_number` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_customer.customer_id` (`customer_id`),
  KEY `fk.order_customer.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_customer.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_customer.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_customer`
--

LOCK TABLES `order_customer` WRITE;
/*!40000 ALTER TABLE `order_customer` DISABLE KEYS */;
INSERT INTO `order_customer` VALUES ('q/ejXՉ','jK¾Ku,4%','q:v','r)\Zً','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Paweł','Napierała',NULL,NULL,NULL,'10000',NULL,'2023-11-29 15:23:51.375',NULL,'80.94.28.0'),('qԄi','jK¾Ku,4%','q:v','pZ&','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Paweł','Napierała',NULL,NULL,NULL,'10000',NULL,'2023-11-29 20:46:08.009',NULL,'84.10.89.0'),(' rIjV','jK¾Ku,4%',' qpbZq',' rF֠\'3','jK¾Ku,4%','ajud@millemedia.de',':quHa','Andreas','Jud',NULL,NULL,NULL,'10001',NULL,'2023-11-30 11:57:07.332',NULL,'87.138.133.0'),(' !p\nJlJ3','jK¾Ku,4%','q:v',' !sߚ@','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Paweł','Napierała',NULL,NULL,NULL,'10000',NULL,'2023-11-30 12:08:52.172',NULL,'80.94.28.0'),(' \"NsٟCMݞJ\Z','jK¾Ku,4%','q:v',' \"LryT?D','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2023-11-30 12:09:40.944',NULL,'80.94.28.0'),('$d.rePh:','jK¾Ku,4%','q:v','$d+pe','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2023-12-01 09:50:27.376',NULL,'80.94.28.0'),('%pWߡ','jK¾Ku,4%',' qpbZq','%rϗ-ɞv','jK¾Ku,4%','ajud@millemedia.de',':quHa','Andreas','Jud',NULL,NULL,NULL,'10001',NULL,'2023-12-01 10:56:36.335',NULL,'87.138.133.0'),('3sn%','jK¾Ku,4%',' qpbZq','3qRj','jK¾Ku,4%','ajud@millemedia.de',':quHa','Andreas','Jud',NULL,NULL,NULL,'10001',NULL,'2023-12-04 07:40:56.736',NULL,'87.138.133.0'),('4(bsG!','jK¾Ku,4%',' qpbZq','4(`r4','jK¾Ku,4%','ajud@millemedia.de',':quHa','Andreas','Jud',NULL,NULL,NULL,'10001',NULL,'2023-12-04 09:28:11.619',NULL,'87.138.133.0'),('57pȠ\04ͦ','jK¾Ku,4%','q:v','57rԗ@wgB`','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2023-12-04 14:24:41.482',NULL,'80.94.28.0'),('5=sSWzL','jK¾Ku,4%','q:v','5=rx[k','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2023-12-04 14:31:40.014',NULL,'80.94.28.0'),('sr*#j		','jK¾Ku,4%','q:v','sr-LK','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2024-05-24 22:17:45.188',NULL,'84.10.89.0'),('mqtu7:_','jK¾Ku,4%','ms0}.[','mp,7|Ga','jK¾Ku,4%','christin.goetz@gmx.de',':q\0%(\Z','Christin','Götz',NULL,NULL,NULL,'10004',NULL,'2024-07-01 07:04:08.449',NULL,'80.155.12.0'),('Frvݻ̱','jK¾Ku,4%','sifTR8','Fq<p7	','jK¾Ku,4%','nijahprivat@gmail.com',':q\0%C','Nijah','Abdella',NULL,NULL,NULL,'10007',NULL,'2024-07-30 14:35:26.750',NULL,'176.1.132.0'),('yyr{rtA','jK¾Ku,4%','yyiszjqU','yyp1','jK¾Ku,4%','dominik.heier@consorsfinanz.de',':quHa','Do','He',NULL,NULL,NULL,'10008',NULL,'2024-08-22 09:45:24.112',NULL,'155.140.83.0'),('5@rFUݛd','jK¾Ku,4%','4bq~=','5?pқ9Űom{','jK¾Ku,4%','smoch@cyberport.de',':q\0%C','Seb','Mo',NULL,NULL,NULL,'10012',NULL,'2024-09-20 11:33:21.030',NULL,'193.26.96.0'),('/3pr#P9%','jK¾Ku,4%','s!pux\n','/.pͬUw','jK¾Ku,4%','lbeyer@millemedia.de',':quHa','Lukas','Beyer',NULL,NULL,NULL,'10003',NULL,'2024-10-22 13:59:05.781',NULL,'87.138.133.0'),('pyXCfef','jK¾Ku,4%','s!pux\n','p@','jK¾Ku,4%','lbeyer@millemedia.de',':quHa','Lukas','Beyer',NULL,NULL,NULL,'10003',NULL,'2024-10-22 14:05:15.395',NULL,'87.138.133.0'),('1;s:xu','jK¾Ku,4%','s!pux\n','19rI9','jK¾Ku,4%','lbeyer@millemedia.de',':quHa','Lukas','Beyer',NULL,NULL,NULL,'10003',NULL,'2024-10-22 14:08:56.125',NULL,'87.138.133.0'),('=s]pJ*ȗ','jK¾Ku,4%','q:v','=sYpYwN','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2025-02-25 16:23:15.552',NULL,'80.94.28.0'),('[>r8','jK¾Ku,4%','q:v','[>rE!ki2','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2025-03-03 10:59:33.245',NULL,'80.94.28.0'),('pfr\r+a','jK¾Ku,4%','q:v','p\\q6$|o','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2025-03-07 13:21:42.760',NULL,'80.94.28.0'),('~p}c','jK¾Ku,4%','q:v','~p\\ŧ:Y','jK¾Ku,4%','pawel@napierala.me',':q\0%C','Pawel','Napierala',NULL,NULL,NULL,'10000',NULL,'2025-03-10 07:22:19.300',NULL,'89.67.15.0');
/*!40000 ALTER TABLE `order_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery`
--

DROP TABLE IF EXISTS `order_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `shipping_order_address_id` binary(16) DEFAULT NULL,
  `shipping_order_address_version_id` binary(16) DEFAULT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `tracking_codes` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`tracking_codes`)),
  `shipping_date_earliest` date NOT NULL,
  `shipping_date_latest` date NOT NULL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`shipping_costs`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_delivery.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_delivery.shipping_method_id` (`shipping_method_id`),
  KEY `fk.order_delivery.shipping_order_address_id` (`shipping_order_address_id`,`shipping_order_address_version_id`),
  CONSTRAINT `fk.order_delivery.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order_delivery.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.order_delivery.tracking_codes` CHECK (json_valid(`tracking_codes`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery`
--

LOCK TABLES `order_delivery` WRITE;
/*!40000 ALTER TABLE `order_delivery` DISABLE KEYS */;
INSERT INTO `order_delivery` VALUES ('sIΫ1','jK¾Ku,4%','r)\Zً','jK¾Ku,4%',';r耡','qyJ<] ','jK¾Ku,4%',':p2G!>\'','[]','2023-11-30','2023-12-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-29 15:23:51.377',NULL),('rAn','jK¾Ku,4%','pZ&','jK¾Ku,4%',';r耡','pZbo','jK¾Ku,4%',':p2G!>\'','[]','2023-11-30','2023-12-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-29 20:46:08.011',NULL),(' rIi.','jK¾Ku,4%',' rF֠\'3','jK¾Ku,4%',';r耡',' rF','jK¾Ku,4%',':p2G!>\'','[]','2023-12-01','2023-12-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-30 11:57:07.334',NULL),(' !p\nJlIGa','jK¾Ku,4%',' !sߚ@','jK¾Ku,4%',';r耡',' !sߚ-(','jK¾Ku,4%',':p2G!>\'','[]','2023-12-01','2023-12-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-30 12:08:52.174',NULL),(' \"NsٟCMݝ0','jK¾Ku,4%',' \"LryT?D','jK¾Ku,4%',';r耡',' \"LryT>L','jK¾Ku,4%',':p2G!>\'','[]','2023-12-01','2023-12-03','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-30 12:09:40.946',NULL),('$d.rePh>%','jK¾Ku,4%','$d+pe','jK¾Ku,4%',';r耡','$d+p~\0','jK¾Ku,4%',':p2G!>\'','[]','2023-12-02','2023-12-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-01 09:50:27.378',NULL),('%pV','jK¾Ku,4%','%rϗ-ɞv','jK¾Ku,4%',';r耡','%r3:\n','jK¾Ku,4%',':p2G!>\'','[]','2023-12-02','2023-12-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-01 10:56:36.336',NULL),('3qQQ','jK¾Ku,4%','3qRj','jK¾Ku,4%',';r耡JO','3\ZrKO#T','jK¾Ku,4%',':p2G!>\'','[]','2023-12-05','2023-12-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 07:40:56.738','2024-03-21 10:04:22.137'),('4(bsMD','jK¾Ku,4%','4(`r4','jK¾Ku,4%',';r耡','4(`r4C	','jK¾Ku,4%',':p2G!>\'','[]','2023-12-05','2023-12-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 09:28:11.621',NULL),('57sRfǕϷ','jK¾Ku,4%','57rԗ@wgB`','jK¾Ku,4%',';r耡','57rԗ@wg','jK¾Ku,4%',':p2G!>\'','[]','2023-12-05','2023-12-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 14:24:41.483',NULL),('5=sSV\r','jK¾Ku,4%','5=rx[k','jK¾Ku,4%',';r耡','5=rx[\rK','jK¾Ku,4%',':p2G!>\'','[]','2023-12-05','2023-12-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 14:31:40.016',NULL),('sr*#jT','jK¾Ku,4%','sr-LK','jK¾Ku,4%',';r耡','sqr~1J{','jK¾Ku,4%',':p2G!>\'','[]','2024-05-25','2024-05-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-05-24 22:17:45.191',NULL),('mqtu79\"C','jK¾Ku,4%','mp,7|Ga','jK¾Ku,4%',';r耡','msGfvU','jK¾Ku,4%',':p2G!>\'','[]','2024-07-02','2024-07-04','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-07-01 07:04:08.451',NULL),('Frۭfgx','jK¾Ku,4%','Fq<p7	','jK¾Ku,4%',';r耡','Fq\\r','jK¾Ku,4%',':p2G!>\'','[]','2024-07-31','2024-08-02','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-07-30 14:35:26.753',NULL),('yys6Q\\','jK¾Ku,4%','yyp1','jK¾Ku,4%',';r耡','yyqîGNF','jK¾Ku,4%',':p2G!>\'','[]','2024-08-23','2024-08-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-08-22 09:45:24.114',NULL),('5@\0rB','jK¾Ku,4%','5?pқ9Űom{','jK¾Ku,4%',';r耡','5?pa\r^N}','jK¾Ku,4%',':p2G!>\'','[]','2024-09-21','2024-09-23','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-09-20 11:33:21.032',NULL),('/3pr#P','jK¾Ku,4%','/.pͬUw','jK¾Ku,4%',';r耡','/.pͬÅ','jK¾Ku,4%',':p2G!>\'','[]','2024-10-23','2024-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-10-22 13:59:05.783',NULL),('pyXCf','jK¾Ku,4%','p@','jK¾Ku,4%',';r耡','p@|\0','jK¾Ku,4%',':p2G!>\'','[]','2024-10-23','2024-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-10-22 14:05:15.397',NULL),('1;s:x','jK¾Ku,4%','19rI9','jK¾Ku,4%',';r耡','19rIqR','jK¾Ku,4%',':p2G!>\'','[]','2024-10-23','2024-10-25','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-10-22 14:08:56.127',NULL),('=s]pJ*zh','jK¾Ku,4%','=sYpYwN','jK¾Ku,4%',';r耡','=sYpYw?>','jK¾Ku,4%',':p2G!>\'','[]','2025-02-26','2025-02-28','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-02-25 16:23:15.554',NULL),('[>r8%','jK¾Ku,4%','[>rE!ki2','jK¾Ku,4%',';r耡','[>rE!khj_','jK¾Ku,4%',':p2G!>\'','[]','2025-03-04','2025-03-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-03-03 10:59:33.247',NULL),('pesQF','jK¾Ku,4%','p\\q6$|o','jK¾Ku,4%',';r耡','p[qFu$','jK¾Ku,4%',':p2G!>\'','[]','2025-03-08','2025-03-10','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-03-07 13:21:42.763',NULL),('~ruV','jK¾Ku,4%','~p\\ŧ:Y','jK¾Ku,4%',';r耡','~p\\ŧ','jK¾Ku,4%',':p2G!>\'','[]','2025-03-11','2025-03-13','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-03-10 07:22:19.302',NULL);
/*!40000 ALTER TABLE `order_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery_position`
--

DROP TABLE IF EXISTS `order_delivery_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery_position` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_delivery_id` binary(16) NOT NULL,
  `order_delivery_version_id` binary(16) NOT NULL,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`price`)),
  `total_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `unit_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `quantity` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.quantity'))) VIRTUAL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_delivery_position.order_delivery_id` (`order_delivery_id`,`order_delivery_version_id`),
  KEY `fk.order_delivery_position.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  CONSTRAINT `fk.order_delivery_position.order_delivery_id` FOREIGN KEY (`order_delivery_id`, `order_delivery_version_id`) REFERENCES `order_delivery` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery_position.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery_position.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_delivery_position.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery_position`
--

LOCK TABLES `order_delivery_position` WRITE;
/*!40000 ALTER TABLE `order_delivery_position` DISABLE KEYS */;
INSERT INTO `order_delivery_position` VALUES ('sIΫn','jK¾Ku,4%','sIΫ1','jK¾Ku,4%','qyJrq','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2023-11-29 15:23:51.377',NULL),('rAn','jK¾Ku,4%','rAn','jK¾Ku,4%','pZk','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1600,800,2,NULL,'2023-11-29 20:46:08.011',NULL),(' rIi','jK¾Ku,4%',' rIi.','jK¾Ku,4%',' rF','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2023-11-30 11:57:07.334',NULL),(' !p\nJlJX','jK¾Ku,4%',' !p\nJlIGa','jK¾Ku,4%',' !rP\rlp','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2023-11-30 12:08:52.174',NULL),(' \"NsٟCMݞ0','jK¾Ku,4%',' \"NsٟCMݝ0','jK¾Ku,4%',' \"LryT=TM','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2023-11-30 12:09:40.946',NULL),('$d.rePhL','jK¾Ku,4%','$d.rePh>%','jK¾Ku,4%','$d+p}\0','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2023-12-01 09:50:27.378',NULL),('%pW@','jK¾Ku,4%','%pV','jK¾Ku,4%','%r3\nG','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2023-12-01 10:56:36.336',NULL),('3s2x','jK¾Ku,4%','3qQQ','jK¾Ku,4%','3\ZrKO#Tma','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2023-12-04 07:40:56.738',NULL),('4(bsñ','jK¾Ku,4%','4(bsMD','jK¾Ku,4%','4(`r4MN','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2023-12-04 09:28:11.621',NULL),('57sRfǕ\r9]','jK¾Ku,4%','57sRfǕϷ','jK¾Ku,4%','57rԗ@wfx','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2023-12-04 14:24:41.483',NULL),('5=sSVn','jK¾Ku,4%','5=sSV\r','jK¾Ku,4%','5=rx[V|','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2023-12-04 14:31:40.015',NULL),('5=sSVv','jK¾Ku,4%','5=sSV\r','jK¾Ku,4%','5=rx[27','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2023-12-04 14:31:40.016',NULL),('sr*#j','jK¾Ku,4%','sr*#jT','jK¾Ku,4%','sqr~04','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2024-05-24 22:17:45.191',NULL),('mqtu796','jK¾Ku,4%','mqtu79\"C','jK¾Ku,4%','msGfL','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":1999.0,\"quantity\":100,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1999,20,100,NULL,'2024-07-01 07:04:08.451',NULL),('Frvݏ','jK¾Ku,4%','Frۭfgx','jK¾Ku,4%','Fq\\','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":1999.0,\"quantity\":100,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1999,20,100,NULL,'2024-07-30 14:35:26.752',NULL),('yyr{rs','jK¾Ku,4%','yys6Q\\','jK¾Ku,4%','yyqîG.','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1600,800,2,NULL,'2024-08-22 09:45:24.114',NULL),('5@rFUJ<','jK¾Ku,4%','5@\0rB','jK¾Ku,4%','5?pa\r]:T','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1488,496,3,NULL,'2024-09-20 11:33:21.032',NULL),('/3pr#P {','jK¾Ku,4%','/3pr#P','jK¾Ku,4%','/-px5D(ci','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2024-10-22 13:59:05.783',NULL),('pyXCf','jK¾Ku,4%','pyXCf','jK¾Ku,4%','p@','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',120,20,6,NULL,'2024-10-22 14:05:15.396',NULL),('pyXCfs','jK¾Ku,4%','pyXCf','jK¾Ku,4%','p@:4','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":159.92,\"quantity\":8,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":25.53,\"taxRate\":19.0,\"price\":159.92}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',160,20,8,NULL,'2024-10-22 14:05:15.397',NULL),('1;s:x[Q','jK¾Ku,4%','1;s:x','jK¾Ku,4%','19rI܏}','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1488,496,3,NULL,'2024-10-22 14:08:56.127',NULL),('=s]pJ*Ȅp0','jK¾Ku,4%','=s]pJ*zh','jK¾Ku,4%','=sXp','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2025-02-25 16:23:15.554',NULL),('[>r83','jK¾Ku,4%','[>r8%','jK¾Ku,4%','[>pXL)Ў','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',496,496,1,NULL,'2025-03-03 10:59:33.247',NULL),('pfr\r+H$','jK¾Ku,4%','pesQF','jK¾Ku,4%','p[qFtr','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2025-03-07 13:21:42.763',NULL),('~p}cM','jK¾Ku,4%','~ruV','jK¾Ku,4%','~p\\ŧm','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',800,800,1,NULL,'2025-03-10 07:22:19.302',NULL);
/*!40000 ALTER TABLE `order_delivery_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_line_item`
--

DROP TABLE IF EXISTS `order_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_line_item` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `identifier` varchar(255) NOT NULL,
  `referenced_id` varchar(255) DEFAULT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `promotion_id` binary(16) DEFAULT NULL,
  `states` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`states`)),
  `label` varchar(255) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `cover_id` binary(16) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `unit_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `total_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `type` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`payload`)),
  `price_definition` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`price_definition`)),
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`price`)),
  `stackable` tinyint(1) NOT NULL DEFAULT 1,
  `removable` tinyint(1) NOT NULL DEFAULT 1,
  `good` tinyint(1) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_line_item.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_line_item.parent_id` (`parent_id`,`parent_version_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  KEY `fk.order_line_item.cover_id` (`cover_id`),
  KEY `fk.order_line_item.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.order_line_item.cover_id` FOREIGN KEY (`cover_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `order_line_item_ibfk_1` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_line_item.payload` CHECK (json_valid(`payload`)),
  CONSTRAINT `json.order_line_item.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_line_item.price_definition` CHECK (json_valid(`price_definition`)),
  CONSTRAINT `json.order_line_item.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.order_line_item.states` CHECK (json_valid(`states`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_line_item`
--

LOCK TABLES `order_line_item` WRITE;
/*!40000 ALTER TABLE `order_line_item` DISABLE KEYS */;
INSERT INTO `order_line_item` VALUES ('qyJrq','jK¾Ku,4%','r)\Zً','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-11-29 15:23:51.377',NULL),('pZk','jK¾Ku,4%','pZ&','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',2,800,1600,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":2,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-11-29 20:46:08.011',NULL),(' rF','jK¾Ku,4%',' rF֠\'3','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-11-30 11:57:07.335',NULL),(' !rP\rlp','jK¾Ku,4%',' !sߚ@','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-11-30 12:08:52.174',NULL),(' \"LryT=TM','jK¾Ku,4%',' \"LryT?D','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-11-30 12:09:40.946',NULL),('$d+p}\0','jK¾Ku,4%','$d+pe','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-12-01 09:50:27.378',NULL),('%r3\nG','jK¾Ku,4%','%rϗ-ɞv','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-12-01 10:56:36.337',NULL),('3\ZrKO#Tma','jK¾Ku,4%','3qRj','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-12-04 07:40:56.738',NULL),('4(`r4MN','jK¾Ku,4%','4(`r4','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-12-04 09:28:11.621',NULL),('57rԗ@wfx','jK¾Ku,4%','57rԗ@wgB`','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-12-04 14:24:41.484',NULL),('5=rx[V|','jK¾Ku,4%','5=rx[k','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2023-12-04 14:31:40.016',NULL),('5=rx[27','jK¾Ku,4%','5=rx[k','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,2,NULL,'2023-12-04 14:31:40.017',NULL),('sqr~04','jK¾Ku,4%','sr-LK','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel (Smartphone)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":80,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-05-24 22:17:45.192',NULL),('msGfL','jK¾Ku,4%','mp,7|Ga','jK¾Ku,4%',NULL,'jK¾Ku,4%','018b148b8e2571d4ac48ae7eb95100a5','018b148b8e2571d4ac48ae7eb95100a5','%qԬH~Q\0','jK¾Ku,4%',NULL,'[\"is-physical\"]','Variantenprodukt',NULL,'*+sG\ny\r',100,19.99,1999,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.166\",\"releaseDate\":\"2023-10-09 13:06:12.130\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"streamIds\":null,\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"stock\":50,\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":100,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":1999.0,\"quantity\":100,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-07-01 07:04:08.452',NULL),('Fq\\','jK¾Ku,4%','Fq<p7	','jK¾Ku,4%',NULL,'jK¾Ku,4%','018b148b8e2571d4ac48ae7ebf27db72','018b148b8e2571d4ac48ae7ebf27db72','%qԬH~\'r','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit Eigenschaften (Fleecejacke)',NULL,'XєATx-ܒ',100,19.99,1999,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.171\",\"releaseDate\":\"2023-10-09 13:06:12.131\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"streamIds\":null,\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"stock\":50,\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":100,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":1999.0,\"quantity\":100,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-07-30 14:35:26.753',NULL),('yyqîG.','jK¾Ku,4%','yyp1','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',2,800,1600,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":2,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-08-22 09:45:24.115',NULL),('5?pa\r]:T','jK¾Ku,4%','5?pқ9Űom{','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel (Smartphone)',NULL,'pR \\E	Z[G	J*',3,495.95,1487.85,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":80,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":3,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-09-20 11:33:21.032',NULL),('/-px5D(ci','jK¾Ku,4%','/.pͬUw','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel (Smartphone)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":80,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-10-22 13:59:05.783',NULL),('p@','jK¾Ku,4%','p@','jK¾Ku,4%',NULL,'jK¾Ku,4%','018b148b8e2571d4ac48ae7ec18cb335','018b148b8e2571d4ac48ae7ec18cb335','%qԬH~5','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit Eigenschaften (Fleecejacke)',NULL,'XєATx-ܒ',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.172\",\"releaseDate\":\"2023-10-09 13:06:12.131\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"streamIds\":null,\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"stock\":50,\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":6,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-10-22 14:05:15.397',NULL),('p@:4','jK¾Ku,4%','p@','jK¾Ku,4%',NULL,'jK¾Ku,4%','018b148b8e2571d4ac48ae7ec103d18a','018b148b8e2571d4ac48ae7ec103d18a','%qԬH~ъ','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit Eigenschaften (Fleecejacke)',NULL,'XєATx-ܒ',8,19.99,159.92,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.171\",\"releaseDate\":\"2023-10-09 13:06:12.131\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10007.3\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Größe\",\"option\":\"M\"}],\"streamIds\":null,\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"stock\":50,\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":8,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":159.92,\"quantity\":8,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":25.53,\"taxRate\":19.0,\"price\":159.92}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,2,NULL,'2024-10-22 14:05:15.398',NULL),('19rI܏}','jK¾Ku,4%','19rI9','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel (Smartphone)',NULL,'pR \\E	Z[G	J*',3,495.95,1487.85,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":80,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":3,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2024-10-22 14:08:56.127',NULL),('=sXp','jK¾Ku,4%','=sYpYwN','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel (Smartphone)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":80,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2025-02-25 16:23:15.555',NULL),('[>pXL)Ў','jK¾Ku,4%','[>rE!ki2','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptartikel (Smartphone)',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.161\",\"releaseDate\":\"2023-10-09 13:06:12.129\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":\"{\\\"extensions\\\":[],\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":0,\\\"gross\\\":0,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"percentage\\\":null,\\\"regulationPrice\\\":null}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":80,\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2025-03-03 10:59:33.248',NULL),('p[qFtr','jK¾Ku,4%','p\\q6$|o','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2025-03-07 13:21:42.764',NULL),('~p\\ŧm','jK¾Ku,4%','~p\\ŧ:Y','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%',NULL,'[\"is-physical\"]','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2023-10-09 13:06:12.137\",\"releaseDate\":\"2023-10-09 13:06:12.127\",\"isNew\":false,\"markAsTopseller\":false,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"018b148a3aff72269a05bfc701a850a4\",\"tagIds\":null,\"categoryIds\":[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"streamIds\":null,\"parentId\":null,\"stock\":10,\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"quantity\":1,\"isCalculated\":true,\"referencePriceDefinition\":null,\"listPrice\":null,\"regulationPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',1,1,1,1,NULL,'2025-03-10 07:22:19.303',NULL);
/*!40000 ALTER TABLE `order_line_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_line_item_download`
--

DROP TABLE IF EXISTS `order_line_item_download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_line_item_download` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `access_granted` tinyint(1) NOT NULL DEFAULT 0,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_line_item_download.media_id` (`media_id`),
  KEY `fk.order_line_item_download.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  CONSTRAINT `fk.order_line_item_download.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item_download.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_line_item_download.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_line_item_download`
--

LOCK TABLES `order_line_item_download` WRITE;
/*!40000 ALTER TABLE `order_line_item_download` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_line_item_download` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_tag`
--

DROP TABLE IF EXISTS `order_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_tag` (
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`order_id`,`order_version_id`,`tag_id`),
  KEY `fk.order_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.order_tag.order_tag__order_version_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_tag`
--

LOCK TABLES `order_tag` WRITE;
/*!40000 ALTER TABLE `order_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction`
--

DROP TABLE IF EXISTS `order_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`amount`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_transaction.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_transaction.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.order_transaction.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction`
--

LOCK TABLES `order_transaction` WRITE;
/*!40000 ALTER TABLE `order_transaction` DISABLE KEYS */;
INSERT INTO `order_transaction` VALUES ('q/ej','jK¾Ku,4%','r)\Zً','jK¾Ku,4%','<r% c$','aipU<8!','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-29 15:23:51.378','2023-11-29 15:23:51.473'),('qԄiC','jK¾Ku,4%','pZ&','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":1600.0,\"totalPrice\":1600.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-29 20:46:08.011','2023-12-01 09:39:35.103'),(' rIkv','jK¾Ku,4%',' rF֠\'3','jK¾Ku,4%',';#r~]','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-30 11:57:07.335','2023-12-01 10:37:00.419'),(' !s9)wJKf','jK¾Ku,4%',' !sߚ@','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-30 12:08:52.174','2023-11-30 12:08:58.816'),(' \"NsٟCMݞN[','jK¾Ku,4%',' \"LryT?D','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-11-30 12:09:40.947','2023-12-01 09:39:35.258'),('$d.rePi','jK¾Ku,4%','$d+pe','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-01 09:50:27.379','2023-12-02 09:19:36.241'),('%pW','jK¾Ku,4%','%rϗ-ɞv','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-01 10:56:36.337','2023-12-02 09:19:36.364'),('3sǝ>','jK¾Ku,4%','3qRj','jK¾Ku,4%',';#r~]','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 07:40:56.738','2023-12-04 10:01:00.719'),('4(bs\'m','jK¾Ku,4%','4(`r4','jK¾Ku,4%',';#r~]','aipU<8!','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 09:28:11.622','2023-12-04 10:00:00.408'),('57pȠ\04F','jK¾Ku,4%','57rԗ@wgB`','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 14:24:41.484','2023-12-04 14:30:27.880'),('5=sSWҕ','jK¾Ku,4%','5=rx[k','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":1295.95,\"totalPrice\":1295.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":206.92,\"taxRate\":19.0,\"price\":1295.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2023-12-04 14:31:40.017','2023-12-04 14:36:18.800'),('sr*#j\ntrb','jK¾Ku,4%','sr-LK','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-05-24 22:17:45.192','2024-05-27 12:38:54.235'),('mqmG','jK¾Ku,4%','mp,7|Ga','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":1999.0,\"totalPrice\":1999.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-07-01 07:04:08.452','2024-07-08 14:00:01.119'),('Frv 3','jK¾Ku,4%','Fq<p7	','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":1999.0,\"totalPrice\":1999.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":319.17,\"taxRate\":19.0,\"price\":1999.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-07-30 14:35:26.753','2024-08-13 07:53:03.804'),('yyr{ru8z','jK¾Ku,4%','yyp1','jK¾Ku,4%','<r% c$','aipU<8!','{\"unitPrice\":1600.0,\"totalPrice\":1600.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-08-22 09:45:24.115','2024-08-22 09:45:24.249'),('5@rFUb','jK¾Ku,4%','5?pқ9Űom{','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":1487.85,\"totalPrice\":1487.85,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-09-20 11:33:21.033','2024-09-26 13:59:16.113'),('/3pr#Pp;','jK¾Ku,4%','/.pͬUw','jK¾Ku,4%','<r% c$','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-10-22 13:59:05.783','2024-10-22 13:59:05.908'),('pyXCfɼ','jK¾Ku,4%','p@','jK¾Ku,4%','<r% c$','aipU<8!','{\"unitPrice\":279.86,\"totalPrice\":279.86,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":44.68,\"taxRate\":19.0,\"price\":279.86}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-10-22 14:05:15.398','2024-10-22 14:05:15.478'),('1;s:x','jK¾Ku,4%','19rI9','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":1487.85,\"totalPrice\":1487.85,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2024-10-22 14:08:56.128','2024-12-16 11:13:31.648'),('=s^p%֢Ow','jK¾Ku,4%','=sYpYwN','jK¾Ku,4%','<r% c$','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-02-25 16:23:15.555','2025-02-25 16:23:15.679'),('[>r8v','jK¾Ku,4%','[>rE!ki2','jK¾Ku,4%','<r% c$','aipU<8!','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-03-03 10:59:33.248','2025-03-03 10:59:33.369'),('pfr\r+z','jK¾Ku,4%','p\\q6$|o','jK¾Ku,4%',';#r~]봦}K','aipU<8!','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-03-07 13:21:42.764','2025-03-07 13:28:46.227'),('~p}cs+','jK¾Ku,4%','~p\\ŧ:Y','jK¾Ku,4%','<r% c$','aipU<8!','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"extensions\":[],\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0}],\"taxRules\":[{\"extensions\":[],\"taxRate\":19.0,\"percentage\":100.0}],\"referencePrice\":null,\"listPrice\":null,\"regulationPrice\":null}',NULL,'2025-03-10 07:22:19.303','2025-03-10 07:22:19.430');
/*!40000 ALTER TABLE `order_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction_capture`
--

DROP TABLE IF EXISTS `order_transaction_capture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction_capture` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_transaction_id` binary(16) NOT NULL,
  `order_transaction_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `external_reference` varchar(255) DEFAULT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`amount`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_transaction_capture.order_transaction_id` (`order_transaction_id`,`order_transaction_version_id`),
  KEY `fk.order_transaction_capture.state_id` (`state_id`),
  CONSTRAINT `fk.order_transaction_capture.order_transaction_id` FOREIGN KEY (`order_transaction_id`, `order_transaction_version_id`) REFERENCES `order_transaction` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction_capture.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction_capture.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction_capture.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction_capture`
--

LOCK TABLES `order_transaction_capture` WRITE;
/*!40000 ALTER TABLE `order_transaction_capture` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_transaction_capture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction_capture_refund`
--

DROP TABLE IF EXISTS `order_transaction_capture_refund`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction_capture_refund` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `capture_id` binary(16) NOT NULL,
  `capture_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `reason` varchar(255) DEFAULT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`amount`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `external_reference` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_transaction_capture_refund.state_id` (`state_id`),
  KEY `fk.order_transaction_capture_refund.capture_id` (`capture_id`,`capture_version_id`),
  CONSTRAINT `fk.order_transaction_capture_refund.capture_id` FOREIGN KEY (`capture_id`, `capture_version_id`) REFERENCES `order_transaction_capture` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction_capture_refund.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction_capture_refund.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction_capture_refund.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction_capture_refund`
--

LOCK TABLES `order_transaction_capture_refund` WRITE;
/*!40000 ALTER TABLE `order_transaction_capture_refund` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_transaction_capture_refund` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction_capture_refund_position`
--

DROP TABLE IF EXISTS `order_transaction_capture_refund_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction_capture_refund_position` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `refund_id` binary(16) NOT NULL,
  `refund_version_id` binary(16) NOT NULL,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `quantity` int(11) NOT NULL,
  `reason` varchar(255) DEFAULT NULL,
  `external_reference` varchar(255) DEFAULT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`amount`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_transaction_capture_refund_position.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  KEY `fk.order_transaction_capture_refund_position.refund_id` (`refund_id`,`refund_version_id`),
  CONSTRAINT `fk.order_transaction_capture_refund_position.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction_capture_refund_position.refund_id` FOREIGN KEY (`refund_id`, `refund_version_id`) REFERENCES `order_transaction_capture_refund` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction_capture_refund_position.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction_capture_refund_position.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction_capture_refund_position`
--

LOCK TABLES `order_transaction_capture_refund_position` WRITE;
/*!40000 ALTER TABLE `order_transaction_capture_refund_position` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_transaction_capture_refund_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method` (
  `id` binary(16) NOT NULL,
  `handler_identifier` varchar(255) NOT NULL DEFAULT 'Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `after_order_enabled` tinyint(1) NOT NULL DEFAULT 0,
  `availability_rule_id` binary(16) DEFAULT NULL,
  `plugin_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.payment_method.plugin_id` (`plugin_id`),
  KEY `fk.payment_method.media_id` (`media_id`),
  KEY `fk.payment_method.availability_rule_id` (`availability_rule_id`),
  CONSTRAINT `fk.payment_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES (':rA\0<BV','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DebitPayment',4,0,1,NULL,NULL,NULL,'2023-10-09 13:04:45.306',NULL),(':rA\0<C\Z','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\InvoicePayment',5,1,1,NULL,NULL,NULL,'2023-10-09 13:04:45.306',NULL),(':qڙ\r+(','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\CashPayment',1,1,1,NULL,NULL,NULL,'2023-10-09 13:04:45.307',NULL),(':qڙ\r+','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\PrePayment',2,1,1,NULL,NULL,NULL,'2023-10-09 13:04:45.307',NULL),('q񟦉!','Swag\\PayPal\\Checkout\\Payment\\PayPalPaymentHandler',-100,0,1,NULL,'7p7e󆄳','2rnx O','2023-10-09 13:06:31.246','2024-08-13 07:52:59.979'),('re7s>a$','Swag\\PayPal\\Checkout\\Payment\\Method\\PUIHandler',-99,0,1,NULL,'7p7e󆄳','`r8','2023-10-09 13:06:31.247','2024-08-13 07:52:59.980'),('re7t','Swag\\PayPal\\Checkout\\Payment\\Method\\ACDCHandler',-98,0,1,NULL,'7p7e󆄳','ُprn\r~V','2023-10-09 13:06:31.247','2024-08-13 07:52:59.981'),('re7vY\"','Swag\\PayPal\\Checkout\\Payment\\Method\\SEPAHandler',-97,0,1,NULL,'7p7e󆄳','ټs-','2023-10-09 13:06:31.248','2024-08-13 07:52:59.981'),('re7x6','Swag\\PayPal\\Checkout\\Payment\\Method\\BancontactAPMHandler',-97,0,1,NULL,'7p7e󆄳','pNd\\Tt','2023-10-09 13:06:31.248','2024-08-13 07:52:59.982'),('re7{','Swag\\PayPal\\Checkout\\Payment\\Method\\BlikAPMHandler',-96,0,1,NULL,'7p7e󆄳','p^)','2023-10-09 13:06:31.248','2024-08-13 07:52:59.983'),('re7}f{','Swag\\PayPal\\Checkout\\Payment\\Method\\EpsAPMHandler',-94,0,1,NULL,'7p7e󆄳','p57K','2023-10-09 13:06:31.249','2024-08-13 07:52:59.983'),('q3NF','Swag\\PayPal\\Checkout\\Payment\\Method\\GiropayAPMHandler',-93,0,1,NULL,'7p7e󆄳',' qˀv~','2023-10-09 13:06:31.249','2024-08-13 07:52:59.984'),('q','Swag\\PayPal\\Checkout\\Payment\\Method\\IdealAPMHandler',-92,0,1,NULL,'7p7e󆄳','5rA	','2023-10-09 13:06:31.250','2024-08-13 07:52:59.984'),('qA','Swag\\PayPal\\Checkout\\Payment\\Method\\MultibancoAPMHandler',-91,0,1,NULL,'7p7e󆄳','Up]','2023-10-09 13:06:31.250','2024-08-13 07:52:59.985'),('qIJ','Swag\\PayPal\\Checkout\\Payment\\Method\\MyBankAPMHandler',-90,0,1,NULL,'7p7e󆄳','bpWH','2023-10-09 13:06:31.251','2024-08-13 07:52:59.985'),('q!','Swag\\PayPal\\Checkout\\Payment\\Method\\OxxoAPMHandler',-89,0,1,NULL,'7p7e󆄳','څp∫3','2023-10-09 13:06:31.251','2024-08-13 07:52:59.985'),('q','Swag\\PayPal\\Checkout\\Payment\\Method\\P24APMHandler',-88,0,1,NULL,'7p7e󆄳','ڙrm\Z','2023-10-09 13:06:31.251','2024-08-13 07:52:59.986'),('qL','Swag\\PayPal\\Checkout\\Payment\\Method\\SofortAPMHandler',-87,0,1,NULL,'7p7e󆄳','ڻqР%-','2023-10-09 13:06:31.252','2024-08-13 07:52:59.986'),('q㣹','Swag\\PayPal\\Checkout\\Payment\\Method\\TrustlyAPMHandler',-86,0,1,NULL,'7p7e󆄳','rӅ{\'','2023-10-09 13:06:31.252','2024-08-13 07:52:59.987'),('pzۆ%H','Swag\\PayPal\\Checkout\\Payment\\Method\\VenmoHandler',-96,0,1,NULL,'7p7e󆄳','pDQsIVL','2023-10-09 13:06:31.252','2024-08-13 07:52:59.987'),('pzۆ(.q','Swag\\PayPal\\Checkout\\Payment\\Method\\PayLaterHandler',-99,0,1,NULL,'7p7e󆄳','2rnx O','2023-10-09 13:06:31.253','2024-08-13 07:52:59.988'),('aipU<8!','Mille\\Efi\\Checkout\\Payment\\Handler\\MilleEfiPaymentHandler',1,1,1,NULL,'&s\nR\Z\"',NULL,'2023-11-29 15:21:05.644','2024-08-13 07:52:59.988');
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method_translation`
--

DROP TABLE IF EXISTS `payment_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method_translation` (
  `payment_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `distinguishable_name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`payment_method_id`,`language_id`),
  KEY `fk.payment_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.payment_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method_translation.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.payment_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method_translation`
--

LOCK TABLES `payment_method_translation` WRITE;
/*!40000 ALTER TABLE `payment_method_translation` DISABLE KEYS */;
INSERT INTO `payment_method_translation` VALUES (':rA\0<BV',')q؄k)','Direct Debit',NULL,'Pre-authorized payment, funds are withdrawn directly from the debited account.',NULL,'2023-10-09 13:04:45.306',NULL),(':rA\0<BV','/_MpXT|','Lastschrift',NULL,'Vorab autorisierte Zahlungsvereinbarung, Zahlungen werden direkt vom zu belastenden Konto abgebucht.',NULL,'2023-10-09 13:04:45.306',NULL),(':rA\0<C\Z',')q؄k)','Invoice',NULL,'Payment by invoice. Shopware provides automatic invoicing for all customers on orders after the first. This is to avoid defaults on payment.',NULL,'2023-10-09 13:04:45.306',NULL),(':rA\0<C\Z','/_MpXT|','Rechnung',NULL,'Sie zahlen einfach und bequem auf Rechnung. Shopware bietet z.B. auch die Möglichkeit, Rechnungen automatisiert erst ab der 2. Bestellung für Kunden zur Verfügung zu stellen, um Zahlungsausfälle zu vermeiden.',NULL,'2023-10-09 13:04:45.307',NULL),(':qڙ\r+(',')q؄k)','Cash on delivery',NULL,'Payment upon receipt of goods.',NULL,'2023-10-09 13:04:45.307',NULL),(':qڙ\r+(','/_MpXT|','Nachnahme',NULL,'Zahlung bei Erhalt der Ware.',NULL,'2023-10-09 13:04:45.307',NULL),(':qڙ\r+',')q؄k)','Paid in advance',NULL,'Pay in advance and get your order afterwards',NULL,'2023-10-09 13:04:45.307',NULL),(':qڙ\r+','/_MpXT|','Vorkasse',NULL,'Sie zahlen einfach vorab und erhalten die Ware bequem und günstig bei Zahlungseingang nach Hause geliefert.',NULL,'2023-10-09 13:04:45.307',NULL),('q񟦉!',')q؄k)','PayPal','PayPal | PayPal Products for Shopware 6','Payment via PayPal - easy, fast and secure.',NULL,'2023-10-09 13:06:31.287','2024-08-13 07:52:59.979'),('q񟦉!','/_MpXT|','PayPal','PayPal | PayPal-Produkte für Shopware 6','Bezahlung per PayPal - einfach, schnell und sicher.',NULL,'2023-10-09 13:06:31.246','2024-08-13 07:52:59.979'),('re7s>a$',')q؄k)','Pay upon invoice','Pay upon invoice | PayPal Products for Shopware 6','Buy comfortably on invoice and pay later.',NULL,'2023-10-09 13:06:31.287','2024-08-13 07:52:59.980'),('re7s>a$','/_MpXT|','Rechnungskauf','Rechnungskauf | PayPal-Produkte für Shopware 6','Kaufen Sie ganz bequem auf Rechnung und bezahlen Sie später.',NULL,'2023-10-09 13:06:31.247','2024-08-13 07:52:59.980'),('re7t',')q؄k)','Credit or debit card','Credit or debit card | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.288','2024-08-13 07:52:59.981'),('re7t','/_MpXT|','Kredit- oder Debitkarte','Kredit- oder Debitkarte | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.247','2024-08-13 07:52:59.981'),('re7vY\"',')q؄k)','SEPA direct debit','SEPA direct debit | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.289','2024-08-13 07:52:59.981'),('re7vY\"','/_MpXT|','SEPA Lastschrift','SEPA Lastschrift | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.248','2024-08-13 07:52:59.982'),('re7x6',')q؄k)','Bancontact','Bancontact | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.289','2024-08-13 07:52:59.982'),('re7x6','/_MpXT|','Bancontact','Bancontact | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.248','2024-08-13 07:52:59.982'),('re7{',')q؄k)','BLIK','BLIK | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.290','2024-08-13 07:52:59.983'),('re7{','/_MpXT|','BLIK','BLIK | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.249','2024-08-13 07:52:59.983'),('re7}f{',')q؄k)','eps','eps | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.290','2024-08-13 07:52:59.983'),('re7}f{','/_MpXT|','eps','eps | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.249','2024-08-13 07:52:59.983'),('q3NF',')q؄k)','Giropay','Giropay | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.291','2024-08-13 07:52:59.984'),('q3NF','/_MpXT|','Giropay','Giropay | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.250','2024-08-13 07:52:59.984'),('q',')q؄k)','iDEAL','iDEAL | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.291','2024-08-13 07:52:59.984'),('q','/_MpXT|','iDEAL','iDEAL | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.250','2024-08-13 07:52:59.984'),('qA',')q؄k)','Multibanco','Multibanco | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.292','2024-08-13 07:52:59.984'),('qA','/_MpXT|','Multibanco','Multibanco | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.251','2024-08-13 07:52:59.985'),('qIJ',')q؄k)','MyBank','MyBank | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.293','2024-08-13 07:52:59.985'),('qIJ','/_MpXT|','MyBank','MyBank | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.251','2024-08-13 07:52:59.985'),('q!',')q؄k)','OXXO','OXXO | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.293','2024-08-13 07:52:59.985'),('q!','/_MpXT|','OXXO','OXXO | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.251','2024-08-13 07:52:59.986'),('q',')q؄k)','Przelewy24','Przelewy24 | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.294','2024-08-13 07:52:59.986'),('q','/_MpXT|','Przelewy24','Przelewy24 | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.252','2024-08-13 07:52:59.986'),('qL',')q؄k)','Sofort','Sofort | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.295','2024-08-13 07:52:59.986'),('qL','/_MpXT|','Sofort','Sofort | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.252','2024-08-13 07:52:59.987'),('q㣹',')q؄k)','Trustly','Trustly | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.295','2024-08-13 07:52:59.987'),('q㣹','/_MpXT|','Trustly','Trustly | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.252','2024-08-13 07:52:59.987'),('pzۆ%H',')q؄k)','Venmo','Venmo | PayPal Products for Shopware 6',NULL,NULL,'2023-10-09 13:06:31.296','2024-08-13 07:52:59.987'),('pzۆ%H','/_MpXT|','Venmo','Venmo | PayPal-Produkte für Shopware 6',NULL,NULL,'2023-10-09 13:06:31.252','2024-08-13 07:52:59.987'),('pzۆ(.q',')q؄k)','Pay Later','Pay Later | PayPal Products for Shopware 6','Buy now and pay later - provided by Paypal',NULL,'2023-10-09 13:06:31.297','2024-08-13 07:52:59.988'),('pzۆ(.q','/_MpXT|','Später Bezahlen','Später Bezahlen | PayPal-Produkte für Shopware 6','Jetzt kaufen und später bezahlen - unterstützt von Paypal',NULL,'2023-10-09 13:06:31.253','2024-08-13 07:52:59.988'),('aipU<8!',')q؄k)','Finanzierung by Consors Finanz','Finanzierung by Consors Finanz | Consors Finanz eFinancing','Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.',NULL,'2023-11-29 15:21:05.645','2024-08-13 07:52:59.988'),('aipU<8!','/_MpXT|','Finanzierung by Consors Finanz','Finanzierung by Consors Finanz | Consors Finanz eFinancing','Gemeinsam mit unserem Finanzierungspartner, der %entity%, bieten wir Ihnen eine bequeme Online-Finanzierung an.',NULL,'2023-11-29 15:21:05.645','2024-08-13 07:52:59.988');
/*!40000 ALTER TABLE `payment_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_token`
--

DROP TABLE IF EXISTS `payment_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_token` (
  `token` char(32) NOT NULL,
  `expires` datetime(3) NOT NULL,
  PRIMARY KEY (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_token`
--

LOCK TABLES `payment_token` WRITE;
/*!40000 ALTER TABLE `payment_token` DISABLE KEYS */;
INSERT INTO `payment_token` VALUES ('0ad3b261156400d7f5493934d3fce083','2025-03-07 13:51:42.000'),('1bb1dfbf8db6362d047db229f2233224','2025-03-03 11:29:33.000'),('2112ee373694092f9c7851414537f82f','2023-12-01 11:26:36.000'),('450954b3a89ac9702f07e794daafe255','2023-11-29 21:16:08.000'),('49555f2a3beb9feed7811103861a4e24','2025-03-10 07:52:19.000'),('4c4124bc60248b7d3a6bdaf717a28f21','2024-05-24 22:47:45.000'),('4c5a93249538b215bfeac3b7e0ff01b4','2023-12-01 10:20:27.000'),('74ab7ee9c77d61339b562246155a7cda','2024-09-20 12:03:21.000'),('7dd3753813f5ba82d26cda4d57251c7e','2024-10-22 14:38:56.000'),('a777996ca74378644dadf24b0b072d1d','2024-07-01 07:34:08.000'),('bbc94b3be4ae73ba4fc3c1821e97d6dc','2023-11-30 12:27:07.000'),('c948bc388e69a461170175a1458aff67','2024-07-30 15:05:26.000'),('d8138e3c1022495451dde6526bed785b','2023-12-04 09:58:11.000'),('d942925a8ff99f6c4764bbdaf301cf4c','2023-11-30 12:39:41.000'),('e9c79e4f192d32f0437ba05b78e74a83','2023-12-04 08:10:56.000');
/*!40000 ALTER TABLE `payment_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_class` varchar(255) NOT NULL,
  `composer_name` varchar(255) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `managed_by_composer` tinyint(1) NOT NULL DEFAULT 0,
  `path` varchar(255) DEFAULT NULL,
  `autoload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`autoload`)),
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `upgrade_version` varchar(255) DEFAULT NULL,
  `icon` mediumblob DEFAULT NULL,
  `installed_at` datetime(3) DEFAULT NULL,
  `upgraded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  UNIQUE KEY `uniq.baseClass` (`base_class`),
  CONSTRAINT `json.autoload` CHECK (json_valid(`autoload`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
INSERT INTO `plugin` VALUES ('rx#','SwagPlatformDemoData','Swag\\PlatformDemoData\\SwagPlatformDemoData','swag/demo-data',1,0,'custom/plugins/SwagPlatformDemoData/','{\"psr-4\":{\"Swag\\\\PlatformDemoData\\\\\":\"src\\/\"}}','shopware AG',NULL,'MIT','2.0.0',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0tK\0\0\0sRGB\0\0\0\0DeXIfMM\0*\0\0\0\0i\0\0\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0@\0IDATx{]z}N8[(Ś\"-h4\"Hx P#4%Z(\'吖(1@cDpwLsz{{}ZytX}Z}]}={?~ޏr??ׯ|5O^ӟ^קQx݌G]07̬>\nM#[[MCmCY?\Z<3~_V9<Az*7P7)̝_-`7i;:dV{[qlm~& {FW>z*mO??_O5^OpI\0zz/z}jz5198,<i䆧Yu0fX\ndاy3T?%9J|C7?`|lBuk@>΄>=Z^ ,4q~ǃїX_A=/_}<UEtH|7=}{ʧOPoQ%CIJ>Y[Ak-_㓸kW\nҟ}66|\nz0&m̯R8XKB.,WHXKzT)D]\'9ziY.OOz\'w&7JQ9\r^?;vkY揪)|7Zz(6nxR۫JWXC>ѵZM<g@51dx+;úw[bD|GNGo]UF\Z 7\r_џu}4s3O\'/_\\7]C3-<(Ik86	;;3JUp*Il$gٜP~ۃ[5K,igtO-D>P٥S;C&Crݟ6g?D5q9MSo|?ޡG^8sG\'\\\\\rɧІ4᪂n]%xl/Fl%G+>Cv5\'Bκ8I\rtL\Zq9(o\'o	;7	UGO5	뵺pZJ,ǸwgЊ>`m>Pc&zZC^&xQX\'bu\'):m\Z&?m/T[Q=zv_S)ױP~ϩOQB&$&,uvI013_n0]QAw<23[|8kW	/xXC^>C	A鑭SHD4zMZMxksǀ=L\Z}Vl)`\0ךBReyFP=&{WO_=O]O{ΑBlA-nl)G\"bh(%0? \Zk&&{p;G~0Y{jS|#~Fex%ÏZ2	W{xպ|f9%bb֙\ZuMOz)WV_+0ߟ=>uӔw2#eᕚYqzP1blcYP!։w%s\0#5QF+)0\\_^>Ƙ[HĿ?cG\rCU\rk`Dhw}kR^ͥ!=zb8j)*\ZG>TwL>i/|Szh;Θl	Q{Lnf<؛w>4	iV~H,gvTքzѧkx~9?+8hYJVota*U=)5\'2#q7:U?RWwm%	r,sU pc7?Ud\'DdclDNCu[`l)\r32yd5RDG%&4H?%so}J54۞?{R9Pa	\n\rQt]Q#-tc>@?ثHolniAtc;b9nguDɌJu7>=~GǗ2z<<8R蘅ͱ6Q7\\DfKCᅰyP\"K#BioZӗFhogSvO#D]/m`֚ybmgJ8{-&|pGk\"2Ȓ!M	~\\|pGg^|1Wgmr̃!> re\'T$ּ)10W#A&nNSi2cD\nw;7jW5ʟh߼pUk\Z]jC<>{6=\'ycW9Q9\Z5ϋ9.d!ms\n\'B.:cq\\`OߧMfZVbDtp8y+D\Z&\"?!Ahfsg4{hLJ4K=\neT\rAd8C?uz~V/6b;!Fk\0dMq8aPh}9t!uAf\rH-iVe\n98ր jkv f\'V<ֲE(u9#SG?sYEu3}\",V\\|\r_N]z20µ&s?Ip?3^O\"	23Ox}˜DBoD\0b00xeOR#M\r:XpYC|\rL0QmÓ>4/SPG<:vi?$7?NԵ`D,E>R\0X\Z\rwߠ}2,:Y<~N\"9Olc\'dLgī=;υHzC-v!?F fsJ:bڞjGun\n;5*ИV=#k݉UvsƢR:H4[_{mR+m$1\rA\Z_u򷘥-#80B{xˎo#6ǒ2s!s8o\Z1{\r:M\rׇb[ۇڛj\Z%OJ5|5מY\nƕ]WY!ޘ	xkZ5h\nDDj[5E!W\ZWUp\"\\BOSpSOaxP:\0c,!4WH.8\nQa7\0UnBUa<BQM/_#P_`?3rm˿=qkL`^k+Qֹ\r#8]Zx?9KN\059~zs\r@a\Zfi@쀵bi!ac)PnZ4:GR-GG⇬<\\2jickyƇ6\0Klx-8+T3rÜ=ʑ`WV/X̞U\n$FeFݫۿpBiU͗zCb1g`S\Z cHˈ\\\0N^Y9u_I:q\ZiqfY@;w& `\Z#3K#;y[=AXJ:ʚYB73V:Yg\0?,e/3V+fZk\0YgRd1ۿ?.3[/x\"=a-Mi\"(^xp21]-5a\0pa^pd:<Wg9%[ ^sܿV]%Mmf}#3c^zf	1]&_Ժo1k+E17	$fDɱ	|4i*#Nk.NG*>rrjVt?eZ/l1г=X8]	,HM6ص#3%Bw?~p^j9詵?-\n`Xz.*s]\'Zmyy|r+?>ypfZG\ny̢{恙t8g;1G(}\n^Gc9<✰7$߃0%CES1YĎ\n:k#r(3u*(uSVD)-g.}g\0gĚVeO\05%/>Qq(h\Z8ԪEgpw0\0:{ǃL\Z~&GSl97a7R\r4mc7׉ܼ,tB_ZQ`:n(_Q\'a9zXpg;י45T`@QFb?{ɭ!gT/k[n>9		r,&3\0Z}{\'\'zd=wh\n@\r׵#D#9\ZIAH$\rJH#㑲\ZpaM#kDQɧVެE:萡^gxΓ}-`h=O6&DMB\rV@o&NΝw#씴/[\'QĴ-xx|g)@\"@fh1	ec<Kvhk֟cN়co>\'̃>v^dSk-~	;kbD?</RMց	\\}pG#G=[}?,=^zBֻ7XIݜǘ2j%`I2e<B8\Z	?כn15$.0v;MgTK4(k~[bR|ʫjH&~sk){<	3VIg>S;1+kayaa	8rCEchMވM|~ a-U)^hsMF/\ZЋf6ߞ\\_3Csbu\'I<?Y\0kdiCqO[|M@IM.W5U$M)g\\oAݯAes>R\05K羟3gSYp+9X@ҵ\"&\\8ߗUx7Zy=x7a,~wΦ~7kLGqx2$I \Z[$\\yY=q^0?Mʡe6tFsK^X[FF,.\\Yj`\n<֏OrIlWG<:@j#15;QךFrܿƯ6MA0x$^,!k$y/\"\Z?Zєy$pXy:SϠ	:AN\rlp@?k$oXNps/Ty>݀`u6^kbn}(hybF4igc	_{+R-*Z\'JQ#gVp.3s\n]=h\\Ej3fHYAu:\"5+)d\ZY6pZ[X\"+9[i&5J\"kj\\n/yfuӝ]J6ںP3cP\r­1Ѵ\Zv<}h\ZТtjRmbv>\ZϏ|?>6Br]I.Lp˨1v]>\r:.f)\0|D|\\k!j,`kbBGhM\\DYs~InXo*g\'\0uV-%LÜ:񵶣v\r1T9tcUaRO\n\")\ru为9->)`j!1BX;͛^TH`wE\neE\"+	T:ƃ^2Z!C3˿>xq/gah0\\]sz\n(Ik^\'i͆5xQ4Ar=$|ulU4gߵ\0i3/X^1N4;ʎN-޵WY JfYM9V@\rּWMGb\Z\0ug~mY 7en\"V9?$ݪx+q\Znc1\\S8EksuU84=5:\'v\"?99F?r.YP{?8`vl>pkU|\r19u0`SxGX42I\nb\0Lb*X>A&\\`\rP(oA(({=sc!ijlYC\ZF|ֆhmb4u;23f1>uuź\"Π?-}OM?Tan< uD~P)\\ xhPa21\\~\Z\0>=DCu|y7 [u8k_=K^G뎯\\Vs!|buV/׷D5.8zڏׅ4,g{qNXp#YI%WB{_{#(&WMD,l\\Sp;I;[ j=\Zu>سN5&O}`l\0ǽ^zi񏮏}uO̫׷\Zx^\Zݑ47:Qzŧ\'{!G>덏|]oS3OwS@k։q/F>-(:Q텽s>Vy1vɱ&}ל7LQ|		6xeq8ԥ\Z8F\r?I3>fD?zȏ~<^sz1<_MIOkqSكsqxt}?}k~b~=zxߡ׋zx×yWGu`!^sJMܬgύ.~\'2eh\"CzPӨ͑q$wHD@`\nN$+]pbI5>OE ~G_s?`P/Ы׷G.C<n8Ω\r}c?Om~4k\\=}y^eĖCn%.=WgEQ]AlIߦTU\0W\'/\r)6Nvmhh3>G>>\Z#\"Q?=(e-7-}me\":;g)G=<9>S]_y7T~y>C[=O|O{N7HmMGc׭tots޽U?~hX~JYޗO9QjF>#{-lOwث6<;>Q5g5+87*>z@O|}حJ9ښp*V*BC9\0\\%j̹6f<z῝߃N\n䭣J;-\\Z|i\Zg(]/~G138}_xϿɥAн\0s9{\'0u4?tH|\rӭyv8)g6T<kD2E/wDt\\QPa솂_z~IXlGHϿg/]ț]7zb#HO#*i$W|{wowMOI{?\'J}$Sh=0s:1Fp{wCѽG-qv~&62ggX@\nf}$WJYHR\r7a:tCng_}ODC/goAKGxcj}>RP{;Ww__}vy8_mźZ{>|~\'!7 \Z@Ow=~W?$f\\}6,ha+?S^Jǣ7Y~ˏ8`B<bk͇:E&/{|<>\nzG= \02i.8Em/O~3aA7~>q@O_yrѿg>O[?A>wKu/_^Z#g6yY?f@}Wz>1[4rÂ3lm$^ukS6#h~%ا9qKY׹ߐ\n>TG?>Ri]_{_/yeM÷MH2>>?gɟ_tO0˗pd]|2/R?=|hM*c%>o_^⬅̓M050/+<ހ5}İ1091̴kNoXO)\'8&h#oӟ|ws.%w%JhpܵmǇ{#\\_]x|8+/|u?~[<i3}>غ.Зp:[0>s9o]?7brw|~5\"{j%nvC#b\Z9{/v`˒7$Xk\ZXo|]rf)&_VxtElmB,e@c\0Q73`{zM\\?4Z\Zы	i@PSw/S\rl<Ou?^>2t\r~I_W,쇢n!N~7ڧw$ӠuN,{Yv}p5rcCzb-?W3OxV\rj.²b&ZLqSAn~9ju\Z@@f<Jӥ@z߻)Qϰ;~ŗ`>\\?/+?/]m5nQ=a1IN{|bx/1M܃P5ɛǇ_LWDI\Z.@Df\nGT63HFnGfDL\r~hEZƇYC3k\'7q*xJSxr]}7|sۨ|H|˫\\?޼1}*KS8.:=5_߿ʾ[K<%/qqf?ǅmCe~;($B\ZIAO$4$<&@\rqE+iv߭\ZoGPka}4\"^j V`%o+cxMuX~}/yL_V=|ros_Zy`p`_gl\ZgxhG$xR3Dg\Zgq?t\0zC@A<z@\0a0h$xYt҆whf`DƳP>4S~NFD_2S^m~!Q&s:8~Y]oO/G\'c-{|[o\'?u0J1nV`c!f16{x_7\",dω/U(PEiQ0_YǬ1ڧ$7%T<;1UyR-n{JDsJ]ӗ6OR$LڨW/1{V(ܸaSW\Z]l\Z0!|{}h<Ж{Z84q	cDn&>`JN4Y/1}ͺ9.535\\dr=<өXaXꈓ4@)9ĺ(_<D\'a;zC{$?U_~´}\ZU\rSbNeÓ0\\-JQLq\0@FpISv8q[E<OreE`w|\0_bR~x\\ri`v\'~*?	⦛K>p#-R1ED/YdbGI]˼ZJw\'5+ypާWDZvUO`ɥgVI͜zlG2FIU)iOOPĤO^\ZK^bdkjxQ>g\'_usO\0\"pcU/$UZiZ|x{֗q\0?P#Oc,[>蠟AΒŬW?pn}v\Z{|-2Xι\\sOK<j*&CbʙNSy{ usa`{5uyz@C7UcGw5\"?1AIBA|T{FhJإ z)]\rOW,~K<IhR{xw#xQKۧLrhz\'wu|0{\'HO6sַ]ǯڝfxHT9znv5[*R[AkCmpkO47C47}OPs$[qFA@j1ȃ-?Šj`jј̑=_aĕ</1@v\r\"Ŭrx.K3K>7o\'|pm!<+%Pt/q<f|޽y]l8G>pRKWa/BnHoOA]\\%Q+ӟ%s&ȴx<@i\"=	Vhֹ:\'hZؘY	Ծ`bD&-~!6#}IK_j;<<\"@ow8E0op#}m|;}$pGXtް	(7=ǁl<U7u~ k1{F<EzI3CX$,xj֋ʕR6{2̺|}oi:0l4uĽya@Xꘟ<^=/r|T,NF/yzxQi	4ymF9\'bkM \\V7\06PDKYa5jWKb9zfi/1J8?|!껁ɹp?gz	>$A$g@0ǗPXZ6mt\rqwXJJ*?OުoZOl;TaX**o2kLDDRxD2R\ZSZrE7u؞Y\'N~?MC/1}$\\^ \\_X;oբ:+\nF6ha\r)vbˌM󉻕h3-RԶiB5&2mXU;\r+qe1:~^ Y~oLOoq!\Zcl-V?z x(Aoȍ?xF2KJhrMj|~VI3TY/~wRBe,cckn#=L>.L~܈rZФ<4,ӱOr/jO>_f)<h\"\0F?745qfkoc\n3]LzbjR>ka]f+|4릘lKfK8eY1sքuE7.\Zo?kpaS{꺹VR)FۿVpwA~X\n`͋&8^+&<\0go~c(,v[sۤE}sj4\Z>5rGgJ5Ng9c{Pt9_|y5d/qCF!5ĄjMa.?^漨S?)9{\\_{oԹϧ&8gpqKW@:|!C1O6?OC}fFi}㿛\'m$Edb=,~9M&Ԥ}9ެZ6Gǿ$Z}_7NLQtf۬C+֨f^FФ\Z-2Ji\'zD\0M$bA\ZZ#9Q]wtC(_bz>V2C$ <t<0{︉\"M2$6sڂ(<E;F$4r\r{9R_\na+{^>\"u_D7#T`#P;9bsI|?o~_G~x,պOG2}c\rj_}6ucظp#t.bp~7ؘ˨ՄX V@4aSF硯NC{72+H􈵞dk>\rOkY9]mYu_k_@|NJ\0hM?I\rOkNkD->^rQřO67$%@!4XۂE)љ5bR߬_FU|gz`Ù^\0\ZeI߫W#>o&<O~?_^9~zTlNZKs^\Z	|NA:;^ϟ$Eoan\n\rDWFӝ1φh7wA?1~,+>A)tO9(kaӆĝsfV.*|FhCl⓴ޯ!^b\')-Hk\'YHhi\'V:#b#oSU#hH3B&(/ώX1m]_{+w֒_AW/ϑw\'|<\"uY[@dH ᜫ·J9pӑ<->kP?{~K׏P?SݛsA*\'|N#{CH6|qf.j2$\rGyj6T4d\r͉Qih7>ɏ	]cwH|c1ݍ(ޟjo_71?`pF\0Ø+hKQLՇXrPCt}RC//^0u}>)?9!}8nR;l-@9ru_|\nNٜ,\n[`ʡwb!\rkYk|\Zv0^}R:Ōkâzd50T3wfbO>\ZU48\0OO)g˿׏@@G*x~fCuY!{0޾\Z\'_D}P:nO߸\nr4F^|57sѪWfbq#F\\\">OEEjb78H6Ƒ[(lPs#Zs7\'6Tp	~{^@~At>k})geo9dE]PoJ+&\nDpl7|\"\0/x#ul\Z#2\\um/0Ru\rBʍCѕv\'5?J.|e嬏NQw?S=XLr%Uz暿F\'{/|y)e!oF7\"#fs>X6C81ea9Sc7u^3Y>z5lkƈ+ 0\\5P]b^|1N1q2.E8oq\r4o:~tg4HO\ZAN#Ir$ށhG\Z#lq(\Z7ytP1̱43\"45n<\r8jZa#Xvoӏ}WU:эᇴ\ZOplw`vpP4Աٰ3?W6՚Vq}U֫pJ4hp?\nY@\"܍Bc2#LF\\Gl(6X;(_eBsAur8	3u@XC@z9<A;mJsbl\Zkl~Wg*آ\\|-3`5z%ȍdᆣ7-ЃB(6Nms#|H4FC:>Bj-=`\rƧQʃODbkE=Oy጗hYz1.H*uf	ibetw`AfbҸ}`-}-Og>b+;:-M=,;8#fL	m>kZ-Џ\n֙h4:\nINro1t*|n.{WJޜ[X[Sb[<<X6sPr[BeyYhfֆwOd 5ko(}9lmykNOÙWγg?Ev{^>{GcF#Ƿ\ZhLnѭLQVU6T;j땄GP=9W|Ǟ\'N[ѱ.bDk|D\r1j,\\qni$(-^C(CW,*Lm.}\n%LԵH#\r_ׅ;\r^j꛿9`98hf[v\ZH|rlyfYGKWXa$ruOa$?fV^?)ߋk[na͍@Fk\\#x3[¡cn/Y~-5PV䭗N\\ǫ2kʱ5憟ԋPBI׺;cAc=<{I;xPqUuS|I ~ޘᣙ(\'*f9];tw! &8hM\r3]4\\Θ6.LֈBگ\ZMَ-rX_~5$AE/MxRÅCQuhos1f:0RgIIԇ}L)\0<ȱdFAy!̯Y_G̡\n@Hk\Z946YN\n6qv[#^7cthSNawt0o~@oZ8^?=@o)|ts|;}s?~\Zf&8>\ZC6X6^?{tJNRuz+&s18?90N{h搫^d2Ϋڞ-&^)X2<b{!`˩kd{I,?n`,\0a-\\6:#τDGZ,A_G}>Ire>24_eϝp-_A׉\'j<X_{PDCDZEi\rܧ̀5(3/iSzM	X˽#thP<oW79T!u%.\ZT ^I?y4Zڛؿĳ@b&j{/@#1bjЈ:[\008Ifn8ڹ☎81̫vs/?!uqj\'f58ltNex2G\0yi:[~lo@>+xyr|	7ʅ0|L5O	\'wEE}(xEx~4h2\0VTͤ)\"%H犻?\0eHT/*W{\\0^lzSVp\rwOZ7g&Oف6+[cz5\ZO`W\\BV3\'?ko֬k\rhl4=%t:{f=UN[{m\\j.t҃o^Y`9\0\0-GIDAT镬?=ھ:o=,1yADϱvG0PC0{VnV(tbPϖPK1r}xl,ngj]\'7`a12Fl\ZZF>B)\\߾%NT:bQ~fzhYϾTs6n\ZOuHܛ~ZRk|0Ѣ֤`6V}_y\"\"ޮXL-SykkF2qGY%>XrHԇ7yr;!S\nRzxGν~c.9sz=qCk@!m	!ciz:3Yб!L\rvwܿXxVt+Z\"t9Sh=(ssjz<3]m*~1n36ca5\'lՌ騂Ӑ֘Zc\\yʐjVtuIp.Ľ#\Zlyx#}Q˱֎<pZ>#Ү~bU\'xTjj1sSrfЁs,C\raA}i}&*쉳JOv]Oyf%G]h]xIp\0)\rs.7uj:޵񵶣vq1+ߕj|̥ڮrٕmG/RfiVTXOu5cJIӄ#7Y?gc0*/30qs?a1`vJ:<]O\'m1/]^i&|IP[R`|[\"޵쟚^\r\"\r׌H\r*YzMӘH\rRY?^Gn`hԜșoMpb\"/{Itƭa2)}8V-g!Bh9݃$bK!l^<z0U3uO+ݹ֪Pb$F\'ÞᆮSg7hD>?$}\\c{3Q͛oFǩwu0yH^z;$M}	Kh1ùeM4kC2A̙L`ؼ&?R,@ЂsݚoEZxgVAWOqI+1=I?}9E>p~N3ҿs+jT,{<7	\052^#61Gf ͂M\ZsCҵ\\K\'6N7kuL;7<X}c֢msrFX_	FV{ߦ6_w\0=dni\"3#\0,>rf,菠s%CEcpqrـ@N1g6oR\nL(\n΢{O:Sc#kK@h,R58\'τ`ɾ\0hK,\Z&wE|Ìꡙ\"P[\nWg22qJ%͹^^]9/#7juoDtOw΢D.>Q9Dlq,JvC0ZXԢ387ߑDt;\Z=rYJ\Z>o\rԜ7&7dn[b$6q\0Oq>wu\0u޿șgԓ~b6uI}IJ&7H\0qFZWkPCAYrCÅ\\ёzWfV]]RǻbL³^=s<CxEzAq}r9#3GW7cY8rr_\ZX6y#+l`wG=4a{P-ad`QpebhrJMLa3KkA\"\Z۫ޮDR\0IΨ\n1P@cKKX[~;-b]\"ea-\\6Z!yc/d-\0<\'>GuϩEc✮jS@8nqH\ZMqQMX1b>95lO\rP`ga!d\'\"]euᠭOܔ̃Dz^Ӧ/f#%sC,틻|pAe4/˥2u__\\E˂k(m|N1AW]cimq9A8IH1\\nS\0o8mQ0fNL:E!<,6nHjgie\"jЪ({Cy=\0wШ<yzA-.%Qzm&qy{ɐ5ٰVs冟b>H*0Z֌pg{O)p?৩rouB+̏CL\n\"e~=Ӝ=\rT?}Ig8\"S]WW|)c5ҹWaS0;5Fʻq7\"o>ߺ@5o1  \\(H\\qho5[ׅTӦ&bqsMLsd<\r8çK15EWm\\c\ZQ;6UljU{MC[᠟ZfQҖH#?Ub\\-FR>fJ.XM,&WꙻjQ=o~Iju:1^yi2S#|/0\nw@/M=eۘ!kHc#F\rxOqʑu\\b5f#ك|}x䋓@JDTkcw5Ж7}81z*=iypRG}Ў\rkj۸;X]y9cy#n\rŰD0	YMd;:n\rZvRf磀\ZD0\"E^zH\r|̍v9-4}BsozZZO\'s\'/Rz缔]u.i0#-8)f@q]lZ\"+qe=MiKF1!.5\rnc`Y+g*J)v4fAƺ]\'쩝d<Q#+|J#hy\0֋/Gn$UJɱ<q RIs!ܯk}Y_|J01I\'O<RSy{1%q\\NqE.\05[@N%H\nu/ =^mb,\',Rב\'>?k[\Zs?>n=<wMiid5VEyhX+T2 ȺǝNݴ%W\ZЖxhDռx|T|n@\Z2Ϻ\nn(LCoоU]ճs\rͭV_USWkTNP |PBƿzf[CKa658s?S+;1\rL]K?ތ<Dazμ\Zv|;oCƱ-5A85\r\ZZ$5`l·WCZj\Zog;q/DĢF-ƺ[o4%0gc3,g4=_MPڶI!@%L13qm4iJ\0鳆2H#g^BB97T|hRy٦G¹	ؚ|㗳)fBL8{3l?\\/wZZy?gFѪk8>8f4Z֑B	`ىM6LV,7nXBl#K\0?<a}\0N_Y~fOtyǦʰ!muʥ{S1罫04yijIvv;i\r}4ՏnQɾ!)H n\Z.ؓFsP;djXNhR/*ƍc\"\n~ňx*)B+\"j>ߊS?*1f=x΃s^xԆcfi>ڊG5\')j<<Baρf827\ns82	j.x̌k =Z5?vxuI-lip]KPY4?95B]=Y\Zb>ߓoS觏|]噗tnzS-{q?P̓Z\\ַS<h=,h8.ũ~Vl4k:\n95\r(8ҙGk|ᠪoQMaZU+?]ӗ}gZyV7?n箛|}s\rBLZsVrGŔa}fN/b+DƐ\rG-`	KmՆ?:a_uY[dy8Zu>]//9^%Aʽ?}?;2Rk{y$ޠ0g]41빩F2A3y\0y`#O[i?r(%\0[{@\'Xb6Y1ơ>K\\sr~|0>b	?;z.AVR?Y7rF\0h##l0Ch6Kw,BKi4! \Z\\p\rVlc$1Wu<LwVM˯<ޞg͝9lrd>>orv=\nzy^Uk;?[<r!k%3ŨGv67B0[M9\rgLBYkOgWWMKϊg\0C>@	=}.wv/+n\r=v,i\0`%T<xچmѱH$g.b\'DQ~<B5BG_^u{ď\nφ=_yRyYg5ҽiorg~#)[LL|aql#au``Kgӛ=,.0l6FbaiC5Z`\Z8 B:TOMOԫ\rۍN}x0kSs);=ZMjW/LgF?g%|%ᛀmh1}!\r͆;tTƿ4\"?S|*bRÓm3)4r\"Zk50Z}V(\ZТt4ɛ=\"Aۿ@RX0~DK^1U8dki\nLY䨥b~Xp\\; zʛw {{Cjt\Zw\r]n@CHkL	Xs9xT\ZFờdw_k;\Z\0O{SliKl2\\0݇|6>ב\\U<4/%%5pYj^>E^U*8|ѐ!\'$h &A`& k-}VDynJ\rbX+!@>	bkP>\0qMtZ+,q*Yz\Z#,\'hmgyJ+gRvBE9l\Z\rѳ?,gpүD?B⸦+\rh$X<u6Z2Pz`n\Z5poLEk~N4Z1?(VSs7hDAA9$9<2@sHh\r\nՉ[Wuz2F9K9+xſWkvSL6H}?Ej,>mHReϻzgyD<ٯb%މ6/hSnf7ljEF͠F|p%{z\Z]!S8}/N*v=\Z_-n\"l-Nq?q0kB>{YhZ?Z{.	[a_pH05\Z\':F1h&z@cF8ðonyApR)#-Ps>Aev3uY_ALyJ3\'83Tk}~oOENWə§~)032tC=7|_/YtP`b.<c,3ÀĖNhksYZ!}?g,sMBIsN44}Ŷr`GCc7n%|$gfo?ⶇĭp{aܤ=M]ҥ}^c&r&ACu]z?5Ƃ\n=95kk]0Z+~0F\"Ô1\\]ZSLԢsM.|Zj-xKknl7}ZAlS>dٺ`Kq0qPD00eŕ-.bB6%Z\'x}b+9C5WaО5FSzףqB{ozsP? Eo\\.k:#Y	PC/%0Xo16rbW^|$6/ֶ@`3/\rhӁWj֜C	OnlDs\' KhaIfVmĘ+ibeq !]h]7^OK+nA=WQa0LO,$c񑄯S.\'RQj,oz>;oC$PV\'AQr$2Qw,-E)tڴ0.F7H8-fAe6mFgc&㌠ygꆟm>hvKlt3V,c@ԏAj)dC[>\\>	nspM@jE\\Waː%c?1Os1k)W˩C#6D@Zu\na\'E]W~fFNr,xq-\nxM9>(Wf;O6Fk3s~[`T\n\\|1}ԣpkW\rmAѸU%-sM_ԍ,0=̟Ň2!oT#Nq`Aun#dwdO)RvUߴl|j`o.o:s.#{T]HxqL{	<3n)zC2E̡9Oƣ~+Ǩ7ByJ;Ihkr?vY02\r&֞@x6f$Qly<v~p86\"6U\'#4\'O\"\\9_-r[;u/&Sc|j\Zz]q!o<\re/_\'Vۀ(̳fg>B>Qa64E*$05wT]GTdQ~f[\"_i5ɇO𲗲r\rb|MYTo^ȺD˔>	PhVO}Y m\ZIN\'d?>}AhߙzY^uhS~/4bTA!ZF,#ZA.g`E٭a2kn:ӣnJ#H)pꁙ,}D\Z^kտM;tm<BZHg]ur_}5-cS֥C\rK}6֮\'#`^Ztrk?%j9^ͪ2ϽsIH1hlV;+@h4Tv&X 5Bp{s/\rMJz62V6~\Z/sp\'K`.dNyʩ\'ҽ<G2⁂t^0Ӂ~eg6?ʈWJ\0O8g>gXm\r{aU\Zh/aHn~9\";)٥BfBea%V~H}:]TnCDoHpo\n=(ߠ1[kIƹt׹Yh\\YOwL8SĎ_*rx0<y\'D<zX{-0b@q_ڗ|~֤?we᏾@+Ο3`Ds0QQdS\Z̾ۧ\\(rm%35OCP߃~Qn\n5|5rtR\"(dchX_\r\r-pV!W{}`g~3cz|B5Lwj9ϒ}qZ?sD|?ŗ oN{/\nxgO୧!< Zfn|M@f-O->px9m\Z_uꊖ_rk 9@_ONqL\ZVtw?BŇ9|J\\zJ̫>c Xhg	έEh+AzTǉ0bxP<zk1M| 7k`ͪvsah[#\\\r_UV~&N/w]S]Jw5#g9\\\rv[x\\3u709&?MFK\"=X(Ykp:j\\/o{[JjPFu߰\0&A?\r6?ϙZ%C<FT%ΰ/z_UW֨o>uiIP U5I\Zm|\0 ®B1PK_s櫸8pPgGAc0۟L%kVa؟ZpZl$g~DޣuYrFhZuz6\rXވmRg4q2toVh!n=QR[#$ɶ_xP/idϜ(|z/~8yњ:4 /䟲{G?G2vo5hSgs?IhyIo_Y(\Z4=]hm3X0ay\ZZ\"\ZJ.\'>%V5Wm({&JbZ4gb+E:\0LEh6ܵiq=|^& -˧N>h\"bMrΔz/B	#>YONp`YxݿWyѧ>>[ \'.\0+/uj3!a;<`jy\"HB)E8U\ryZb;F;tq(s:ubJ=2o糏,Lv>|*^O\r?kslX:\'5RNr]5UAѕ9M@~Iݍ?Ѥ8K/PSX$Eۇbs`GYذ\ZjK _\njLbo8ΫҍG9=H\r/O}2^s4;m9?Z\\Buku \07O\0xL5^tR\nGUՅ{k%НsRcnCC+HiMJ2??r痊d<Z <LKLf^ޓL\Z)H[5%?g-/cBNI*ZYE5!c\n8&Ckxs hM\ZkLTA\0piSjCԯxͳ\\C{._<<<KϪjyLHs<}:p?55~#X8/9C_2g\r0ԼYB+ٿoo>M]H,ieRS[;ɬS)?wv~1*2,z<J%4$6<\Z({^/JBƥz 1Ez2N	hQްKV\Z0uf\ZΖ>sֽB-1iD(A{mPB<aK7;@~Aؔ1M͜`@şi%l`}Cݬ,~˿@\06zT֓fOɳ/[]/9\09u鞺M?DJcn7p\ZJig~*\\~slJVWgMk_Y?7@8N2!*>2*;tr0僄w|v]FP@a1_@+zB̾*|ԁ)M%i0T|gOUwo8E\'W8<Y24<Յe3ݧ >4̤\\>VMO=?ǿ?q1(@Ǎf-`\\7fE>CAǣV}V@K9L3>Ο ݇bg,Xyqʨۢx/O;ĉ;W>ϵ\ZBfY2>g\'|>pw=,W_j{F:0z`	r5\rnf\rr\Z&he=ݷ jw%`\\7[8?|i-+|\\WݿMZê|%*~\r{:?-;wkֳ]:~/ΗGw[CZ=cl^Olh\\VP9=﷚zr3cz~VUJW2L8XDO<D .\nN\r5[J̐\\+>g9+5zZtFDkv?}xYY}c|^SpJ?+o[׽81>rj{zLxTZ3wcqaCxndAȧ= I_\0yy_<gΧ8O83N219S7ϻsO*}|?~;y7;/ٷuF/\n1bno&/ox\\tnTW~K\r%]h.+>&җz ;	@7Fj_Ggi20\'_3uF87ѪY3)5yë	[W|xz1/_?Ͼ2J9oo}ZL7F-{37VmKFL\\Ʃw]kRCjlZ3L苬shrX;M,8-NNW蜾Ҷ}\\iZX/L1?zoq-wNDL\0\0\0\0IENDB`','2023-10-09 13:06:10.869',NULL,'2023-10-09 13:06:09.421','2025-03-07 13:21:04.385'),('7p7e󆄳','SwagPayPal','Swag\\PayPal\\SwagPayPal','swag/paypal',0,0,'custom/plugins/SwagPayPal/','{\"psr-4\":{\"Swag\\\\PayPal\\\\\":\"src\\/\"}}','Shopware','(c) by shopware AG','MIT','7.2.3',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0(\0\0\0(\0\0\0m\0\0\0bKGD\0\0\0\0\03\'|\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\0tIMEW\0\0\0tEXtComment\0shopware AGV\0\0.IDATXˏQ[Un3ě\rZ!$+^;5l#$@ȈWbDb!\"	&DDF0bkE/U]-\"ΦSUT>s~㦪s1Ng@{mSj\0a\0^<)O|h`q[QrxΡ F\r`eDWF\nd#Rs!Yԕpmggh\0s3h\0\rYА!2E\04bZYZ>v5|xhڀ*0A`J[;4:pt%Їھ!o`m1>-9yY/`.>HGp$<)r)RR\n9\\,_97T`7dۦtӔPRV\"ʄgZV(@ɫ0p(X\ZZ=a`6Q^~f?\\rf\0La&WYsH~^p@j[%ŦVuʿ;,Њt 	$Lڢ^4N0cRe=jdpɥMwBbRD^E׺̊Mt_̘p߆0]v2:v)\Z\nQP!O+߯,~uрʛNe`z#WދJxTCycpN$$Lb	cOg\rbĜң\nmꤡ*Ui3TzG[뤊\n%9)X*5 o6|0|7\n4F9J0_(~9ٍnX\']\0\0\0\0IENDB`','2023-10-09 13:06:31.860',NULL,'2023-10-09 13:06:30.072','2025-03-07 13:21:04.382'),('s[D\n&','SwagExtensionStore','SwagExtensionStore\\SwagExtensionStore','swag/swag-extension-store',1,0,'custom/plugins/SwagExtensionStore/','{\"psr-4\":{\"SwagExtensionStore\\\\\":\"src\\/\"}}','shopware AG','shopware AG','MIT','2.0.0',NULL,'\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0C\0\0\0\0\0\0\0!1AQ\"Raq2S6Bt47Cr#$\'3b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0\0\0\0\0\0\0\01!Aa#\"2\0\0\0?\0BLV+##t`.#f4άFȣϑr<m>JT[\rnLÚ3k2&Ѻ\\Y\ns>oógسzzr$4fZzrMQ &90ZQ	h9uG֣T}jl\n!h	r\0BWl[%s<zCTPdAce\0ո<qtƕ|~/W3YF 1g}V̪mogXo^xGum\'WX&8;(PH??\n;{;CĢ%\0>ޘ)m7>ImQo.%@*\0!үدJlB)=p꬧vlt|ž/W576f{-%98ɾ)aܽ}aR.*ľ*Z׷6Q/+qcdH;HDY-RGSoS	\\^K\\n\0$a-sR\"LǒI;T$Kt$ ׽{ZrIr})ض#6LYS$a\0xv[+F.N7ciJZ>>t2B-IzGhNcL&@чb	+fMp84~ձX_o-[;i٣B[g\'w%IôLeѷӃ\\@75Ȱ[	yy	vGx##s3PҘ{hY*@A&Jq\'`+WH)N\'i$u.QAxW8/k\\7-`d:(YGVÄ=^bCAԴsiܠf9<E9irE-S\'~\"ӛa]>YTS㒝mtO|nqmIrVYp I_QUSsI$yX1ҸFKr8\'\'\']RڪHjdD_M5LwܙSL6ޔ023\Z䫻>k\rL%[Q(Q*u{.\nkEM*􇚋ohu39qqOwܧeTnЮ\'$^=qm4A \\ɧ%6i7|P%,-ŞcXXgǰ(1*vN{O	mbJ$l)~	&:GG?fFc[6]lo14ؼ\rںVE%.7GDFBlQsW41*(\'-<\"uN<è⤣S26IϤJE*Cgk	;v/\'4ӮJj9*[d?=F/Q|esz%CEB(ۻf*H:3KAKY(ЧGIL\\\02URFѰW}:t$V؃y7):!XzęަOVvъ\\ݦ;{CbaUlBZ`-mibW=GT_A#_ꬱ:-WhkRToF#k>8VVMGyI<z%|y]{v&kp:M!]c\'+dn{=hsrulHe6ثMdcxi!>)h<8(\0\0En*Dns3Y4wV}	pVҲ+nd@6-Vt(jb\rW5^\nt%;\0n2H+TBT!','2023-10-09 13:16:07.802',NULL,'2023-10-09 13:16:06.768','2025-03-07 13:21:04.379'),('&s\nR\Z\"','MilleEfinancing','Mille\\Efi\\MilleEfinancing','mille/efinancing',1,0,'custom/plugins/MilleEfinancing/','{\"psr-4\":{\"Mille\\\\Efi\\\\\":\"src\\/\"}}','Consors Finanz','(c) by Consors Finanz, BNP Paribas S.A.','proprietary','3.3.0',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\\rf\0\0\Z	zTXtRaw profile type exif\0\0x՚Wr߱YYl,,RHueMU%1@9W&Rs/|j~w6oyUoOX-}->?}i ~_k7k,V%\\oo~[wpL 3_A\"P\Z|\'aVwp3d-]~Ý|p?gUs~Vc& ^*O^W\Zwe|Mל\'-E\\ws߾IZ\r7?57O|Kha/&\r}۽t/\'c0R0@䝳=V˫2|VGk 醹n3HU[p`k\0{\'&م䲳q3P!A\n\\J~1KC$zݛk?/Y$\nԴUب+5SH1SI5s1s^B%\\J^C5\\KڛopL-jkwnsu?#<ʨ>)gyYl/\'V^eVnSJ;.N8O9߳̓/_553qi)oC8IRȘeʙ.Fo:6OW$,2Fv>7ʛ˜Q3J/25odm	\rfHm@mֱ\'VE:.fe+A_wc\0|,^9Vc2bД*<KxP֑5%m/{4#{i=|LW6,u}u[}a۽?ݙzo{6^?[٢͟E?Iw6m$`iM$)k՝fI)R@Hp#@Hd7F;E>׉9&\0~JKoɝ}\nc&3ZłI5/7rO;+xxҴR{?ǚiXgZެo̜X	T>Dzn$}:䝁=~\';i`r;6\'+yBzOmBf\r[(Ŵ}*y8OazT-;BuBm%JŶRX	l@\nl0D\'SK%Wb\">ϖ*;db3[nKR+ũ֩\"=^\\3iڮĽ8$G;7=O#ܲ<(\Z_9x54VSc<&\0PewF3\"?y,mMZ,$@\rHeKwq8uD5-|h\Z>o􌖅d٭54lq0f,`)*<D=|i}tre̱B%Jϔ[4{\\+mzNmIP	ř5jw3[.pe4BU!t!8x@&G3tb\nF6})lIvE[iH1d͛^An&̝`IRi6\'iO\0m1@&G=?PFB<}\0a@-([T]7%kGW\"{3H\r,():!2H]EJZiyHg7Xei8UԓJJ}v\"gثzz0VW?y(<wZn>\\\"wK\"YIm& >=dptJnb}`W@6߅Lh\\g>f`HZ饁d\Z036Dke=2xJ6cdNÝ(ic{\'>D?;<ա;1j2+͡黩,(]\n\n\Z,i^·D<;ɧx}ya~}RT̟V2/5%T\ru@m4H9꤀{}[,47\n%A*L /$CZuu\nC6>)[!ơPnr<MSn}0}_DNL( %®d[P輽Tb΁ \rZ)i*<}=)ftI-h\r%0]sFs!F\rV+6WH\\ݎ)%?*Hymhiq,@nUzhAw!;1QD	/<0!Mb6:@o*#fem9TZwپ\'<>`@=@!)tZt:0¶.q\"m	\0Y5Bcn?%\r53IjD뵹>X`\000ӧPVV[ ~VH,\r\r,3BmR(ߊZ񘢴b\r$>\0ܠHDr$rX\rCQ:h\"sBxw	+yȚ&U=75mܷ!(<-T3`[)i}V\Z\'FWYs/hXFt:O툈DF%3A\'\0x,Mc3فu{{.is^Z$NuH3kqZ\r`Gn=H\nc^j!\\kdE-ʂd*s hy\Zxz\rc\ZCEe6hZ,v/#@< \"C\rH;]ԦFcp@(*Ϡ_M]!V6lbBNH4s%}c`IE?rO96G߭$B\";Q(,78:@TߒTen7Xd7DHs;ejj\"FSu݆5DZ+cq˟Oe~fӉܦ)3cKzBn.N\n@`{,wCY q[1#%ڭ2,|q&8R˂u@s!5a/O,XBdZ9҄<`@Hl+ryiQ4-*\0rу-fv\r*\rtd[M8.B+%/4TF\0B)F`鬀C[MJCN8?((Q0j˛Z=LJ3.w=i둩,(Mq2tʈ@n\r{p(.\Zooby%O\00*کX\\NACȝt7|k:BRbS36:oaUdK=\0[\0P,Hn\n\\$\nA{:D,0k9SM-G\rWc/hΤ,dY0cLt)\0qT\06aEu@hr,*[Az\0qü}<\nh&蕵`bNe`FڻI.3}Ow>8EJ,.0TʶmdB-</5(.y\n	\\AruUm>+?Ђh#2ϱ\rШVRhs$d;3\0R4&e]\n0,iP7FHR[, jm[A[dЀtBECTQbkÎ;TYj`7\\hFR]:p$ϖo􍲤D#tc̍%i\'2`-vjR(n[,~ Pvt!uʞ40PwA)[IO%`q8\rfE\nVO<frQVt\"}$IX.ADcץMy35g\ZEGShŖʈl\0JksDȪ`-H%kXͼҰAuEg hu*D㨞(H]b@TmAU3Nb,8wϲ	ʺ-G+`5HNC*iBP\'9`*8Iy$h\ZPZ4\"quѵ!BȷH&Q3YzO|-}ĺ/\rJBN\"\'H^3	&yO_礪H\rHԆ_2=ҽ@dT[mDEͣ6}s.y:m\"\n/Nko@^E8q%ʎ4\rǾۨ/a\nVD!T=r|bjvC̆.dL0n=Br@co1qu}d|/[50V\0nލuBm|?V\\L&!+]O,B7Ѻ<Jc6(~+]n],8Q:_%҇ r]Nu\'cvY6P_D\"{sK^!SW1OAH*9GC\nmd$n|D;==\ZHݡ	\nݗFt׿_n\\?p\"@@w׈&]|xz-$i]\nk|J!Pcic` \0xgL@f$gmV܎b+A#&b\ru~6^^@5\'^jCm	NpuB5r!o`O~n\ZaXN\r6wӪ_XuZ4q\\;~}^\rERRՆFBpGd\rUFҮ{lEK~EFD\n|z$\'wΘM7s#pzGvС>D&\n$$`\Ze\'z!\\<]Ch0nK.c?R0\ZZARE	t.+rۘ{D$@v}K05ƌF&ф6ܱ=<:2)\"]N&ePǄ U$`icUo#)OLwi8W@:0wa:8$ϣљB#/=)h[m&^ab_sX/RdOWFJ!_*P+d(\Z~I-^mjV 	\"`üO-\ZZ_Hg~j.\\o}Y>5vx;__wTǑ@=mU[!1GA2*E-a0!Ghc\0JUع􁓋i+Ŗ]ü9;Jy5țWkCzP)hOnaap:TdEDں҈˴O3^ώ@\0inۮLqzaBN=zŔJsċ8P郪E\'Zw\'@\\XK\'ԊQ<P08e!մ*X[r8h֢Ʀftyj%QO %0DPim]T`6]zAtF i_zH1\Z\n-rpwWEͰr˫Qۯz*\0Omt*!`2mjJ1r6i|%m\nqN^ͻubMQh#[\Zx1dY4\rhqjppxOd_\"b4q!?쨒	Rsk2VqЗ^.ڥ֮Nyjit<\0a;Trj&u4N)xJ2촗DTGcɚ3\nd3iOem<!\'[3!((`so=O)\'TÏܲyKO֣\\-<m~Rj̚F1\rB6BQW׻KH玒M=㲢r5ܠ{Vs$pYD\rЭDPM=E<LIWJ;0Gp]-0XGji뜺FS&FDXuV(NE[K[jd邞{zpm3:kwNYO= ;	e#.{6^RPA/i%%eai*ڬ,\Z=䬽¥Vw+V`	xh#dB{_ɼdtDF&pp-M8I\'N)Th{yi@9=B;:>j099:	IiONzaz.<8<wֻ)nN}ӒB}20,&50v)ȡ$idޡ\\<W&Fߒ\'uzvѴt_aB,0gk?\n<p10=.{DDKOw+5{C5AxJ\r&0!w\Zx<h_K<2\ZTr/io~{y_h,V#B5u?)5](ߧ&6Y2NGt#TsG:ο;o_=Z;2ٳ6f!G7m&5k{/Xf\0\0iTXtXML:com.adobe.xmp\0\0\0\0\0<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"XMP Core 4.4.0-Exiv2\">\n <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n  <rdf:Description rdf:about=\"\"\n    xmlns:iptcExt=\"http://iptc.org/std/Iptc4xmpExt/2008-02-29/\"\n    xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n    xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n    xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n    xmlns:plus=\"http://ns.useplus.org/ldf/xmp/1.0/\"\n    xmlns:GIMP=\"http://www.gimp.org/xmp/\"\n    xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n    xmlns:tiff=\"http://ns.adobe.com/tiff/1.0/\"\n    xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n   xmpMM:DocumentID=\"xmp.did:66F55F8A313611E9B4E0A5D7D7924082\"\n   xmpMM:InstanceID=\"xmp.iid:04006e3e-67b0-48ee-9e42-75d5413e28cb\"\n   xmpMM:OriginalDocumentID=\"uuid:5202E6E4352FDE1186E98BF595E57255\"\n   GIMP:API=\"2.0\"\n   GIMP:Platform=\"Linux\"\n   GIMP:TimeStamp=\"1612879145029814\"\n   GIMP:Version=\"2.10.22\"\n   dc:Format=\"image/png\"\n   tiff:Orientation=\"1\"\n   xmp:CreatorTool=\"GIMP 2.10\">\n   <iptcExt:LocationCreated>\n    <rdf:Bag/>\n   </iptcExt:LocationCreated>\n   <iptcExt:LocationShown>\n    <rdf:Bag/>\n   </iptcExt:LocationShown>\n   <iptcExt:ArtworkOrObject>\n    <rdf:Bag/>\n   </iptcExt:ArtworkOrObject>\n   <iptcExt:RegistryId>\n    <rdf:Bag/>\n   </iptcExt:RegistryId>\n   <xmpMM:History>\n    <rdf:Seq>\n     <rdf:li\n      stEvt:action=\"saved\"\n      stEvt:changed=\"/\"\n      stEvt:instanceID=\"xmp.iid:5377d120-d4e8-4c84-b762-68084cc7675a\"\n      stEvt:softwareAgent=\"Gimp 2.10 (Linux)\"\n      stEvt:when=\"+01:00\"/>\n    </rdf:Seq>\n   </xmpMM:History>\n   <xmpMM:DerivedFrom\n    stRef:documentID=\"xmp.did:6c1b4942-bcb3-4246-805f-54653521479b\"\n    stRef:instanceID=\"uuid:6923ba0c-749e-5d45-845e-4d4507757ef0\"/>\n   <plus:ImageSupplier>\n    <rdf:Seq/>\n   </plus:ImageSupplier>\n   <plus:ImageCreator>\n    <rdf:Seq/>\n   </plus:ImageCreator>\n   <plus:CopyrightOwner>\n    <rdf:Seq/>\n   </plus:CopyrightOwner>\n   <plus:Licensor>\n    <rdf:Seq/>\n   </plus:Licensor>\n   <dc:title>\n    <rdf:Alt>\n     <rdf:li xml:lang=\"x-default\">BNPPF-2019_IMG_FR_Credtk_P</rdf:li>\n    </rdf:Alt>\n   </dc:title>\n  </rdf:Description>\n </rdf:RDF>\n</x:xmpmeta>\n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                           \n<?xpacket end=\"w\"?>b\0\0iCCPICC profile\0\0(}=H@_S*-vqP:jP!\n:\\M\ZGbYWWA\0qssRtZxp܏ww\0^b1hzLcb:*^!!LcTf1\'I	x{zY!5k1\'2ìoOmVaVUs.Hu7y6Sy0ocYԈ\'#SvYY+UYucK BAEPAVIڏyD.\\E0r,\rZq7):_lcmv?Wz_3ZZ.[\\\0Olʎ)r}Szޚ8}\0RU88=r\0\0\0bKGD\0\0\0\0\0\0	pHYs\0\0\0\0\0\0\0\0tIME	\r;ɕ\0\0 \0IDATxw|\\ՙs.iԋnwH!!!d7&a7nYIuCl\r,!\0BLq6E%ْ^ϽcƶfF\ZYH3֌̹}{Ko(FB\\A\rA(Pe8=!36U(2H4h$BDZX\0W\0u,m[+W(2|ttu0Q˚k\ZXPׄkj,@ (˧OUY/z̚F6@P(QPXkٰs+Y\0E,oBJltqҕ<cL\0Y5!XѸ]\nENr^=/9/-|/B\nEP?]mXi\0\ZiJ\\pR_XJs-\0M\nEn!1;aܓfWBV_OQ\0*_QlS}{e+ HLPCܿBXR!,\0M8\\W(r\0,\0nGU+9jX1&gLnÆP.B!\00?4`˃.P	ЅPWB1+,I<S(r\0$rT\rBo%\rJ)sP03I?tvJ*\0,30^kw	M)9L2\0Ɠ\"]הP`%l5nS*	R00a$`cOԺE\0\0)+\"0-˹qE,.AC6t1jNͤ`K:,	_;ܲ2VUΧe8g8?Do`0Gñ@5M,\r8;R\0TK#>G]{-Y?31N82Ρ\n(s0\0SZDL0]A`0$hEJ* @Len\Z\n*&y0>\0n\\K/cEycZgIXR2Op-νSC/=h$t?E}\n	gM˭FP}}yy+XX<oRfD2tqhC#=a6L?`4:FE_wN!^XR]2 v7Mye|<2tm$:<@4Ṣ[֕5P$@2QS6,8UMÏ$1n5Tk`:v:0y,7.:rwʬ. -Cݼ:.`Z&BӂzѵnG]\rUj+NMy,+XtGw?kD!\ru! 6U[D)-#AҜLtu`3^L&\0\n8k25S?\Zy\r]D5yܶj._Ms\'Z{ډ1eyrV̱԰%U\0K*X\\פfbZxe~&e,+TGK}-!:\npޖ(K] *o1|5Sӂ]7v3Y@8o]u3P?wԃ{+fMY#g6PjsoFfm\01p;>\'1L-W4RURfbڱڣ!t;\\r5.\\O3Z&smD\"^ط8n<r8q.uMos3Swwak]ETN[cZMh9sʚlGYQd|B._H㗩^ݡ\'Ō	g>B>~}%F;iVR>T pvVrn^zF997VK;\'a!BPWZnjR׌_6͠]H=P$F\nMXPTCM4\"ΩX@oZDJt\'a`bO?0i\Zk.neIQ∯ÝJ*oyK_pzqCGS6M(`(@htt\nl..nJnlN-ya$\Z><:ΖǃB,puy:;ãGydryܺui,*miikBP.ԙO+b́csj*C4XY6i\Z(rPdncUQ-ծBux+|e\r\\XcBcuy#KKjо%4.d\Z\ni7Kʤ.u)@}8>#lsًKկU0#۸nŔmeMg	@zĔR\0&tTQ(`P;ٶ?9EeǺM\'6@ꆮVESpQiGx?5,{=o[zK=OT1\n@ZI7E&\0tM?^Pd3YRPE᣼kן\rѵ׏x$\ZVJr2p\09\\^{5Yy-)kϳ<{\0O>iZ\0\"۩r泺b=E;s[\ZL~)ڋSMM*隲\0Y\\w[ISA%]rpog;q1*,: 4M\0(2&n*V䭠ؕ&_m=ܾ^Zܺ}+fa$\0(\0e(f\'<\nXZ8UTduo&xm\'a]1eKBҳ=\r(FS㜒VPPӰX}Lgw)f|eR)ـ*VL=6M:,gAa%\"1{yb2)9  PY\0jGgpvY#9s9y<pT@14v+_Ěj\nJɳ9XsfV$4RHńWz)spqig52{6GȒL/	-V\\\08\\\\\\Ui(iԠЍx!N_\"c2&йt>U.bQq5sԼ*j3,d\n Q@\0(@q*sERΪ\\@3QiXiGG\"!huKf/D_Ȥ,IRmN\0+\0uo\\ERWP6%GwI^Qˢ/c(	\n\Za$#2\r	\r\ri<vܵ8n~vk:+k/*X,2bCN!@\00u\\S}k+ൻz)%C\0Hh$LOp0!f?}	p88JPZH,\ZаCh8ds4tae?YGW_U}\0\"hR\'(\n4YcH\\Zg\nf$|13\rqdtA}Avte?hhfXolB` 	]vʄCЄiB&b[c=r$̺N!lE3qW>B U4phkWPWPvJnq?p`ZGz\rmG9\ZS4<Bǣxt;KlNZLE\\cW\"q,+hfz%T!\rR9h4uR{\0I6fs2[WpY\n\\\'[_p/ObP; V\Z\ZN!p\rf0YS14fą|bmr~EOnw4?n_.8]H0$R\0*\r\0js_R.z:G󤯋!pi\Z^͆۰@sttN5O.a=o}f^3¯w=}%\rȨ1=N\rB%P1Y/\Z⾮۵S tRf>[Cm/eaѼ=ds><e#{(wl㝃OD7ŒN/N@\ZZl9\\+WOvUx|^E{$=o=C!U$0q1.A=N/Z~:k3|V\ZmN\n[=FC\ZߴoVTLhFGW\"R*pXPd1\\u4Gzga&,Mg[\\<-v4#D\0bJS\0T@KXR\\{Gs|E\"BR[.źGgFtE\"	ӀKɿ\"`\Znx~:/x0gi+Ww޽|>0B;{Z\0gHq2ЩHXPd%\ZnYv8D-l.Z,vW[(oX5\rhf*7UC!l#˲,qzo\Z7d7_#EZϋ[Lzi+l<*\0b3	\0\rjɵ.>?U-guEv}Ϝ|./~SR[qJ[{b\\|ЄO\Z>_xNPrJ\rYE˨ct@{7\Z__y=J:}ܿyIJ׏S%z6 a<޲	?&Ǳ\0NMH!Up1\\_ܚc>U723ŗq^1?Ё|aSI\"Nea:n -R; ÝOK)R<<&(*8#Bpa<>\"V7&<g8૯>9m\rן4}C>jeO4@a\\+wjPbg{++JRITl糦b>FjT./;	d6WvG)mT{v[x 7K9n;pe)ȉZ\0YpA^2ΪZ8nk\0?i}q=\Z5m(;󬿏\"FE<0b46!\"M\"u~0Aif)i@xʩ{%WpaNOHO4CO㼼\n>w[pvWǽ\r*lF̉Rh?3:@4K,q@)!t~o]|%iԮwa닱p;DȌ-ŶMFL!G4tg\\pma4K|fu,*Nlosfmnn7?!3DnWl#ZRQtfM,-3HPiW]O?m3+]3b1>P3(^g#=)_ΚϞW\0&o\"^_׼%5VE{$\\9Yo \Zp\nAIuf\\ |M،AȘ	0~\0_5\06ev7vݎCǷx%*-Va1	2	2\Z\r5|pUxIe?_@#՘<MCH	u\0GYp4c\0YQ  Mw]BKƼ7NOl;ijJ&iw=09Uaʅo,Af4%V?ȵԓMu\".(ibia5%xvmҝ]5HK)DY䰿3\n{>ǒe[[(c ɪk2BHV\nys\"װhy9<9=ֱ;:NvPA^\rTaaY%9hkkve\0DZGeo OӹWret}ʸ\r;\r4sּEXRoVv\0l>|p\0)%0ޱ\0=fҎklTKk!W\'|\\.n/vwʈg	]XPNcA9W4/k]-<ڱG2\"0H(Z\nf K8	mc|xT:[uT[A)85&[4UTTϡ\'0̎xK{4MS %N\"2{78&%I]D\nPDAwpqOU\"VsI7R.̪㣧6#(wyL.kX?Gy}8jE*qh92ؙU.6\\o\"N`eeŕ%&񸿏;:v\0pKq#Wy/T\"W>ԭ䒺es^к{T4i	72yw܍0f$-rz#G`\"0u!\ZvxG2޽BUZ5,.庅#`#ɫ\nN\Ze(ά^SPk*.cmM4Z_xuߪVp+_X1\'M383\Z*6~UuceIާ\'ѱ$XB:wt7{knٓ>o.(rxpd7w/+Wƶg dY	w+eBF14n\07&Sqi*ίYG{{7t2ѓ\0QiRρHNƖ3ky}9;ʊ&WAniᮽOsGv4!hE	YQ݋}a>i9w>Y\\qOiL)Z&4xD,ŔQBCh4=v FPx!5\r\'YI,/睽;\'=b)8iFpc\nyH0r+im:8`-͙!$	Ow`GGkGkhv3fFMG6j\'56567NbgB\ny8nJ\\8<*)uo_r+=z|({\0Iچ]/&.J[˗{7v׌w0cS>6fڂ#a>n}K&\'qEZ&͑ cVx(4,+㜂y,+.!|%ʏ[+L:6$-\"Qi[Rnxi@P]ʷ.|?Ůaر-z튛	ׄVh b%U>6h;ӖNζ]L[^L6w@\r88ˁ1#_m8yPj>_v7R휤PW44z\"A	z^	3#RbfF쌏\\4s+t>fgϵpBpo%<т84s:\nKZD,;ve7\rxjpjˮ32;Q~\Z~$Ғt޽Y<PAn=:7YvvE_ǔ솶:\0Ro	n_?攇q^%A3rZٶDT\"-\0p_5?՟SLt%ey,\n=8B3oR\nyE<)e9\Zf5<ֺzyR\0	Jg:o}Muo{GG{XMwme Q|L8q2\n@H1W_ȕӯB8V=Bc_Ǥ3;cYD	ٟ	6[?.3~\'?xνi˰/\Z#ە\"x1SJCx5/.iLԼϼ(c;h\Z<7wBpPw[gĒ	~0khb-p(\Z䕞>GdUX\\Q\0Z\00+|[NА|fq+DB)²<׹u)Έ?hR\".6Ps{.ܹ74lVJSwdIo\0Qχ	QgJ(f\"_@*߱OgЌ߻u/=D<mgB/:~L\0R0]W,%\nwicKk}?y\'\0\0\ZSIDAT_@:@ٹO+vHCCƻcρ?\"v޵]CfmWdN(-.=MU)MGƻ:uzHMeIqur?CÝJS)ӀkT_j̥~/0M[6|v|fXCE,T$\0rTD׳oH7dF+OONQ1H:v%$uwTL 4-/d9p;>W~o\\7 }[`%Ec\0iX\0ZY\0^n>\r>:||~=\nCS	sG^M\0>+Wd2^@P%\0}Tx\n`<}\'wᇘ+	PB	b\nGeZ%q G5pc}[!>-0zhf)!*\0Rd,o2i@]h|z[pekI▍w>73w0e\')\0	iS\".\0v-j֜䞽~Gp̖ކCu\"\00ȼɯ$k?u=a(oד|tXљ7aBA^5\0A2xDWdpw\\q	-;ɌbF<ut`+E+HIΥܸR|qnO4񇣻`r.::Q ;ϐϒn_V\\żC|b/fX^g٧0)%טӁc@v.[k\\iǃ{!%QDΛW*_y@t2gV\\COh=}\'ٓ=`zBSd=cb\0Ϟ)V8(,)]%/; m0?\"A5\0ƍ$(N[6Ѿm%M_PL	!)>A6\0B/Ý~7,T?;ӀFGr#Yɑ1+ \rXO\nbgZMA5UP̲@BPB1k?\n`\0BP\Z@$8\\Y\0\nŬSeQ% 0U@8\r9J\'i[)宎])*}68fd[WX\r])\0bR:@qLOqLSPPĚt(vIЏ\0jO1E4#4)\0tֳ%\ri,P.`IAz\nŤ,\0^W`]hّ:./\0oh\\ý-i*i\0f$Y\0Mp1Pe\nEt\Z]L[W\0j@U\r\" @j1+k\\\0M\0㝥Ma*i}5Ȗ4Qlw4l]H=M\"M\Z0ScLuy\'v)b#HQAHCH2INCV4IAUx5M=Q\"`YSz	؅N8Ýw\\\'mL*up]b~ױ[=UbJipj\Zጚڂ\n7-X:^QOU QKtD?r\nʿ$߰iOv!e\0\nE)\03R>&\r(8D3Rc\nj+;O=Ub\n@Z)Ӏ	]\0ǱjL[\0#lv^7,rD=Yb1=@=Hءka},X*pJPJb.@c|ay-ז4H_z\nxe!e:`˂j@d7]7i*r$J(\02k1e\"8j^?:͈z\n\\\09Q@ bw]1\'0\ZJ%q]\01.ߙeȌ$ u:4T[\0	]DAWO$geBPZSV(Z\08dLOt=AH0VF-kTOXH Ǯe>\rx CS{ux\'P$\Z@]02mH	h(+ϟ!\0\r</eHpiSؕ`;3`3%a)_v\\AW\n%4\r;kJ븴ruŕR-r{~5{o&RJ&1\0L/+rO缙	ZqvA92EeuWP-[1a/<ν{Q AہɆ;(	}qN\"ʋi*pv8cN\'#|j=j(fQJ3	WFI7 aHOn;ou;O!5٥\0d̹O\06f4\n	P۸sF5c\niYH!.	]\0hRRx:@aڵ\\޸~F)/XP1b\0ӒIw\'ttM5) %WrMә`Kj(pSi4eFrﶿm(Y)%4Ii&iB\"n^q).YKSY5Q`3IP/}>@1k-\0KZ$m5iZ|.+Êe@_[_x_\0B#q&HANa+33S_xRLqdJ$6ÀH?|w }ޗhXY\0\0iU\rԬ|yxO4C}|k#jẂL$6AnOiE#xwûXf汗7\r2h{sfc\02i3qp\0~W_nێK.fqQUFe$۟D-cInlXE`j<2\00y.c#C-Py|?𩺵sѹ8ftP^:pe<+e˶=Mv7Fڴ xg3e\rAZfa6fxΣEB|e#>K<v{_M7?ʦ=_7S)Efc\0L\\K(@Ӵ%زQسͯ<MÖ́9>)෗ʺIE<|̣ԳА\ZL[\0[\0$y]%#hi<dU?m7%vZH/x	?=EK/uW δ]>\\>q;(+,/=ʿ? +++K!&elЩ6SMAFGC0O[Xo?j{~fГ7n8_^u՜ WWn\0FƕE<O}Ro1k¯Ȓ@H&I\0aM1˸kwCx-pcpBMQ9]dAjr5|M,8=>Ev>ܸJ\n\\F#!AqQ+)u\0I]\0fL>Dޘ2(-}tsKl(2i(և~Ds7g&.4~v͇YVsrЯؕϕW󯣾p/lmy2f)Kq4h:d^߲z|U>Pf܆}Jn%kKC:^~W:oOlv;a2/n\\&k<M?8ʿpھ|>g)e@\niXO]]EEfe˧Ve]aM0<]_/}KBfw\Z)4Q{,<N\0>:\'{wn@@IY&\0M`\rB2N5͘k׏ĝ6r8NS7q9_y7uMuǝ$vpj:77;]YMb	<ǟ_}BA0BuBf4\n{t㲚eS~!/7>/>%\Zd\"S\ng߾c\'?]__,8F% ~n5rg̤dW\0مE~iuyХo/\"YtA˿]>Ƣs쬨Y0F-)ye.c1W\0xp§M0}rL\\SjBo?ԅ/!B{ꆅu|冏pC˥ȮnqUb3&{c/PXTb3PVxnd72nwW.xy;sJYXRrl2k\Z뚖njϟw_Z91}\r\\$P8/\0=ݱ%94RU6#{5}w7Nؼ[_2\rvb{=-sVQ5+)s{)v哗 0lkZƥ|p3x<Y\'9q\r8prl[w5TD!adag[6qi2x+R`\0@逼<p9lv>@f]Ȳ\nVuP*f+kpo⯻7㩡m*4y\"ΪZ%kOJM,l$ys?\0/4Z-\0RSa3l٭{x\'޹7L2%Ob v!Agy(y7Wkwc80<6=bne晕V,l`ie=入xIʁwx/ V,\0@0#k\ZWM*{|hlp6#;N\0Nc)gTڝw]L2R-Bg&&\'c8x7*7{b\0q4~o+?>:e]d,v!b%Қ|\\	hOn4V^-gS`s`\r܆<aCu݆Mj֡,.}Jzfr2{`zLͷ.Zjˏs߁8uܙ?uEZ`P<U9L\"to?5Ҳz\nm~vbxI%=H{/\0n@ta`	=3.+rz7A(k!.؛{Wre)ʙ	*ЄPV#P\"ѰRx ~pe\\Ywrы~Ϳ68nz %>Eu\\UUe4X톢r{+xa[IP+\0o.dz.kM s̘+Ѽ\"Wff\"b^/x<|Q&4ֺjKji*(%ƦMϖm]ӹeѹA%A9\0A@ aFsFÕU||wRm|łvˢX/XғGcǚ7@ppsI#[s혘Gj5<%LzC~Gh>B \'8>YC{~o% ?8m:xpyȡ~u2c=vp\n>qi	H?\"\r:[Vhh$v,1퇕%.%eGf0αI0<6;<[n؝YJvGrIF	󙒳9oȕ7!͛AV񸎈X-eƲ\ZQ3vPHmU1Id\0^\r>0t~&Z(;zVU/~?\\}\r{	D\rxNںXPp7S?+0<f\0\\HF_:wtŶ]܊Ca떟W)-Z{ye208sPM$Z\0\0Z.+\0	t#+ݼu/]r\\W|?+OɃf]yew3cP]J\rMr{H	PV3x\Z춺5|SױKl	 Xg	ocr;pj`3ܟ@kfA4۸7pKbq8Qiac~k#]F±ܾxyjڡ8y\rTG \0q|	=ֽ\'k\nŪyM}^vLw3o	z0۫\n0Gc-)&Z|\0§qxW#;6~߱zHl~Bq\0]$r3jO17ZO!z1:hlecQɼb\n@J.85\0n;j;+\Z_CП8jWLR$MY\ZB7!ĪLb.JHz@Y\075M5Ӆe)zN${zl\'BQ`%HuG)\0Lu,\0\"\\P¯P|@NV(9$\nN@hJDH֍Kb\'FU5B\n iR\0ĊR)inKdi	:*P$l:,\0\ZQ(9j\\U]6OQ\n@Eb@&bAT&P9tqY\0\0\0ڦPL\\P\n@54l/@zZ@UJ@\"&剃ib\0@ȕ߅I\Z޴\\cVEXf%CdnL$WJ@Z/ uoiJ S|;L4Ɨnt۰ba\"\"D@&\"iX9\nEv`%\nbbC?9\0\0\nU\0P(P((.\"\0\0\0\0IENDB`','2023-11-29 15:21:05.748','2025-03-03 10:57:08.435','2023-11-29 15:20:50.667','2025-03-07 13:21:04.376'),('qβAǦ\n','FroshTools','Frosh\\Tools\\FroshTools','frosh/tools',1,0,'custom/plugins/FroshTools/','{\"psr-4\":{\"Frosh\\\\Tools\\\\\":\"src\\/\"}}','FriendsOfShopware',NULL,'MIT','1.2.4',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0^\0\0PLTE\0\0\0\0\0\0	\0\r\0	\nIv	DoOT\r^\r[V\rZM|ziX1| ?f`^,G\"7xke0N&L{R2R$;,4Uwqgczt9^\'?$;t6X(A<b-Jn\r\\	Dn~tm^h`jjKz\0\0\0\0</7O%k!\n\n\nJCx\'X茿Tooo2QEEE&>)3e\rY	_qN	@hkp|bVVVQQQ(@<<<=_t|Ҧxxxgggaaa.J...놼ǖttt\nEq8\\%<4222%%%lS蝝Ky\\\\\\aj***w3hJ8R۳A\0\0\0^tRNS\0+!ܫչD2\Zzv\\JѾa8ZgO>2ŷβrU ʿkS=)kIʳd(\0\0IDATxWLA\0b7\"\Z&{E\"\"(*{!Q$15\0ذƨ1-Ѩys{ݲ{\02-GM\Z=¢V\0*g7$FMAآ$6n\0Ry(&n,\n5*Y8UiF\0+:ʂHT({G	vT,@͂j(9fXd<K$٠n\\D2\nY`ם\ZI5dB&<dJ,0\n6BXLdQ+bِ̃aĀQѠld	0frM-\r3AٺI!L\0mbzB@풱1d8j5fEƂfHfh7H\\Dd0jmh:ig=,s\rE\\ښ*MmWo-n϶-\Z\"i3ָWl bl	.ۙTx+i`+bLZڨG:q,	\\f9i[ֵ3۰˹I\\3\\If r/p%< 7EX|@r7f>gX)nfHaXѳ\n[H\'V\r V\rdl^o*5Uso V6͸@W_ySpvT ZڨE\rdni=|aszIx%/0DP 	S{ӌʈ#\'\',\'/΁t&weN8.|j}Zd?4>C<Big28c4FSf;z@xyWjaދۘrg#$uT#rS8YP[WXTD(n@e`MBme!kd{LBU~4jײD+<Ē\\Z\"Ba2,yDk0=z8I,IJ\nrŔeW	y%Y*(!)ٷ\ZSPo/ڢl	=;xM*Œ/a\\JH?\0/ڂ\"|e][wda$\0\ni&I+#ąwm>Xܫސ$x~u? <ޯ>$oQ5E\\:{8S2	έ dВ$1S3-y=Y՚tg>e\'8r/1|3HF+F&HyO\r;K@8@Hn~Q^qV*	d3(!BRI` d?b\r_}]H74&--ez\n\rڠH~{ih;ez|d@R58,:~n:~Yt\\Fa^ZBл8,1DQBou6\"@v&I6>\Zm(c?,n/vk>lbk\0ي\ndF`{#V緖ZQX؛2J\'0>6P8t+}uH1/KjnCn>%m}\Z{DR@ET^WcMd`0~ɏ,@MkcP.ޔw (1.ϒA]]59P܁O/*\\\rW_??B	7\Z1!_ig/fsLӖUoAR#BF>Tdͅ8-<qP6Ze+v6/;\nq_i4Hۼ{GAm_1Z!WeilIټ#c{A=9\'lQm5hÁt6\Z{qu\'t]҄k	LҥZG0vG?0H`Z-`Z]H^`^#&uFڵ\0k&if\n&͢}h:\r>ؐVmL1RMR̬@:#b&Glt,[V+^3B8 ͺC8\'<]!&HZG9~\'	!;!j\Z.f-fd%A]+ΝȏW A8؂th̊\roEiLN=ӟ䧉(\0nnJE\nv-$\'|cݪp\"EO䒸k&h83Uoޛ:;Z\rL0Ʌ\n#\"0 /R?	\'׆DeGjXK`<JC0.0H-n2#l-L7Ҡ0kpn%Ҥ \"m!~8iŤ I+(c8HN<ekram q 1s2U>wSt,swAOZb \0 멱Td&2kh@Ч\ZA*\0?q)f+~N!6K=6͵J>?[RP?h81\0\\LJ)rA!NT^wăH>H\"AJA$(bysEuDMF. 5.>ܵG(K3ap1:0fZ-k6`˗HcC/1l5|hA/56}#\'߷-C;<a4p J\\\0P6=|012pWh\0!%7\0`1P-= !:Lq/$6scxx{C-1nGhuv[tb%@%_>llZ\n:.s(²}@pF |ζ-ɖ{ׅYAɳ.*~ʉhja\n4VD)\rh\\Y&ś*-KO_\Z&Di>иY.dm;s[ӫK\"jD+UlWmlZtMIDћ˖nz߾~Dxа#DHhf\"ᕻ77m?~hp[hT\"j\Z	362ӌUrt^\r/g\0V;EX\nGp1K!(l=u]gV\0\nHZ}yo臷u,A(\"* [&|ҥGYc@D\nL\"WT<b,^deH4+yY!eRM Zs던V,:r#Jr$Ļ$.O:;_ZD* :&uq\no\Z@aF\ndA\\˻\Z%p\0\\?R)HNX!}zb5Ik9RG\\7bq.\Z$$R0%byΊ\\ի,HEum\n.R7T[#,吠{& #,s44˪\"A(zpu,nuNy+.^d5]t+ȚVߣLgn/|\rD^mZdqWΟH+9+N8:{]y7`d@mgd<T;GY@ˑ]V\\i@{#\Zg6R9A7)\nT*9Tq|yޕuBqZ֚@\rì63Ҭ5iu\"=h6|l=س*\'׃f$I,AKͯT䀎֞j[o+ݛ?)aÞHN-ZNЛg̀?aŁ\'_nw_}/~?oJHPb=\"Y\0<qh_ߌ1!\rH#714D8AYYKΛzDyy55EEՙLyD_/z\0kJa&&ohǑ.pxxi>-[\0+`\0cECOJ.\0/A\rr0Sm2ZrL5ʱyy\rZyO_&Z֙@К$ Qjف(IifJ_*($L. !%?D/QP$U\")*a灟K0JF鉼0!U\n,s2Yrd:A4A)dpx\\>p4se *:IgdZűW8a܁\0Q;J)m\ZNw\"$Uzjb,%>?y*;QU28 -4FC`&RbhcF3 N	1Rf}:{)\0faX\nY\'=;Q[Ʋ\0\0\0\0IENDB`','2023-11-29 21:11:20.543',NULL,'2023-11-29 21:10:52.446','2025-03-07 13:21:04.373'),('(s͇=n$\'','FroshPlatformAdminer','Frosh\\Adminer\\FroshPlatformAdminer','frosh/adminer-platform',1,0,'custom/plugins/FroshPlatformAdminer/','{\"psr-4\":{\"Frosh\\\\Adminer\\\\\":\"src\\/\"}}','FriendsOfShopware','FriendsOfShopware','MIT','1.0.1',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0^\0\0PLTE\0\0\0\0\0\0	\0\r\0	\nIv	DoOT\r^\r[V\rZM|ziX1| ?f`^,G\"7xke0N&L{R2R$;,4Uwqgczt9^\'?$;t6X(A<b-Jn\r\\	Dn~tm^h`jjKz\0\0\0\0</7O%k!\n\n\nJCx\'X茿Tooo2QEEE&>)3e\rY	_qN	@hkp|bVVVQQQ(@<<<=_t|Ҧxxxgggaaa.J...놼ǖttt\nEq8\\%<4222%%%lS蝝Ky\\\\\\aj***w3hJ8R۳A\0\0\0^tRNS\0+!ܫչD2\Zzv\\JѾa8ZgO>2ŷβrU ʿkS=)kIʳd(\0\0IDATxWLA\0b7\"\Z&{E\"\"(*{!Q$15\0ذƨ1-Ѩys{ݲ{\02-GM\Z=¢V\0*g7$FMAآ$6n\0Ry(&n,\n5*Y8UiF\0+:ʂHT({G	vT,@͂j(9fXd<K$٠n\\D2\nY`ם\ZI5dB&<dJ,0\n6BXLdQ+bِ̃aĀQѠld	0frM-\r3AٺI!L\0mbzB@풱1d8j5fEƂfHfh7H\\Dd0jmh:ig=,s\rE\\ښ*MmWo-n϶-\Z\"i3ָWl bl	.ۙTx+i`+bLZڨG:q,	\\f9i[ֵ3۰˹I\\3\\If r/p%< 7EX|@r7f>gX)nfHaXѳ\n[H\'V\r V\rdl^o*5Uso V6͸@W_ySpvT ZڨE\rdni=|aszIx%/0DP 	S{ӌʈ#\'\',\'/΁t&weN8.|j}Zd?4>C<Big28c4FSf;z@xyWjaދۘrg#$uT#rS8YP[WXTD(n@e`MBme!kd{LBU~4jײD+<Ē\\Z\"Ba2,yDk0=z8I,IJ\nrŔeW	y%Y*(!)ٷ\ZSPo/ڢl	=;xM*Œ/a\\JH?\0/ڂ\"|e][wda$\0\ni&I+#ąwm>Xܫސ$x~u? <ޯ>$oQ5E\\:{8S2	έ dВ$1S3-y=Y՚tg>e\'8r/1|3HF+F&HyO\r;K@8@Hn~Q^qV*	d3(!BRI` d?b\r_}]H74&--ez\n\rڠH~{ih;ez|d@R58,:~n:~Yt\\Fa^ZBл8,1DQBou6\"@v&I6>\Zm(c?,n/vk>lbk\0ي\ndF`{#V緖ZQX؛2J\'0>6P8t+}uH1/KjnCn>%m}\Z{DR@ET^WcMd`0~ɏ,@MkcP.ޔw (1.ϒA]]59P܁O/*\\\rW_??B	7\Z1!_ig/fsLӖUoAR#BF>Tdͅ8-<qP6Ze+v6/;\nq_i4Hۼ{GAm_1Z!WeilIټ#c{A=9\'lQm5hÁt6\Z{qu\'t]҄k	LҥZG0vG?0H`Z-`Z]H^`^#&uFڵ\0k&if\n&͢}h:\r>ؐVmL1RMR̬@:#b&Glt,[V+^3B8 ͺC8\'<]!&HZG9~\'	!;!j\Z.f-fd%A]+ΝȏW A8؂th̊\roEiLN=ӟ䧉(\0nnJE\nv-$\'|cݪp\"EO䒸k&h83Uoޛ:;Z\rL0Ʌ\n#\"0 /R?	\'׆DeGjXK`<JC0.0H-n2#l-L7Ҡ0kpn%Ҥ \"m!~8iŤ I+(c8HN<ekram q 1s2U>wSt,swAOZb \0 멱Td&2kh@Ч\ZA*\0?q)f+~N!6K=6͵J>?[RP?h81\0\\LJ)rA!NT^wăH>H\"AJA$(bysEuDMF. 5.>ܵG(K3ap1:0fZ-k6`˗HcC/1l5|hA/56}#\'߷-C;<a4p J\\\0P6=|012pWh\0!%7\0`1P-= !:Lq/$6scxx{C-1nGhuv[tb%@%_>llZ\n:.s(²}@pF |ζ-ɖ{ׅYAɳ.*~ʉhja\n4VD)\rh\\Y&ś*-KO_\Z&Di>иY.dm;s[ӫK\"jD+UlWmlZtMIDћ˖nz߾~Dxа#DHhf\"ᕻ77m?~hp[hT\"j\Z	362ӌUrt^\r/g\0V;EX\nGp1K!(l=u]gV\0\nHZ}yo臷u,A(\"* [&|ҥGYc@D\nL\"WT<b,^deH4+yY!eRM Zs던V,:r#Jr$Ļ$.O:;_ZD* :&uq\no\Z@aF\ndA\\˻\Z%p\0\\?R)HNX!}zb5Ik9RG\\7bq.\Z$$R0%byΊ\\ի,HEum\n.R7T[#,吠{& #,s44˪\"A(zpu,nuNy+.^d5]t+ȚVߣLgn/|\rD^mZdqWΟH+9+N8:{]y7`d@mgd<T;GY@ˑ]V\\i@{#\Zg6R9A7)\nT*9Tq|yޕuBqZ֚@\rì63Ҭ5iu\"=h6|l=س*\'׃f$I,AKͯT䀎֞j[o+ݛ?)aÞHN-ZNЛg̀?aŁ\'_nw_}/~?oJHPb=\"Y\0<qh_ߌ1!\rH#714D8AYYKΛzDyy55EEՙLyD_/z\0kJa&&ohǑ.pxxi>-[\0+`\0cECOJ.\0/A\rr0Sm2ZrL5ʱyy\rZyO_&Z֙@К$ Qjف(IifJ_*($L. !%?D/QP$U\")*a灟K0JF鉼0!U\n,s2Yrd:A4A)dpx\\>p4se *:IgdZűW8a܁\0Q;J)m\ZNw\"$Uzjb,%>?y*;QU28 -4FC`&RbhcF3 N	1Rf}:{)\0faX\nY\'=;Q[Ʋ\0\0\0\0IENDB`','2023-11-30 10:58:04.189',NULL,'2023-11-30 10:57:57.544','2025-03-07 13:21:04.339');
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin_translation`
--

DROP TABLE IF EXISTS `plugin_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin_translation` (
  `plugin_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `manufacturer_link` text DEFAULT NULL,
  `support_link` text DEFAULT NULL,
  `changelog` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`changelog`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`plugin_id`,`language_id`),
  KEY `fk.plugin_translation.language_id` (`language_id`),
  CONSTRAINT `fk.plugin_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.plugin_translation.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.plugin_translation.changelog` CHECK (json_valid(`changelog`)),
  CONSTRAINT `json.plugin_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin_translation`
--

LOCK TABLES `plugin_translation` WRITE;
/*!40000 ALTER TABLE `plugin_translation` DISABLE KEYS */;
INSERT INTO `plugin_translation` VALUES ('rx#',')q؄k)','Shopware 6 Demo data','Demo data plugin for Shopware 6. Do not use in production environments! The data is imported on plugin activation and it will overwritten existing data.','https://store.shopware.com/en/shopware-ag.html','https://docs.shopware.com/en',NULL,NULL,'2023-10-09 13:06:09.430','2025-03-07 13:21:04.386'),('rx#','/_MpXT|','Shopware 6 Demodaten','Demodaten Plugin für Shopware 6. Nicht in Produktiv-Umgebungen nutzen! Die Daten werden beim Aktivieren des Plugins importiert und überschreiben bestehende Daten.','https://store.shopware.com/shopware-ag.html','https://docs.shopware.com/de',NULL,NULL,'2023-10-09 13:06:09.430','2025-03-07 13:21:04.385'),('7p7e󆄳',')q؄k)','PayPal Products for Shopware 6','Get access to over 100 currencies and 200 markets worldwide with the payment module PayPal for your Shopware shop. Experience an easy and comfortable way of payment.','https://store.shopware.com/en/shopware-ag.html','https://issues.shopware.com/',NULL,NULL,'2023-10-09 13:06:30.077','2025-03-07 13:21:04.383'),('7p7e󆄳','/_MpXT|','PayPal-Produkte für Shopware 6','Bieten Sie Ihren Kunden Deutschlands beliebteste Bezahlmöglichkeiten mit nur einer Integration: Das PayPal-Plugin bietet PayPal Checkout, den Expressbutton, Zettle und vieles mehr','https://store.shopware.com/shopware-ag.html','https://issues.shopware.com/',NULL,NULL,'2023-10-09 13:06:30.077','2025-03-07 13:21:04.383'),('s[D\n&',')q؄k)','Shopware Store','Explore and buy extensions easily, right from within your own Shopware shop. Get access to loads of helpful Extensions and modern Themes that can be integrated into your shop.','https://www.shopware.com/en/','https://www.shopware.com/en/',NULL,NULL,'2023-10-09 13:16:06.777','2025-03-07 13:21:04.380'),('s[D\n&','/_MpXT|','Shopware Store','Entdecken und kaufen Sie Erweiterungen ganz einfach, direkt in Ihrem eigenen Shopware-Shop. Erhalten Sie Zugang zu vielen Erweiterungen, die Sie in Ihren Shop integrieren können.','https://www.shopware.com/en/','https://www.shopware.com/en/',NULL,NULL,'2023-10-09 13:16:06.777','2025-03-07 13:21:04.380'),('&s\nR\Z\"',')q؄k)','Consors Finanz eFinancing','Consors Finanz eFinancing integration for Shopware 6','https://www.consorsfinanz.de',NULL,NULL,NULL,'2023-11-29 15:20:50.671','2025-03-07 13:21:04.377'),('&s\nR\Z\"','/_MpXT|','Consors Finanz eFinancing','Consors Finanz eFinancing Integration für Shopware 6','https://www.consorsfinanz.de',NULL,NULL,NULL,'2023-11-29 15:20:50.670','2025-03-07 13:21:04.376'),('qβAǦ\n',')q؄k)','Tools','The free Shopware 6 app include several tools to manage the store much better like a cache manager, log viewer to see the log entries, run the tasks or see the system status.','https://github.com/FriendsOfShopware/FroshTools','https://github.com/FriendsOfShopware/FroshTools/issues',NULL,NULL,'2023-11-29 21:10:52.449','2025-03-07 13:21:04.374'),('qβAǦ\n','/_MpXT|','Tools','Die kostenlose Shopware 6 App beinhaltet mehrere Werkzeuge um den Shop besser zu verwalten. Optimierter Cache Manager, Log Viewer um die Logeinträge zu sehen oder Tasks auszuführen.','https://github.com/FriendsOfShopware/FroshTools','https://github.com/FriendsOfShopware/FroshTools/issues',NULL,NULL,'2023-11-29 21:10:52.449','2025-03-07 13:21:04.373'),('(s͇=n$\'',')q؄k)','Adminer for Admin','Allows to manage your database inside the administration, using the Shopware database configuration. Useful if there is no other easy access from the hoster to the database.','https://github.com/FriendsOfShopware/FroshPlatformAdminer','https://github.com/FriendsOfShopware/FroshPlatformAdminer/issues',NULL,NULL,'2023-11-30 10:57:57.547','2025-03-07 13:21:04.343'),('(s͇=n$\'','/_MpXT|','Adminer für das Admin','Erlaubt direkt in der Administration, mit der Shopware Konfiguration, auf die Datenbank zuzugreifen. Nützlich sofern kein anderer Datenbank Zugriff des Hoster o.ä. vorliegt.','https://github.com/FriendsOfShopware/FroshPlatformAdminer','https://github.com/FriendsOfShopware/FroshPlatformAdminer/issues',NULL,NULL,'2023-11-30 10:57:57.547','2025-03-07 13:21:04.343');
/*!40000 ALTER TABLE `plugin_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `product_number` varchar(64) DEFAULT NULL,
  `active` tinyint(3) unsigned DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `tax_id` binary(16) DEFAULT NULL,
  `product_manufacturer_id` binary(16) DEFAULT NULL,
  `product_manufacturer_version_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) DEFAULT NULL,
  `deliveryTime` binary(16) DEFAULT NULL,
  `product_media_id` binary(16) DEFAULT NULL,
  `product_media_version_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `cms_page_version_id` binary(16) NOT NULL DEFAULT 'jK¾Ku,4%',
  `unit_id` binary(16) DEFAULT NULL,
  `product_feature_set_id` binary(16) DEFAULT NULL,
  `category_tree` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`category_tree`)),
  `category_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`category_ids`)),
  `stream_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`stream_ids`)),
  `option_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`option_ids`)),
  `property_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`property_ids`)),
  `tax` binary(16) DEFAULT NULL,
  `manufacturer` binary(16) DEFAULT NULL,
  `cover` binary(16) DEFAULT NULL,
  `unit` binary(16) DEFAULT NULL,
  `media` binary(16) DEFAULT NULL,
  `prices` binary(16) DEFAULT NULL,
  `visibilities` binary(16) DEFAULT NULL,
  `properties` binary(16) DEFAULT NULL,
  `categories` binary(16) DEFAULT NULL,
  `translations` binary(16) DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`price`)),
  `manufacturer_number` varchar(255) DEFAULT NULL,
  `ean` varchar(255) DEFAULT NULL,
  `sales` int(11) NOT NULL DEFAULT 0,
  `stock` int(11) NOT NULL,
  `available_stock` int(11) DEFAULT NULL,
  `available` tinyint(1) NOT NULL DEFAULT 1,
  `restock_time` int(11) DEFAULT NULL,
  `is_closeout` tinyint(1) DEFAULT NULL,
  `purchase_steps` int(11) unsigned DEFAULT NULL,
  `max_purchase` int(11) unsigned DEFAULT NULL,
  `min_purchase` int(11) unsigned DEFAULT NULL,
  `purchase_unit` decimal(11,4) unsigned DEFAULT NULL,
  `reference_unit` decimal(10,3) unsigned DEFAULT NULL,
  `shipping_free` tinyint(1) DEFAULT NULL,
  `purchase_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`purchase_prices`)),
  `mark_as_topseller` tinyint(1) unsigned DEFAULT NULL,
  `weight` decimal(10,3) unsigned DEFAULT NULL,
  `width` decimal(10,3) unsigned DEFAULT NULL,
  `height` decimal(10,3) unsigned DEFAULT NULL,
  `length` decimal(10,3) unsigned DEFAULT NULL,
  `release_date` datetime(3) DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`tag_ids`)),
  `tags` binary(16) DEFAULT NULL,
  `variant_restrictions` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`variant_restrictions`)),
  `created_at` datetime(3) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rating_average` float DEFAULT NULL,
  `display_group` varchar(50) DEFAULT NULL,
  `child_count` int(11) DEFAULT NULL,
  `crossSellings` binary(16) DEFAULT NULL,
  `featureSet` binary(16) DEFAULT NULL,
  `customFieldSets` binary(16) DEFAULT NULL,
  `custom_field_set_selection_active` tinyint(1) DEFAULT NULL,
  `canonical_product_id` binary(16) DEFAULT NULL,
  `canonicalProduct` binary(16) DEFAULT NULL,
  `cmsPage` binary(16) DEFAULT NULL,
  `cheapest_price` longtext DEFAULT NULL,
  `cheapest_price_accessor` longtext DEFAULT NULL,
  `states` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`states`)),
  `variant_listing_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`variant_listing_config`)),
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.product.product_number__version_id` (`product_number`,`version_id`),
  KEY `fk.product.tax_id` (`tax_id`),
  KEY `fk.product.unit_id` (`unit_id`),
  KEY `fk.product.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.product.product_media_id` (`product_media_id`,`product_media_version_id`),
  KEY `fk.product.feature_set_id` (`product_feature_set_id`),
  KEY `fk.product.canonical_product_id` (`canonical_product_id`),
  KEY `fk.product.cms_page_id` (`cms_page_id`,`cms_page_version_id`),
  KEY `product_manufacturer_id` (`product_manufacturer_id`,`product_manufacturer_version_id`),
  CONSTRAINT `fk.product.canonical_product_id` FOREIGN KEY (`canonical_product_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.cms_page_id` FOREIGN KEY (`cms_page_id`, `cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `product_ibfk_1` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.product.category_tree` CHECK (json_valid(`category_tree`)),
  CONSTRAINT `json.product.option_ids` CHECK (json_valid(`option_ids`)),
  CONSTRAINT `json.product.property_ids` CHECK (json_valid(`property_ids`)),
  CONSTRAINT `json.product.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product.tag_ids` CHECK (json_valid(`tag_ids`)),
  CONSTRAINT `json.product.variant_restrictions` CHECK (json_valid(`variant_restrictions`)),
  CONSTRAINT `json.product.states` CHECK (json_valid(`states`))
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES ('%qԬH~Q\0','jK¾Ku,4%',6,'SWDEMO10005.1',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,-50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,'2023-10-09 13:06:12.166','2023-10-09 13:09:42.006',NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~v','jK¾Ku,4%',7,'SWDEMO10005.2',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,'2023-10-09 13:06:12.167','2023-10-09 13:09:42.006',NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~\r8','jK¾Ku,4%',8,'SWDEMO10005.3',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"52454db2adf942b2ac079a296f454a10\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,'2023-10-09 13:06:12.167','2023-10-09 13:09:42.006',NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~B@\Z','jK¾Ku,4%',9,'SWDEMO10005.4',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,'2023-10-09 13:06:12.167','2023-10-09 13:09:42.006',NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~{RN','jK¾Ku,4%',10,'SWDEMO10005.5',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,'2023-10-09 13:06:12.168','2023-10-09 13:09:42.006',NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~aj','jK¾Ku,4%',11,'SWDEMO10005.6',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,'2023-10-09 13:06:12.168','2023-10-09 13:09:42.006',NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~\'r','jK¾Ku,4%',13,'SWDEMO10007.1',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"41e5013b67d64d3a92b7a275da8af441\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,-50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,'2023-10-09 13:06:12.171','2024-02-22 10:35:59.654',NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~;U','jK¾Ku,4%',14,'SWDEMO10007.2',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"54147692cbfb43419a6d11e26cad44dc\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,'2023-10-09 13:06:12.171','2024-02-22 10:35:59.654',NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~ъ','jK¾Ku,4%',15,'SWDEMO10007.3',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,42,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,'2023-10-09 13:06:12.171','2024-02-22 10:35:59.654',NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('%qԬH~5','jK¾Ku,4%',16,'SWDEMO10007.4',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"acfd7586d02848f1ac801f4776efa414\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,0,50,44,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,'2023-10-09 13:06:12.172','2024-02-22 10:35:59.654',NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,NULL,'{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":19.99,\"net\":16.799999999999997}}}','[\"is-physical\"]',NULL),('h@OFˣTg','jK¾Ku,4%',1,'SWDEMO10002',1,NULL,'jK¾Ku,4%',':r&P',' eL<>P','jK¾Ku,4%',NULL,NULL,'HAw(kd','jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"]','[\"251448b91bc742de85643f5fccd89051\"]',NULL,NULL,NULL,':r&P',' eL<>P','HAw(kd',NULL,'h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,10,-2,1,NULL,0,1,NULL,1,1.0000,1.000,1,NULL,0,45.000,590.000,600.000,840.000,'2023-10-09 13:06:12.127',NULL,'h@OFˣTg',NULL,'2023-10-09 13:06:12.137','2023-10-09 13:09:42.006',NULL,'9cc83811832d4b1f1593acb545f36678',0,'h@OFˣTg',NULL,'h@OFˣTg',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0value\";a:1:{s:32:\"11dc680240b04f469ccba354cbf0b967\";a:2:{s:32:\"28caae75a5624f0d985abd0eb32aa160\";a:9:{s:9:\"parent_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:10:\"variant_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:7:\"rule_id\";s:32:\"28caae75a5624f0d985abd0eb32aa160\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";s:12:\"min_purchase\";s:1:\"1\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:630.25;s:5:\"gross\";d:750;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:9:\"is_ranged\";s:1:\"1\";}s:7:\"default\";a:10:{s:9:\"parent_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:10:\"variant_id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:798.3199999999999;s:5:\"gross\";d:950;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";s:11:\"child_count\";s:1:\"0\";}}}s:10:\"\0*\0default\";N;s:96:\"\0Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\0ruleIds\";N;}','{\"rule28caae75a5624f0d985abd0eb32aa160\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":750.0,\"net\":630.25}},\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":950.0,\"net\":798.3199999999999}}}','[\"is-physical\"]',NULL),('^K,_\0U@','jK¾Ku,4%',2,'SWDEMO100013',0,NULL,'jK¾Ku,4%',':r&P','#&tLR','jK¾Ku,4%',NULL,NULL,';\'LK\nN;','jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"77b959cf66de4c1590c7f9b7da3982f3\",\"bb22b05bff9140f3808b1cff975b75eb\"]','[\"bb22b05bff9140f3808b1cff975b75eb\"]',NULL,NULL,'[\"22bdaee755804c1d8099c0d3696e852c\",\"77421c4f75af40c8a57657cdc2ad49a2\"]',':r&P','#&tLR',';\'LK\nN;',NULL,'^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":1.67,\"gross\":1.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,40,40,1,NULL,0,1,NULL,1,250.0000,250.000,0,NULL,0,NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.128',NULL,'^K,_\0U@',NULL,'2023-10-09 13:06:12.159','2023-10-09 13:09:42.006',NULL,'27c34d8a0a473716816a8631d55e660a',0,'^K,_\0U@',NULL,'^K,_\0U@',NULL,NULL,NULL,NULL,NULL,NULL,'[\"is-physical\"]',NULL),('*ٵGL~qd<','jK¾Ku,4%',3,'SWDEMO10001',1,NULL,'jK¾Ku,4%',':r&P','$fvD g(','jK¾Ku,4%',NULL,NULL,'⍱XGܚˎG>','jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"251448b91bc742de85643f5fccd89051\"]','[\"251448b91bc742de85643f5fccd89051\"]',NULL,NULL,'[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"]',':r&P','$fvD g(','⍱XGܚˎG>',NULL,'*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,80,65,1,NULL,0,1,NULL,1,1.0000,1.000,0,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0.0,\"linked\":true,\"gross\":0.0}}',0,0.170,NULL,NULL,NULL,'2023-10-09 13:06:12.129',NULL,'*ٵGL~qd<',NULL,'2023-10-09 13:06:12.161','2024-02-22 10:53:42.784',NULL,'ad2fab7ad7babdd7322b341443c0033b',0,'*ٵGL~qd<',NULL,'*ٵGL~qd<',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0value\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";a:1:{s:7:\"default\";a:10:{s:9:\"parent_id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:10:\"variant_id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:416.76;s:5:\"gross\";d:495.95;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";s:11:\"child_count\";s:1:\"0\";}}}s:10:\"\0*\0default\";N;s:96:\"\0Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\0ruleIds\";N;}','{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":495.95,\"net\":416.76}}}','[\"is-physical\"]',NULL),(':)KW墟4w','jK¾Ku,4%',4,'SWDEMO10006',1,NULL,'jK¾Ku,4%',':r&P',' eL<>P','jK¾Ku,4%',NULL,NULL,'DG ,۞l','jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"]',':r&P',' eL<>P','DG ,۞l',NULL,':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,NULL,0,0.150,NULL,NULL,NULL,'2023-10-09 13:06:12.130',NULL,':)KW墟4w',NULL,'2023-10-09 13:06:12.163','2023-10-09 13:09:42.006',NULL,'72358a503f8624b7a92020a0e3e551b3',0,':)KW墟4w',NULL,':)KW墟4w',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0value\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";a:1:{s:7:\"default\";a:10:{s:9:\"parent_id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:10:\"variant_id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:15;s:5:\"gross\";d:20;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";s:11:\"child_count\";s:1:\"0\";}}}s:10:\"\0*\0default\";N;s:96:\"\0Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\0ruleIds\";N;}','{\"ruledefault\":{\"currencyb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"gross\":20.0,\"net\":15.0}}}','[\"is-physical\"]',NULL),('C>L`U_','jK¾Ku,4%',5,'SWDEMO10005',1,NULL,'jK¾Ku,4%',':r&P','$fvD g(','jK¾Ku,4%',NULL,NULL,'UD\0~+ף','jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"8de9b484c54f441c894774e5f57e485c\"]',NULL,NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','UD\0~+ף',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,NULL,0,0.500,NULL,NULL,NULL,'2023-10-09 13:06:12.130',NULL,'C>L`U_',NULL,'2023-10-09 13:06:12.166','2023-10-09 13:09:42.006',NULL,NULL,6,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0value\";a:6:{s:32:\"018b148b8e2571d4ac48ae7eb95100a5\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7eba1f0176\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7ebb0dd738\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7ebb42401a\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7ebb7b524e\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7ebc61a26a\";a:1:{s:7:\"default\";N;}}s:10:\"\0*\0default\";a:10:{s:9:\"parent_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:10:\"variant_id\";s:32:\"43a23e0c03bf4ceabc6055a2185faa87\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";s:11:\"child_count\";s:1:\"6\";}s:96:\"\0Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\0ruleIds\";N;}',NULL,'[\"is-physical\"]',NULL),('Ǽ\'SMP+AF','jK¾Ku,4%',12,'SWDEMO10007',1,NULL,'jK¾Ku,4%',':r&P','$fvD g(','jK¾Ku,4%',NULL,NULL,'h<:\n&FOS2ѩ','jK¾Ku,4%',NULL,'jK¾Ku,4%',NULL,NULL,'[\"018b148a3aff72269a05bfc7024b3f12\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,NULL,'[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]',':r&P','$fvD g(','h<:\n&FOS2ѩ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":0.0,\"linked\":true,\"gross\":0.0}}',0,NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.131',NULL,'Ǽ\'SMP+AF',NULL,'2023-10-09 13:06:12.170','2024-02-22 10:35:59.644',NULL,NULL,4,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,'O:87:\"Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0value\";a:4:{s:32:\"018b148b8e2571d4ac48ae7ebf27db72\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7ec0163b55\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7ec103d18a\";a:1:{s:7:\"default\";N;}s:32:\"018b148b8e2571d4ac48ae7ec18cb335\";a:1:{s:7:\"default\";N;}}s:10:\"\0*\0default\";a:10:{s:9:\"parent_id\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:10:\"variant_id\";s:32:\"c7bca22753c84d08b6178a50052b4146\";s:7:\"rule_id\";N;s:9:\"is_ranged\";s:1:\"0\";s:5:\"price\";a:1:{s:33:\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\";a:4:{s:3:\"net\";d:16.799999999999997;s:5:\"gross\";d:19.99;s:6:\"linked\";b:1;s:10:\"currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";}}s:12:\"min_purchase\";s:1:\"1\";s:7:\"unit_id\";N;s:13:\"purchase_unit\";s:6:\"1.0000\";s:14:\"reference_unit\";s:5:\"1.000\";s:11:\"child_count\";s:1:\"4\";}s:96:\"\0Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\CheapestPrice\\CheapestPriceContainer\0ruleIds\";N;}',NULL,'[\"is-physical\"]',NULL);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category`
--

DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category`
--

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES ('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category_tree`
--

DROP TABLE IF EXISTS `product_category_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category_tree` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category_tree.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category_tree.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category_tree.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category_tree`
--

LOCK TABLES `product_category_tree` WRITE;
/*!40000 ALTER TABLE `product_category_tree` DISABLE KEYS */;
INSERT INTO `product_category_tree` VALUES ('%qԬH~Q\0','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~Q\0','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('%qԬH~Q\0','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~v','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~v','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('%qԬH~v','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~\r8','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~\r8','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('%qԬH~\r8','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~B@\Z','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~B@\Z','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('%qԬH~B@\Z','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~{RN','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~{RN','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('%qԬH~{RN','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~aj','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~aj','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('%qԬH~aj','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~\'r','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~\'r','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('%qԬH~\'r','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~;U','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~;U','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('%qԬH~;U','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~ъ','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~ъ','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('%qԬH~ъ','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('%qԬH~5','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('%qԬH~5','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('%qԬH~5','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','wYfL9','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%',':r&K?','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_configurator_setting`
--

DROP TABLE IF EXISTS `product_configurator_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_configurator_setting` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`price`)),
  `position` int(11) NOT NULL DEFAULT 0,
  `media_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.product_configurator_setting.prod_id.vers_id.prop_group_id` (`product_id`,`version_id`,`property_group_option_id`),
  KEY `fk.product_configurator_setting.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_configurator_setting.media_id` (`media_id`),
  KEY `fk.product_configurator_setting.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_configurator_setting.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product_configurator_setting.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_configurator_setting.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_configurator_setting.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_configurator_setting.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_configurator_setting`
--

LOCK TABLES `product_configurator_setting` WRITE;
/*!40000 ALTER TABLE `product_configurator_setting` DISABLE KEYS */;
INSERT INTO `product_configurator_setting` VALUES ('%qԬH~:','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2023-10-09 13:06:12.165',NULL),('%qԬH~)h','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','+\' HJ>ݐ',NULL,0,'l?BRա',NULL,'2023-10-09 13:06:12.165',NULL),('%qԬH~','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2023-10-09 13:06:12.165',NULL),('%qԬH~w','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','REMB)oEJ',NULL,0,'BN/<',NULL,'2023-10-09 13:06:12.165',NULL),('%qԬH~nlS','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','sZBsĨ',NULL,0,'*+sG\ny\r',NULL,'2023-10-09 13:06:12.165',NULL),('%qԬH~Jzy','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2023-10-09 13:06:12.169',NULL),('%qԬH~c]e','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA',NULL,0,NULL,NULL,'2023-10-09 13:06:12.169',NULL),('%qԬH~ݱE','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2023-10-09 13:06:12.170',NULL),('%qԬH~V','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD',NULL,0,NULL,NULL,'2023-10-09 13:06:12.170',NULL);
/*!40000 ALTER TABLE `product_configurator_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling`
--

DROP TABLE IF EXISTS `product_cross_selling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `sort_by` varchar(255) NOT NULL,
  `sort_direction` varchar(255) NOT NULL,
  `active` tinyint(1) DEFAULT 0,
  `limit` int(11) NOT NULL DEFAULT 24,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_cross_selling.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_cross_selling.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling`
--

LOCK TABLES `product_cross_selling` WRITE;
/*!40000 ALTER TABLE `product_cross_selling` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_assigned_products`
--

DROP TABLE IF EXISTS `product_cross_selling_assigned_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_assigned_products` (
  `id` binary(16) NOT NULL,
  `cross_selling_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling_assigned_products.cross_selling_id` (`cross_selling_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_cross_selling_assigned_products.cross_selling_id` FOREIGN KEY (`cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `product_cross_selling_assigned_products_ibfk_2` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_assigned_products`
--

LOCK TABLES `product_cross_selling_assigned_products` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_translation`
--

DROP TABLE IF EXISTS `product_cross_selling_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_translation` (
  `product_cross_selling_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_cross_selling_id`,`language_id`),
  KEY `fk.product_cross_selling_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_cross_selling_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling_translation.product_cross_selling_id` FOREIGN KEY (`product_cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_translation`
--

LOCK TABLES `product_cross_selling_translation` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_custom_field_set`
--

DROP TABLE IF EXISTS `product_custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_custom_field_set` (
  `custom_field_set_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`custom_field_set_id`,`product_id`,`product_version_id`),
  KEY `fk.product_custom_field_set.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_custom_field_set.custom_field_set_id` FOREIGN KEY (`custom_field_set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.product_custom_field_set.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_custom_field_set`
--

LOCK TABLES `product_custom_field_set` WRITE;
/*!40000 ALTER TABLE `product_custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_download`
--

DROP TABLE IF EXISTS `product_download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_download` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_download.media_id` (`media_id`),
  KEY `fk.product_download.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_download.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product_download.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_download.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_download`
--

LOCK TABLES `product_download` WRITE;
/*!40000 ALTER TABLE `product_download` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_download` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_export`
--

DROP TABLE IF EXISTS `product_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_export` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `storefront_sales_channel_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `sales_channel_domain_id` binary(16) DEFAULT NULL,
  `file_name` varchar(255) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `encoding` varchar(255) NOT NULL,
  `file_format` varchar(255) NOT NULL,
  `include_variants` tinyint(1) DEFAULT 0,
  `generate_by_cronjob` tinyint(1) NOT NULL DEFAULT 0,
  `generated_at` datetime(3) DEFAULT NULL,
  `interval` int(11) NOT NULL,
  `header_template` longtext DEFAULT NULL,
  `body_template` longtext DEFAULT NULL,
  `footer_template` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `paused_schedule` tinyint(1) DEFAULT 0,
  `is_running` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file_name` (`file_name`),
  KEY `fk.product_export.product_stream_id` (`product_stream_id`),
  KEY `fk.product_export.storefront_sales_channel_id` (`storefront_sales_channel_id`),
  KEY `fk.product_export.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_export.sales_channel_domain_id` (`sales_channel_domain_id`),
  CONSTRAINT `fk.product_export.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_domain_id` FOREIGN KEY (`sales_channel_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.storefront_sales_channel_id` FOREIGN KEY (`storefront_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_export`
--

LOCK TABLES `product_export` WRITE;
/*!40000 ALTER TABLE `product_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set`
--

DROP TABLE IF EXISTS `product_feature_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set` (
  `id` binary(16) NOT NULL,
  `features` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`features`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_feature_set.features` CHECK (json_valid(`features`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set`
--

LOCK TABLES `product_feature_set` WRITE;
/*!40000 ALTER TABLE `product_feature_set` DISABLE KEYS */;
INSERT INTO `product_feature_set` VALUES ('=q\nGs͕N','[{\"type\":\"referencePrice\",\"name\":\"referencePrice\",\"id\":\"d45b40f6a99c4c2abe66c410369b9d3c\",\"position\":1}]','2023-10-09 13:04:46.044',NULL);
/*!40000 ALTER TABLE `product_feature_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set_translation`
--

DROP TABLE IF EXISTS `product_feature_set_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set_translation` (
  `product_feature_set_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_feature_set_id`,`language_id`),
  KEY `fk.product_feature_set_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_feature_set_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_feature_set_translation.product_feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set_translation`
--

LOCK TABLES `product_feature_set_translation` WRITE;
/*!40000 ALTER TABLE `product_feature_set_translation` DISABLE KEYS */;
INSERT INTO `product_feature_set_translation` VALUES ('=q\nGs͕N',')q؄k)','Default','Default template displaying the product\'s price per scale unit','2023-10-09 13:04:46.045',NULL),('=q\nGs͕N','/_MpXT|','Standard','Standardtemplate, hebt den Grundpreis des Produkts hervor','2023-10-09 13:04:46.045',NULL);
/*!40000 ALTER TABLE `product_feature_set_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_keyword_dictionary`
--

DROP TABLE IF EXISTS `product_keyword_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_keyword_dictionary` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `keyword` varchar(500) NOT NULL,
  `reversed` varchar(500) GENERATED ALWAYS AS (reverse(`keyword`)) STORED,
  PRIMARY KEY (`id`,`language_id`),
  UNIQUE KEY `uniq.language_id_keyword` (`language_id`,`keyword`),
  KEY `idx.product_keyword_dictionary.language_id` (`language_id`),
  CONSTRAINT `fk.product_keyword_dictionary.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_keyword_dictionary`
--

LOCK TABLES `product_keyword_dictionary` WRITE;
/*!40000 ALTER TABLE `product_keyword_dictionary` DISABLE KEYS */;
INSERT INTO `product_keyword_dictionary` VALUES ('rYF4v_','/_MpXT|','erweiterten','netretiewre'),('rYF4*&','/_MpXT|','preisen','nesierp'),('rYF4Ai','/_MpXT|','SWDEMO10002','20001OMEDWS'),('rYF47','/_MpXT|','bewertungen','negnutreweb'),('rYF4','/_MpXT|','SWDEMO100013','310001OMEDWS'),('rYF4c','/_MpXT|','Shopware Lebensmittel','lettimsnebeL erawpohS'),('rYF4T)','/_MpXT|','versandkostenfrei','ierfnetsokdnasrev'),('rYF4','/_MpXT|','hervorhebung','gnubehrovreh'),('rYF4H','/_MpXT|','SWDEMO10006','60001OMEDWS'),('rYF4ni','/_MpXT|','Shopware Freizeit','tiezierF erawpohS'),('rYF4Џ','/_MpXT|','SWDEMO10005','50001OMEDWS'),('rYF4*6r','/_MpXT|','SWDEMO10005.1','1.50001OMEDWS'),('rYF4U?\"','/_MpXT|','SWDEMO10005.2','2.50001OMEDWS'),('rYF4q','/_MpXT|','SWDEMO10005.3','3.50001OMEDWS'),('rYF4&)','/_MpXT|','SWDEMO10005.4','4.50001OMEDWS'),('rYF4\\','/_MpXT|','SWDEMO10005.5','5.50001OMEDWS'),('rYF4H','/_MpXT|','variantenprodukt','tkudorpnetnairav'),('rYF4J','/_MpXT|','SWDEMO10005.6','6.50001OMEDWS'),('q1a.',')q؄k)','advanced','decnavda'),('qn',')q؄k)','prices','secirp'),('q*1',')q؄k)','SWDEMO10002','20001OMEDWS'),('qOS',')q؄k)','reviews','sweiver'),('q/R',')q؄k)','SWDEMO100013','310001OMEDWS'),('qn:',')q؄k)','Shopware Food','dooF erawpohS'),('qE@',')q؄k)','free','eerf'),('qi',')q؄k)','shipping','gnippihs'),('q?(',')q؄k)','highlighting','gnithgilhgih'),('q׀',')q؄k)','SWDEMO10006','60001OMEDWS'),('q tP',')q؄k)','Shopware Freetime','emiteerF erawpohS'),('q#c',')q؄k)','SWDEMO10005','50001OMEDWS'),('q\'E',')q؄k)','SWDEMO10005.1','1.50001OMEDWS'),('q+Ԕ',')q؄k)','SWDEMO10005.2','2.50001OMEDWS'),('q0|a',')q؄k)','SWDEMO10005.3','3.50001OMEDWS'),('q3',')q؄k)','SWDEMO10005.4','4.50001OMEDWS'),('q7]\'',')q؄k)','SWDEMO10005.5','5.50001OMEDWS'),('q9\'״',')q؄k)','variant','tnairav'),('q:',')q؄k)','SWDEMO10005.6','6.50001OMEDWS'),('br(B','/_MpXT|','SWDEMO10007','70001OMEDWS'),('br^X',')q؄k)','SWDEMO10007','70001OMEDWS'),('bpj=Dx_','/_MpXT|','SWDEMO10007.1','1.70001OMEDWS'),('bpj=D|','/_MpXT|','SWDEMO10007.2','2.70001OMEDWS'),('bpj=D\\','/_MpXT|','SWDEMO10007.3','3.70001OMEDWS'),('bpj=D*i','/_MpXT|','hauptprodukt','tkudorptpuah'),('bpj=D|s','/_MpXT|','eigenschaften','netfahcsnegie'),('bpj=D2','/_MpXT|','fleecejacke','ekcajeceelf'),('bpj=D$(t','/_MpXT|','SWDEMO10007.4','4.70001OMEDWS'),('b$rAStU',')q؄k)','SWDEMO10007.1','1.70001OMEDWS'),('b$rAWT',')q؄k)','SWDEMO10007.2','2.70001OMEDWS'),('b$rA[М',')q؄k)','SWDEMO10007.3','3.70001OMEDWS'),('b$rAa1',')q؄k)','properties','seitreporp'),('b$rAa',')q؄k)','SWDEMO10007.4','4.70001OMEDWS'),('s!s}vU','/_MpXT|','hauptartikel','lekitratpuah'),('s!s}','/_MpXT|','smartphone','enohptrams'),('s!s}p','/_MpXT|','SWDEMO10001','10001OMEDWS'),('s!s}C','/_MpXT|','Shopware Kleidung','gnudielK erawpohS'),('s!s8`ƘU',')q؄k)','main','niam'),('s!s8`ǿ[',')q؄k)','product','tcudorp'),('s!s8`Ȱ<,',')q؄k)','mobile','elibom'),('s!s8`m>',')q؄k)','phone','enohp'),('s!s8`c!o',')q؄k)','SWDEMO10001','10001OMEDWS'),('s!s8`Kn',')q؄k)','Shopware Fashion','noihsaF erawpohS');
/*!40000 ALTER TABLE `product_keyword_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer`
--

DROP TABLE IF EXISTS `product_manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `link` varchar(255) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_manufacturer.media_id` (`media_id`),
  CONSTRAINT `fk.product_manufacturer.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer`
--

LOCK TABLES `product_manufacturer` WRITE;
/*!40000 ALTER TABLE `product_manufacturer` DISABLE KEYS */;
INSERT INTO `product_manufacturer` VALUES (';p\"P\ry4','jK¾Ku,4%',NULL,NULL,'2023-10-09 13:04:45.317',NULL),('#&tLR','jK¾Ku,4%',NULL,NULL,'2023-10-09 13:06:12.158',NULL),('$fvD g(','jK¾Ku,4%',NULL,NULL,'2023-10-09 13:06:12.160',NULL),(' eL<>P','jK¾Ku,4%',NULL,NULL,'2023-10-09 13:06:12.135',NULL);
/*!40000 ALTER TABLE `product_manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer_translation`
--

DROP TABLE IF EXISTS `product_manufacturer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer_translation` (
  `product_manufacturer_id` binary(16) NOT NULL,
  `product_manufacturer_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_manufacturer_id`,`product_manufacturer_version_id`,`language_id`),
  KEY `fk.product_manufacturer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_manufacturer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_manufacturer_translation.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_manufacturer_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer_translation`
--

LOCK TABLES `product_manufacturer_translation` WRITE;
/*!40000 ALTER TABLE `product_manufacturer_translation` DISABLE KEYS */;
INSERT INTO `product_manufacturer_translation` VALUES (';p\"P\ry4','jK¾Ku,4%',')q؄k)','shopware AG',NULL,NULL,'2023-10-09 13:04:45.317',NULL),(';p\"P\ry4','jK¾Ku,4%','/_MpXT|','shopware AG',NULL,NULL,'2023-10-09 13:04:45.317',NULL),('#&tLR','jK¾Ku,4%',')q؄k)','Shopware Food',NULL,NULL,'2023-10-09 13:06:12.158',NULL),('#&tLR','jK¾Ku,4%','/_MpXT|','Shopware Lebensmittel',NULL,NULL,'2023-10-09 13:06:12.158',NULL),('$fvD g(','jK¾Ku,4%',')q؄k)','Shopware Fashion',NULL,NULL,'2023-10-09 13:06:12.161',NULL),('$fvD g(','jK¾Ku,4%','/_MpXT|','Shopware Kleidung',NULL,NULL,'2023-10-09 13:06:12.160',NULL),(' eL<>P','jK¾Ku,4%',')q؄k)','Shopware Freetime',NULL,NULL,'2023-10-09 13:06:12.135',NULL),(' eL<>P','jK¾Ku,4%','/_MpXT|','Shopware Freizeit',NULL,NULL,'2023-10-09 13:06:12.135',NULL);
/*!40000 ALTER TABLE `product_manufacturer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_media`
--

DROP TABLE IF EXISTS `product_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_media` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_media.media_id` (`media_id`),
  KEY `fk.product_media.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_media.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_media.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_media`
--

LOCK TABLES `product_media` WRITE;
/*!40000 ALTER TABLE `product_media` DISABLE KEYS */;
INSERT INTO `product_media` VALUES (';\'LK\nN;','jK¾Ku,4%',1,'^K,_\0U@','jK¾Ku,4%','ihdDg8I',NULL,'2023-10-09 13:06:12.159',NULL),('UD\0~+ף','jK¾Ku,4%',1,'C>L`U_','jK¾Ku,4%','*+sG\ny\r',NULL,'2023-10-09 13:06:12.164',NULL),('h<:\n&FOS2ѩ','jK¾Ku,4%',0,'Ǽ\'SMP+AF','jK¾Ku,4%','XєATx-ܒ',NULL,'2023-10-09 13:06:12.169','2024-02-22 10:34:44.287'),('DG ,۞l','jK¾Ku,4%',1,':)KW墟4w','jK¾Ku,4%','-)Hl\\s',NULL,'2023-10-09 13:06:12.162',NULL),('HAw(kd','jK¾Ku,4%',1,'h@OFˣTg','jK¾Ku,4%','5jq#=K>A}̈P/',NULL,'2023-10-09 13:06:12.137',NULL),('⍱XGܚˎG>','jK¾Ku,4%',0,'*ٵGL~qd<','jK¾Ku,4%','pR \\E	Z[G	J*',NULL,'2023-10-09 13:06:12.161','2024-02-22 10:38:30.796');
/*!40000 ALTER TABLE `product_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_option`
--

DROP TABLE IF EXISTS `product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_option` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_option.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_option.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_option.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_option`
--

LOCK TABLES `product_option` WRITE;
/*!40000 ALTER TABLE `product_option` DISABLE KEYS */;
INSERT INTO `product_option` VALUES ('%qԬH~Q\0','jK¾Ku,4%','+\' HJ>ݐ'),('%qԬH~Q\0','jK¾Ku,4%','YxIhŠ'),('%qԬH~v','jK¾Ku,4%','+\' HJ>ݐ'),('%qԬH~v','jK¾Ku,4%','u(HGv'),('%qԬH~\r8','jK¾Ku,4%','REMB)oEJ'),('%qԬH~\r8','jK¾Ku,4%','YxIhŠ'),('%qԬH~B@\Z','jK¾Ku,4%','REMB)oEJ'),('%qԬH~B@\Z','jK¾Ku,4%','u(HGv'),('%qԬH~{RN','jK¾Ku,4%','YxIhŠ'),('%qԬH~{RN','jK¾Ku,4%','sZBsĨ'),('%qԬH~aj','jK¾Ku,4%','u(HGv'),('%qԬH~aj','jK¾Ku,4%','sZBsĨ'),('%qԬH~\'r','jK¾Ku,4%','A;gM:uڊA'),('%qԬH~;U','jK¾Ku,4%','TvCAmlD'),('%qԬH~ъ','jK¾Ku,4%','YxIhŠ'),('%qԬH~5','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price`
--

DROP TABLE IF EXISTS `product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_price` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`price`)),
  `quantity_start` int(11) NOT NULL,
  `quantity_end` int(11) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_price.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_price.rule_id` (`rule_id`),
  CONSTRAINT `fk.product_price.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_price.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price`
--

LOCK TABLES `product_price` WRITE;
/*!40000 ALTER TABLE `product_price` DISABLE KEYS */;
INSERT INTO `product_price` VALUES ('%qԬH~[.','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',12,NULL,NULL,'2023-10-09 13:06:12.136',NULL),('%qԬH~M','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',1,11,NULL,'2023-10-09 13:06:12.136',NULL);
/*!40000 ALTER TABLE `product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_property`
--

DROP TABLE IF EXISTS `product_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_property` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_property.configuration_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_property.configuration_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_property.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_property`
--

LOCK TABLES `product_property` WRITE;
/*!40000 ALTER TABLE `product_property` DISABLE KEYS */;
INSERT INTO `product_property` VALUES ('^K,_\0U@','jK¾Ku,4%','\"ULin,'),('^K,_\0U@','jK¾Ku,4%','wBOu@ȥvW­I'),('*ٵGL~qd<','jK¾Ku,4%','oY#KH(.qM'),('*ٵGL~qd<','jK¾Ku,4%','x??mNyxA[t'),('*ٵGL~qd<','jK¾Ku,4%','|ZB2Qn}'),('*ٵGL~qd<','jK¾Ku,4%','oHRx}'),(':)KW墟4w','jK¾Ku,4%','YxIhŠ'),(':)KW墟4w','jK¾Ku,4%','x??mNyxA[t'),(':)KW墟4w','jK¾Ku,4%','?\rJQok.'),('C>L`U_','jK¾Ku,4%','YxIhŠ'),('C>L`U_','jK¾Ku,4%','|ZB2Qn}'),('C>L`U_','jK¾Ku,4%','czGdz\n>'),('C>L`U_','jK¾Ku,4%','u(HGv'),('Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA'),('Ǽ\'SMP+AF','jK¾Ku,4%','QކH&+'),('Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD'),('Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ'),('Ǽ\'SMP+AF','jK¾Ku,4%','x??mNyxA[t'),('Ǽ\'SMP+AF','jK¾Ku,4%','czGdz\n>'),('Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_review`
--

DROP TABLE IF EXISTS `product_review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_review` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `external_user` varchar(255) DEFAULT NULL,
  `external_email` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` longtext DEFAULT NULL,
  `points` double DEFAULT NULL,
  `status` tinyint(1) DEFAULT 0,
  `comment` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_review.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_review.customer_id` (`customer_id`),
  KEY `fk.product_review.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_review.language_id` (`language_id`),
  CONSTRAINT `fk.product_review.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `json.product_review.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_review`
--

LOCK TABLES `product_review` WRITE;
/*!40000 ALTER TABLE `product_review` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config`
--

DROP TABLE IF EXISTS `product_search_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `and_logic` tinyint(1) NOT NULL DEFAULT 1,
  `min_search_length` smallint(6) NOT NULL DEFAULT 2,
  `excluded_terms` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`excluded_terms`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_search_config.language_id` (`language_id`),
  CONSTRAINT `fk.product_search_config.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_search_config.excluded_terms` CHECK (json_valid(`excluded_terms`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config`
--

LOCK TABLES `product_search_config` WRITE;
/*!40000 ALTER TABLE `product_search_config` DISABLE KEYS */;
INSERT INTO `product_search_config` VALUES ('?Cr΂e',')q؄k)',0,2,'[\"i\",\"me\",\"my\",\"myself\",\"we\",\"us\",\"our\",\"ours\",\"ourselves\",\"you\",\"your\",\"yours\",\"yourself\",\"yourselves\",\"he\",\"him\",\"his\",\"himself\",\"she\",\"her\",\"hers\",\"herself\",\"it\",\"its\",\"itself\",\"they\",\"them\",\"their\",\"theirs\",\"themselves\",\"what\",\"which\",\"who\",\"whom\",\"this\",\"that\",\"these\",\"those\",\"am\",\"is\",\"are\",\"was\",\"were\",\"be\",\"been\",\"being\",\"have\",\"has\",\"had\",\"having\",\"do\",\"does\",\"did\",\"doing\",\"will\",\"would\",\"shall\",\"should\",\"can\",\"could\",\"may\",\"might\",\"must\",\"ought\",\"i\'m\",\"you\'re\",\"he\'s\",\"she\'s\",\"it\'s\",\"we\'re\",\"they\'re\",\"i\'ve\",\"you\'ve\",\"we\'ve\",\"they\'ve\",\"i\'d\",\"you\'d\",\"he\'d\",\"she\'d\",\"we\'d\",\"they\'d\",\"i\'ll\",\"you\'ll\",\"he\'ll\",\"she\'ll\",\"we\'ll\",\"they\'ll\",\"isn\'t\",\"aren\'t\",\"wasn\'t\",\"weren\'t\",\"hasn\'t\",\"haven\'t\",\"hadn\'t\",\"doesn\'t\",\"don\'t\",\"didn\'t\",\"won\'t\",\"wouldn\'t\",\"shan\'t\",\"shouldn\'t\",\"can\'t\",\"cannot\",\"couldn\'t\",\"mustn\'t\",\"let\'s\",\"that\'s\",\"who\'s\",\"what\'s\",\"here\'s\",\"there\'s\",\"when\'s\",\"where\'s\",\"why\'s\",\"how\'s\",\"a\",\"an\",\"the\",\"and\",\"but\",\"if\",\"or\",\"because\",\"as\",\"until\",\"while\",\"of\",\"at\",\"by\",\"for\",\"with\",\"about\",\"against\",\"between\",\"into\",\"through\",\"during\",\"before\",\"after\",\"above\",\"below\",\"to\",\"from\",\"up\",\"down\",\"in\",\"out\",\"on\",\"off\",\"over\",\"under\",\"again\",\"further\",\"then\",\"once\",\"here\",\"there\",\"when\",\"where\",\"why\",\"how\",\"all\",\"any\",\"both\",\"each\",\"few\",\"more\",\"most\",\"other\",\"some\",\"such\",\"no\",\"nor\",\"not\",\"only\",\"own\",\"same\",\"so\",\"than\",\"too\",\"very\"]','2023-10-09 13:04:46.404',NULL),('?Cr9','/_MpXT|',0,2,'[\"aber\",\"alle\",\"allem\",\"allen\",\"aller\",\"alles\",\"als\",\"also\",\"am\",\"an\",\"ander\",\"andere\",\"anderem\",\"anderen\",\"anderer\",\"anderes\",\"anderm\",\"andern\",\"anderr\",\"anders\",\"auch\",\"auf\",\"aus\",\"bei\",\"bin\",\"bis\",\"bist\",\"da\",\"damit\",\"dann\",\"der\",\"den\",\"des\",\"dem\",\"die\",\"das\",\"da\\u00df\",\"derselbe\",\"derselben\",\"denselben\",\"desselben\",\"demselben\",\"dieselbe\",\"dieselben\",\"dasselbe\",\"dazu\",\"dein\",\"deine\",\"deinem\",\"deinen\",\"deiner\",\"deines\",\"denn\",\"derer\",\"dessen\",\"dich\",\"dir\",\"du\",\"dies\",\"diese\",\"diesem\",\"diesen\",\"dieser\",\"dieses\",\"doch\",\"dort\",\"durch\",\"ein\",\"eine\",\"einem\",\"einen\",\"einer\",\"eines\",\"einig\",\"einige\",\"einigem\",\"einigen\",\"einiger\",\"einiges\",\"einmal\",\"er\",\"ihn\",\"ihm\",\"es\",\"etwas\",\"euer\",\"eure\",\"eurem\",\"euren\",\"eurer\",\"eures\",\"f\\u00fcr\",\"gegen\",\"gewesen\",\"hab\",\"habe\",\"haben\",\"hat\",\"hatte\",\"hatten\",\"hier\",\"hin\",\"hinter\",\"ich\",\"mich\",\"mir\",\"ihr\",\"ihre\",\"ihrem\",\"ihren\",\"ihrer\",\"ihres\",\"euch\",\"im\",\"in\",\"indem\",\"ins\",\"ist\",\"jede\",\"jedem\",\"jeden\",\"jeder\",\"jedes\",\"jene\",\"jenem\",\"jenen\",\"jener\",\"jenes\",\"jetzt\",\"kann\",\"kein\",\"keine\",\"keinem\",\"keinen\",\"keiner\",\"keines\",\"k\\u00f6nnen\",\"k\\u00f6nnte\",\"machen\",\"man\",\"manche\",\"manchem\",\"manchen\",\"mancher\",\"manches\",\"mein\",\"meine\",\"meinem\",\"meinen\",\"meiner\",\"meines\",\"mit\",\"muss\",\"musste\",\"nach\",\"nicht\",\"nichts\",\"noch\",\"nun\",\"nur\",\"ob\",\"oder\",\"ohne\",\"sehr\",\"sein\",\"seine\",\"seinem\",\"seinen\",\"seiner\",\"seines\",\"selbst\",\"sich\",\"sie\",\"ihnen\",\"sind\",\"so\",\"solche\",\"solchem\",\"solchen\",\"solcher\",\"solches\",\"soll\",\"sollte\",\"sondern\",\"sonst\",\"\\u00fcber\",\"um\",\"und\",\"uns\",\"unse\",\"unsem\",\"unsen\",\"unser\",\"unses\",\"unter\",\"viel\",\"vom\",\"von\",\"vor\",\"w\\u00e4hrend\",\"war\",\"waren\",\"warst\",\"was\",\"weg\",\"weil\",\"weiter\",\"welche\",\"welchem\",\"welchen\",\"welcher\",\"welches\",\"wenn\",\"werde\",\"werden\",\"wie\",\"wieder\",\"will\",\"wir\",\"wird\",\"wirst\",\"wo\",\"wollen\",\"wollte\",\"w\\u00fcrde\",\"w\\u00fcrden\",\"zu\",\"zum\",\"zur\",\"zwar\",\"zwischen\"]','2023-10-09 13:04:46.404',NULL);
/*!40000 ALTER TABLE `product_search_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config_field`
--

DROP TABLE IF EXISTS `product_search_config_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config_field` (
  `id` binary(16) NOT NULL,
  `product_search_config_id` binary(16) NOT NULL,
  `custom_field_id` binary(16) DEFAULT NULL,
  `field` varchar(255) NOT NULL,
  `tokenize` tinyint(1) NOT NULL DEFAULT 0,
  `searchable` tinyint(1) NOT NULL DEFAULT 0,
  `ranking` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.search_config_field.field__config_id` (`field`,`product_search_config_id`),
  KEY `fk.search_config_field.product_search_config_id` (`product_search_config_id`),
  KEY `fk.search_config_field.custom_field_id` (`custom_field_id`),
  CONSTRAINT `fk.search_config_field.custom_field_id` FOREIGN KEY (`custom_field_id`) REFERENCES `custom_field` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.search_config_field.product_search_config_id` FOREIGN KEY (`product_search_config_id`) REFERENCES `product_search_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config_field`
--

LOCK TABLES `product_search_config_field` WRITE;
/*!40000 ALTER TABLE `product_search_config_field` DISABLE KEYS */;
INSERT INTO `product_search_config_field` VALUES ('?Dq_IA','?Cr΂e',NULL,'name',1,1,700,'2023-10-09 13:04:46.404',NULL),('?Dq_I','?Cr΂e',NULL,'description',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I)[','?Cr΂e',NULL,'productNumber',0,1,1000,'2023-10-09 13:04:46.404',NULL),('?Dq_IS','?Cr΂e',NULL,'manufacturerNumber',0,1,500,'2023-10-09 13:04:46.404',NULL),('?Dq_IS','?Cr΂e',NULL,'ean',0,1,500,'2023-10-09 13:04:46.404',NULL),('?Dq_I8','?Cr΂e',NULL,'customSearchKeywords',0,1,800,'2023-10-09 13:04:46.404',NULL),('?Dq_I]&','?Cr΂e',NULL,'manufacturer.name',0,1,500,'2023-10-09 13:04:46.404',NULL),('?Dq_I#','?Cr΂e',NULL,'manufacturer.customFields',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_IZ,','?Cr΂e',NULL,'categories.name',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_Ijb','?Cr΂e',NULL,'categories.customFields',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_IJ~','?Cr΂e',NULL,'tags.name',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I\"k','?Cr΂e',NULL,'metaTitle',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_IT7','?Cr΂e',NULL,'metaDescription',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_Iׯ','?Cr΂e',NULL,'properties.name',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I$','?Cr΂e',NULL,'options.name',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I\Z}','?Cr9',NULL,'name',1,1,700,'2023-10-09 13:04:46.404',NULL),('?Dq_I\Z','?Cr9',NULL,'description',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_IXu','?Cr9',NULL,'productNumber',0,1,1000,'2023-10-09 13:04:46.404',NULL),('?Dq_IO','?Cr9',NULL,'manufacturerNumber',0,1,500,'2023-10-09 13:04:46.404',NULL),('?Dq_I>&','?Cr9',NULL,'ean',0,1,500,'2023-10-09 13:04:46.404',NULL),('?Dq_IШ','?Cr9',NULL,'customSearchKeywords',0,1,800,'2023-10-09 13:04:46.404',NULL),('?Dq_I','?Cr9',NULL,'manufacturer.name',0,1,500,'2023-10-09 13:04:46.404',NULL),('?Dq_IG8','?Cr9',NULL,'manufacturer.customFields',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I','?Cr9',NULL,'categories.name',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I4','?Cr9',NULL,'categories.customFields',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I','?Cr9',NULL,'tags.name',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I','?Cr9',NULL,'metaTitle',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_IՍ','?Cr9',NULL,'metaDescription',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I ۰]','?Cr9',NULL,'properties.name',0,0,0,'2023-10-09 13:04:46.404',NULL),('?Dq_I!`>','?Cr9',NULL,'options.name',0,0,0,'2023-10-09 13:04:46.404',NULL);
/*!40000 ALTER TABLE `product_search_config_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_keyword`
--

DROP TABLE IF EXISTS `product_search_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_keyword` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `keyword` varchar(255) NOT NULL,
  `ranking` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`,`language_id`),
  KEY `idx.product_search_keyword.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_search_keyword.language_id` (`language_id`),
  KEY `idx.product_search_keyword.keyword_language` (`keyword`,`language_id`),
  CONSTRAINT `fk.product_search_keyword.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_search_keyword.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_keyword`
--

LOCK TABLES `product_search_keyword` WRITE;
/*!40000 ALTER TABLE `product_search_keyword` DISABLE KEYS */;
INSERT INTO `product_search_keyword` VALUES ('rYF4','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','hauptprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4̟','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','erweiterten',700,'2023-10-09 13:09:41.980',NULL),('rYF4|','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','preisen',700,'2023-10-09 13:09:41.980',NULL),('rYF4k','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2023-10-09 13:09:41.980',NULL),('rYF4','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','Shopware Freizeit',500,'2023-10-09 13:09:41.980',NULL),('rYF4/R','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','hauptprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF48ȷ','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','bewertungen',700,'2023-10-09 13:09:41.980',NULL),('rYF4','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2023-10-09 13:09:41.980',NULL),('rYF4','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','Shopware Lebensmittel',500,'2023-10-09 13:09:41.980',NULL),('rYF4`M','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hauptprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4VM','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','versandkostenfrei',700,'2023-10-09 13:09:41.980',NULL),('rYF4M','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hervorhebung',700,'2023-10-09 13:09:41.980',NULL),('rYF4i','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2023-10-09 13:09:41.980',NULL),('rYF4˻T','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','Shopware Freizeit',500,'2023-10-09 13:09:41.980',NULL),('rYF4,W','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','variantenprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2023-10-09 13:09:41.980',NULL),('rYF4uώ','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','Shopware Kleidung',500,'2023-10-09 13:09:41.980',NULL),('rYF4Z','jK¾Ku,4%','/_MpXT|','%qԬH~Q\0','jK¾Ku,4%','variantenprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4k','jK¾Ku,4%','/_MpXT|','%qԬH~Q\0','jK¾Ku,4%','SWDEMO10005.1',1000,'2023-10-09 13:09:41.980',NULL),('rYF4L','jK¾Ku,4%','/_MpXT|','%qԬH~Q\0','jK¾Ku,4%','Shopware Kleidung',500,'2023-10-09 13:09:41.980',NULL),('rYF4t,','jK¾Ku,4%','/_MpXT|','%qԬH~v','jK¾Ku,4%','variantenprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4y','jK¾Ku,4%','/_MpXT|','%qԬH~v','jK¾Ku,4%','SWDEMO10005.2',1000,'2023-10-09 13:09:41.980',NULL),('rYF4:G','jK¾Ku,4%','/_MpXT|','%qԬH~v','jK¾Ku,4%','Shopware Kleidung',500,'2023-10-09 13:09:41.980',NULL),('rYF4_','jK¾Ku,4%','/_MpXT|','%qԬH~\r8','jK¾Ku,4%','variantenprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4','jK¾Ku,4%','/_MpXT|','%qԬH~\r8','jK¾Ku,4%','SWDEMO10005.3',1000,'2023-10-09 13:09:41.980',NULL),('rYF4\\!','jK¾Ku,4%','/_MpXT|','%qԬH~\r8','jK¾Ku,4%','Shopware Kleidung',500,'2023-10-09 13:09:41.980',NULL),('rYF4؇','jK¾Ku,4%','/_MpXT|','%qԬH~B@\Z','jK¾Ku,4%','variantenprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4ò','jK¾Ku,4%','/_MpXT|','%qԬH~B@\Z','jK¾Ku,4%','SWDEMO10005.4',1000,'2023-10-09 13:09:41.980',NULL),('rYF4A','jK¾Ku,4%','/_MpXT|','%qԬH~B@\Z','jK¾Ku,4%','Shopware Kleidung',500,'2023-10-09 13:09:41.980',NULL),('rYF4&','jK¾Ku,4%','/_MpXT|','%qԬH~{RN','jK¾Ku,4%','variantenprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4:','jK¾Ku,4%','/_MpXT|','%qԬH~{RN','jK¾Ku,4%','SWDEMO10005.5',1000,'2023-10-09 13:09:41.980',NULL),('rYF4l.','jK¾Ku,4%','/_MpXT|','%qԬH~{RN','jK¾Ku,4%','Shopware Kleidung',500,'2023-10-09 13:09:41.980',NULL),('rYF4k','jK¾Ku,4%','/_MpXT|','%qԬH~aj','jK¾Ku,4%','variantenprodukt',700,'2023-10-09 13:09:41.980',NULL),('rYF4ԧ','jK¾Ku,4%','/_MpXT|','%qԬH~aj','jK¾Ku,4%','SWDEMO10005.6',1000,'2023-10-09 13:09:41.980',NULL),('rYF4F`','jK¾Ku,4%','/_MpXT|','%qԬH~aj','jK¾Ku,4%','Shopware Kleidung',500,'2023-10-09 13:09:41.980',NULL),('q-','jK¾Ku,4%',')q؄k)','h@OFˣTg','jK¾Ku,4%','main',700,'2023-10-09 13:09:41.995',NULL),('q+','jK¾Ku,4%',')q؄k)','h@OFˣTg','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('qP','jK¾Ku,4%',')q؄k)','h@OFˣTg','jK¾Ku,4%','advanced',700,'2023-10-09 13:09:41.995',NULL),('q0','jK¾Ku,4%',')q؄k)','h@OFˣTg','jK¾Ku,4%','prices',700,'2023-10-09 13:09:41.995',NULL),('q','jK¾Ku,4%',')q؄k)','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2023-10-09 13:09:41.995',NULL),('qd\\','jK¾Ku,4%',')q؄k)','h@OFˣTg','jK¾Ku,4%','Shopware Freetime',500,'2023-10-09 13:09:41.995',NULL),('q','jK¾Ku,4%',')q؄k)','^K,_\0U@','jK¾Ku,4%','main',700,'2023-10-09 13:09:41.995',NULL),('qm','jK¾Ku,4%',')q؄k)','^K,_\0U@','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('qe','jK¾Ku,4%',')q؄k)','^K,_\0U@','jK¾Ku,4%','reviews',700,'2023-10-09 13:09:41.995',NULL),('q%','jK¾Ku,4%',')q؄k)','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2023-10-09 13:09:41.995',NULL),('qCu','jK¾Ku,4%',')q؄k)','^K,_\0U@','jK¾Ku,4%','Shopware Food',500,'2023-10-09 13:09:41.995',NULL),('q\Z','jK¾Ku,4%',')q؄k)',':)KW墟4w','jK¾Ku,4%','main',700,'2023-10-09 13:09:41.995',NULL),('q\Z%','jK¾Ku,4%',')q؄k)',':)KW墟4w','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q','jK¾Ku,4%',')q؄k)',':)KW墟4w','jK¾Ku,4%','free',700,'2023-10-09 13:09:41.995',NULL),('q','jK¾Ku,4%',')q؄k)',':)KW墟4w','jK¾Ku,4%','shipping',700,'2023-10-09 13:09:41.995',NULL),('q$','jK¾Ku,4%',')q؄k)',':)KW墟4w','jK¾Ku,4%','highlighting',700,'2023-10-09 13:09:41.995',NULL),('q>','jK¾Ku,4%',')q؄k)',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2023-10-09 13:09:41.995',NULL),('q $','jK¾Ku,4%',')q؄k)',':)KW墟4w','jK¾Ku,4%','Shopware Freetime',500,'2023-10-09 13:09:41.995',NULL),('q @','jK¾Ku,4%',')q؄k)','C>L`U_','jK¾Ku,4%','variant',700,'2023-10-09 13:09:41.995',NULL),('q!b','jK¾Ku,4%',')q؄k)','C>L`U_','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q#\'','jK¾Ku,4%',')q؄k)','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2023-10-09 13:09:41.995',NULL),('q#M','jK¾Ku,4%',')q؄k)','C>L`U_','jK¾Ku,4%','Shopware Fashion',500,'2023-10-09 13:09:41.995',NULL),('q%{','jK¾Ku,4%',')q؄k)','%qԬH~Q\0','jK¾Ku,4%','variant',700,'2023-10-09 13:09:41.995',NULL),('q&{\n','jK¾Ku,4%',')q؄k)','%qԬH~Q\0','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q\'\Z','jK¾Ku,4%',')q؄k)','%qԬH~Q\0','jK¾Ku,4%','SWDEMO10005.1',1000,'2023-10-09 13:09:41.995',NULL),('q(k','jK¾Ku,4%',')q؄k)','%qԬH~Q\0','jK¾Ku,4%','Shopware Fashion',500,'2023-10-09 13:09:41.995',NULL),('q(','jK¾Ku,4%',')q؄k)','%qԬH~v','jK¾Ku,4%','variant',700,'2023-10-09 13:09:41.995',NULL),('q*u!','jK¾Ku,4%',')q؄k)','%qԬH~v','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q+D','jK¾Ku,4%',')q؄k)','%qԬH~v','jK¾Ku,4%','SWDEMO10005.2',1000,'2023-10-09 13:09:41.995',NULL),('q,','jK¾Ku,4%',')q؄k)','%qԬH~v','jK¾Ku,4%','Shopware Fashion',500,'2023-10-09 13:09:41.995',NULL),('q-9\n','jK¾Ku,4%',')q؄k)','%qԬH~\r8','jK¾Ku,4%','variant',700,'2023-10-09 13:09:41.995',NULL),('q.NV','jK¾Ku,4%',')q؄k)','%qԬH~\r8','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q/','jK¾Ku,4%',')q؄k)','%qԬH~\r8','jK¾Ku,4%','SWDEMO10005.3',1000,'2023-10-09 13:09:41.995',NULL),('q1.z','jK¾Ku,4%',')q؄k)','%qԬH~\r8','jK¾Ku,4%','Shopware Fashion',500,'2023-10-09 13:09:41.995',NULL),('q1','jK¾Ku,4%',')q؄k)','%qԬH~B@\Z','jK¾Ku,4%','variant',700,'2023-10-09 13:09:41.995',NULL),('q2b','jK¾Ku,4%',')q؄k)','%qԬH~B@\Z','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q32','jK¾Ku,4%',')q؄k)','%qԬH~B@\Z','jK¾Ku,4%','SWDEMO10005.4',1000,'2023-10-09 13:09:41.995',NULL),('q4\'','jK¾Ku,4%',')q؄k)','%qԬH~B@\Z','jK¾Ku,4%','Shopware Fashion',500,'2023-10-09 13:09:41.995',NULL),('q4M ','jK¾Ku,4%',')q؄k)','%qԬH~{RN','jK¾Ku,4%','variant',700,'2023-10-09 13:09:41.995',NULL),('q5w','jK¾Ku,4%',')q؄k)','%qԬH~{RN','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q6be','jK¾Ku,4%',')q؄k)','%qԬH~{RN','jK¾Ku,4%','SWDEMO10005.5',1000,'2023-10-09 13:09:41.995',NULL),('q897','jK¾Ku,4%',')q؄k)','%qԬH~{RN','jK¾Ku,4%','Shopware Fashion',500,'2023-10-09 13:09:41.995',NULL),('q8l5','jK¾Ku,4%',')q؄k)','%qԬH~aj','jK¾Ku,4%','variant',700,'2023-10-09 13:09:41.995',NULL),('q9r','jK¾Ku,4%',')q؄k)','%qԬH~aj','jK¾Ku,4%','product',700,'2023-10-09 13:09:41.995',NULL),('q:L','jK¾Ku,4%',')q؄k)','%qԬH~aj','jK¾Ku,4%','SWDEMO10005.6',1000,'2023-10-09 13:09:41.995',NULL),('q;	','jK¾Ku,4%',')q؄k)','%qԬH~aj','jK¾Ku,4%','Shopware Fashion',500,'2023-10-09 13:09:41.995',NULL),('br(JZ','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 10:35:59.631',NULL),('br(T','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','eigenschaften',700,'2024-02-22 10:35:59.631',NULL),('br(','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','fleecejacke',700,'2024-02-22 10:35:59.631',NULL),('br(br','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2024-02-22 10:35:59.631',NULL),('br(','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 10:35:59.631',NULL),('br^	','jK¾Ku,4%',')q؄k)','Ǽ\'SMP+AF','jK¾Ku,4%','main',700,'2024-02-22 10:35:59.638',NULL),('br^8','jK¾Ku,4%',')q؄k)','Ǽ\'SMP+AF','jK¾Ku,4%','product',700,'2024-02-22 10:35:59.638',NULL),('br^涛Y','jK¾Ku,4%',')q؄k)','Ǽ\'SMP+AF','jK¾Ku,4%','properties',700,'2024-02-22 10:35:59.638',NULL),('br^B','jK¾Ku,4%',')q؄k)','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2024-02-22 10:35:59.638',NULL),('br^-X','jK¾Ku,4%',')q؄k)','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 10:35:59.638',NULL),('bpj=Ds','jK¾Ku,4%','/_MpXT|','%qԬH~\'r','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 10:35:59.639',NULL),('bpj=Dun4','jK¾Ku,4%','/_MpXT|','%qԬH~\'r','jK¾Ku,4%','eigenschaften',700,'2024-02-22 10:35:59.639',NULL),('bpj=Dvh}','jK¾Ku,4%','/_MpXT|','%qԬH~\'r','jK¾Ku,4%','fleecejacke',700,'2024-02-22 10:35:59.639',NULL),('bpj=DwC','jK¾Ku,4%','/_MpXT|','%qԬH~\'r','jK¾Ku,4%','SWDEMO10007.1',1000,'2024-02-22 10:35:59.639',NULL),('bpj=Dxs','jK¾Ku,4%','/_MpXT|','%qԬH~\'r','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 10:35:59.639',NULL),('bpj=Dy|j','jK¾Ku,4%','/_MpXT|','%qԬH~;U','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 10:35:59.639',NULL),('bpj=Dz','jK¾Ku,4%','/_MpXT|','%qԬH~;U','jK¾Ku,4%','eigenschaften',700,'2024-02-22 10:35:59.639',NULL),('bpj=D{@','jK¾Ku,4%','/_MpXT|','%qԬH~;U','jK¾Ku,4%','fleecejacke',700,'2024-02-22 10:35:59.639',NULL),('bpj=D|g','jK¾Ku,4%','/_MpXT|','%qԬH~;U','jK¾Ku,4%','SWDEMO10007.2',1000,'2024-02-22 10:35:59.639',NULL),('bpj=D}/','jK¾Ku,4%','/_MpXT|','%qԬH~;U','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 10:35:59.639',NULL),('bpj=D~u}','jK¾Ku,4%','/_MpXT|','%qԬH~ъ','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 10:35:59.639',NULL),('bpj=D~V','jK¾Ku,4%','/_MpXT|','%qԬH~ъ','jK¾Ku,4%','eigenschaften',700,'2024-02-22 10:35:59.639',NULL),('bpj=D>','jK¾Ku,4%','/_MpXT|','%qԬH~ъ','jK¾Ku,4%','fleecejacke',700,'2024-02-22 10:35:59.639',NULL),('bpj=Dn','jK¾Ku,4%','/_MpXT|','%qԬH~ъ','jK¾Ku,4%','SWDEMO10007.3',1000,'2024-02-22 10:35:59.639',NULL),('bpj=D','jK¾Ku,4%','/_MpXT|','%qԬH~ъ','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 10:35:59.639',NULL),('bpj=D/','jK¾Ku,4%','/_MpXT|','%qԬH~5','jK¾Ku,4%','hauptprodukt',700,'2024-02-22 10:35:59.639',NULL),('bpj=D&','jK¾Ku,4%','/_MpXT|','%qԬH~5','jK¾Ku,4%','eigenschaften',700,'2024-02-22 10:35:59.639',NULL),('bpj=D0','jK¾Ku,4%','/_MpXT|','%qԬH~5','jK¾Ku,4%','fleecejacke',700,'2024-02-22 10:35:59.639',NULL),('bpj=DWג','jK¾Ku,4%','/_MpXT|','%qԬH~5','jK¾Ku,4%','SWDEMO10007.4',1000,'2024-02-22 10:35:59.639',NULL),('bpj=D@','jK¾Ku,4%','/_MpXT|','%qԬH~5','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 10:35:59.639',NULL),('b$rAP0','jK¾Ku,4%',')q؄k)','%qԬH~\'r','jK¾Ku,4%','main',700,'2024-02-22 10:35:59.646',NULL),('b$rAP(','jK¾Ku,4%',')q؄k)','%qԬH~\'r','jK¾Ku,4%','product',700,'2024-02-22 10:35:59.646',NULL),('b$rAQUR','jK¾Ku,4%',')q؄k)','%qԬH~\'r','jK¾Ku,4%','properties',700,'2024-02-22 10:35:59.646',NULL),('b$rAR','jK¾Ku,4%',')q؄k)','%qԬH~\'r','jK¾Ku,4%','SWDEMO10007.1',1000,'2024-02-22 10:35:59.646',NULL),('b$rASђv','jK¾Ku,4%',')q؄k)','%qԬH~\'r','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 10:35:59.646',NULL),('b$rAT5','jK¾Ku,4%',')q؄k)','%qԬH~;U','jK¾Ku,4%','main',700,'2024-02-22 10:35:59.646',NULL),('b$rAU','jK¾Ku,4%',')q؄k)','%qԬH~;U','jK¾Ku,4%','product',700,'2024-02-22 10:35:59.646',NULL),('b$rAV.','jK¾Ku,4%',')q؄k)','%qԬH~;U','jK¾Ku,4%','properties',700,'2024-02-22 10:35:59.646',NULL),('b$rAWI6l','jK¾Ku,4%',')q؄k)','%qԬH~;U','jK¾Ku,4%','SWDEMO10007.2',1000,'2024-02-22 10:35:59.646',NULL),('b$rAWF','jK¾Ku,4%',')q؄k)','%qԬH~;U','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 10:35:59.646',NULL),('b$rAX','jK¾Ku,4%',')q؄k)','%qԬH~ъ','jK¾Ku,4%','main',700,'2024-02-22 10:35:59.646',NULL),('b$rAYD=','jK¾Ku,4%',')q؄k)','%qԬH~ъ','jK¾Ku,4%','product',700,'2024-02-22 10:35:59.646',NULL),('b$rAY','jK¾Ku,4%',')q؄k)','%qԬH~ъ','jK¾Ku,4%','properties',700,'2024-02-22 10:35:59.646',NULL),('b$rA[','jK¾Ku,4%',')q؄k)','%qԬH~ъ','jK¾Ku,4%','SWDEMO10007.3',1000,'2024-02-22 10:35:59.646',NULL),('b$rA\\','jK¾Ku,4%',')q؄k)','%qԬH~ъ','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 10:35:59.646',NULL),('b$rA]}	','jK¾Ku,4%',')q؄k)','%qԬH~5','jK¾Ku,4%','main',700,'2024-02-22 10:35:59.646',NULL),('b$rA_F','jK¾Ku,4%',')q؄k)','%qԬH~5','jK¾Ku,4%','product',700,'2024-02-22 10:35:59.646',NULL),('b$rA`+\0','jK¾Ku,4%',')q؄k)','%qԬH~5','jK¾Ku,4%','properties',700,'2024-02-22 10:35:59.646',NULL),('b$rAa\\','jK¾Ku,4%',')q؄k)','%qԬH~5','jK¾Ku,4%','SWDEMO10007.4',1000,'2024-02-22 10:35:59.646',NULL),('b$rAbO','jK¾Ku,4%',')q؄k)','%qԬH~5','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 10:35:59.646',NULL),('s!s}.','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','hauptartikel',700,'2024-02-22 10:53:42.772',NULL),('s!s}z','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','smartphone',700,'2024-02-22 10:53:42.772',NULL),('s!s}*','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2024-02-22 10:53:42.772',NULL),('s!s}(9','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','Shopware Kleidung',500,'2024-02-22 10:53:42.772',NULL),('s!s8`S','jK¾Ku,4%',')q؄k)','*ٵGL~qd<','jK¾Ku,4%','main',700,'2024-02-22 10:53:42.778',NULL),('s!s8`','jK¾Ku,4%',')q؄k)','*ٵGL~qd<','jK¾Ku,4%','product',700,'2024-02-22 10:53:42.778',NULL),('s!s8`','jK¾Ku,4%',')q؄k)','*ٵGL~qd<','jK¾Ku,4%','mobile',700,'2024-02-22 10:53:42.778',NULL),('s!s8`Ʌ','jK¾Ku,4%',')q؄k)','*ٵGL~qd<','jK¾Ku,4%','phone',700,'2024-02-22 10:53:42.778',NULL),('s!s8`\r','jK¾Ku,4%',')q؄k)','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2024-02-22 10:53:42.778',NULL),('s!s8``ah','jK¾Ku,4%',')q؄k)','*ٵGL~qd<','jK¾Ku,4%','Shopware Fashion',500,'2024-02-22 10:53:42.778',NULL);
/*!40000 ALTER TABLE `product_search_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting`
--

DROP TABLE IF EXISTS `product_sorting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting` (
  `id` binary(16) NOT NULL,
  `url_key` varchar(255) NOT NULL,
  `priority` int(11) unsigned NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`fields`)),
  `created_at` datetime(3) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_sorting.url_key` (`url_key`),
  CONSTRAINT `json.product_sorting.fields` CHECK (json_valid(`fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting`
--

LOCK TABLES `product_sorting` WRITE;
/*!40000 ALTER TABLE `product_sorting` DISABLE KEYS */;
INSERT INTO `product_sorting` VALUES ('>3r\Z\"}Tmm','name-asc',4,1,'[{\"field\":\"product.name\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2023-10-09 13:04:46.131',0,NULL),('>3r\Z\"}T|C','name-desc',3,1,'[{\"field\":\"product.name\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2023-10-09 13:04:46.131',0,NULL),('>3r\Z\"}UmW','price-asc',2,1,'[{\"field\":\"product.cheapestPrice\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2023-10-09 13:04:46.131',0,NULL),('>3r\Z\"}V\0e','price-desc',1,1,'[{\"field\":\"product.cheapestPrice\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2023-10-09 13:04:46.131',0,NULL),('>3r\Z\"}VD&','score',0,1,'[{\"field\":\"_score\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2023-10-09 13:04:46.132',1,NULL),('>rV8','topseller',0,1,'[{\"field\":\"product.sales\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2023-10-09 13:04:46.235',0,NULL);
/*!40000 ALTER TABLE `product_sorting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting_translation`
--

DROP TABLE IF EXISTS `product_sorting_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting_translation` (
  `product_sorting_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_sorting_id`,`language_id`),
  KEY `fk.product_sorting_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_sorting_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_sorting_translation.product_sorting_id` FOREIGN KEY (`product_sorting_id`) REFERENCES `product_sorting` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting_translation`
--

LOCK TABLES `product_sorting_translation` WRITE;
/*!40000 ALTER TABLE `product_sorting_translation` DISABLE KEYS */;
INSERT INTO `product_sorting_translation` VALUES ('>3r\Z\"}Tmm',')q؄k)','Name A-Z','2023-10-09 13:04:46.133',NULL),('>3r\Z\"}Tmm','/_MpXT|','Name A-Z','2023-10-09 13:04:46.133',NULL),('>3r\Z\"}T|C',')q؄k)','Name Z-A','2023-10-09 13:04:46.133',NULL),('>3r\Z\"}T|C','/_MpXT|','Name Z-A','2023-10-09 13:04:46.133',NULL),('>3r\Z\"}UmW',')q؄k)','Price ascending','2023-10-09 13:04:46.134',NULL),('>3r\Z\"}UmW','/_MpXT|','Preis aufsteigend','2023-10-09 13:04:46.134',NULL),('>3r\Z\"}V\0e',')q؄k)','Price descending','2023-10-09 13:04:46.135',NULL),('>3r\Z\"}V\0e','/_MpXT|','Preis absteigend','2023-10-09 13:04:46.135',NULL),('>3r\Z\"}VD&',')q؄k)','Top results','2023-10-09 13:04:46.135',NULL),('>3r\Z\"}VD&','/_MpXT|','Beste Ergebnisse','2023-10-09 13:04:46.135',NULL),('>rV8',')q؄k)','Topseller','2023-10-09 13:04:46.236',NULL),('>rV8','/_MpXT|','Topseller','2023-10-09 13:04:46.236',NULL);
/*!40000 ALTER TABLE `product_sorting_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream`
--

DROP TABLE IF EXISTS `product_stream`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream` (
  `id` binary(16) NOT NULL,
  `api_filter` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`api_filter`)),
  `invalid` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_stream.api_filter` CHECK (json_valid(`api_filter`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream`
--

LOCK TABLES `product_stream` WRITE;
/*!40000 ALTER TABLE `product_stream` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_filter`
--

DROP TABLE IF EXISTS `product_stream_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_filter` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `field` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  `parameters` longtext DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_stream_filter.product_stream_id` (`product_stream_id`),
  KEY `fk.product_stream_filter.parent_id` (`parent_id`),
  CONSTRAINT `fk.product_stream_filter.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `product_stream_filter` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_filter.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_filter.parameters` CHECK (json_valid(`parameters`)),
  CONSTRAINT `json.product_stream_filter.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_filter`
--

LOCK TABLES `product_stream_filter` WRITE;
/*!40000 ALTER TABLE `product_stream_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_mapping`
--

DROP TABLE IF EXISTS `product_stream_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_mapping` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`product_stream_id`),
  KEY `fk.product_stream_mapping.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_stream_mapping.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_mapping.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_mapping`
--

LOCK TABLES `product_stream_mapping` WRITE;
/*!40000 ALTER TABLE `product_stream_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_translation`
--

DROP TABLE IF EXISTS `product_stream_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_translation` (
  `product_stream_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_stream_id`,`language_id`),
  KEY `fk.product_stream_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_stream_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_translation.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_translation`
--

LOCK TABLES `product_stream_translation` WRITE;
/*!40000 ALTER TABLE `product_stream_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_tag`
--

DROP TABLE IF EXISTS `product_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_tag` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`tag_id`),
  KEY `fk.product_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.product_tag.product_version_id__product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_tag`
--

LOCK TABLES `product_tag` WRITE;
/*!40000 ALTER TABLE `product_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_translation`
--

DROP TABLE IF EXISTS `product_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_translation` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `keywords` mediumtext DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `pack_unit` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`slot_config`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `pack_unit_plural` varchar(255) DEFAULT NULL,
  `custom_search_keywords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_search_keywords`)),
  PRIMARY KEY (`product_id`,`product_version_id`,`language_id`),
  KEY `fk.product_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_translation.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.product_translation.custom_search_keywords` CHECK (json_valid(`custom_search_keywords`)),
  CONSTRAINT `json.product_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_translation`
--

LOCK TABLES `product_translation` WRITE;
/*!40000 ALTER TABLE `product_translation` DISABLE KEYS */;
INSERT INTO `product_translation` VALUES ('h@OFˣTg','jK¾Ku,4%',')q؄k)',NULL,'Main product with advanced prices',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.157',NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit erweiterten Preisen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.157',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%',')q؄k)',NULL,'Main product with reviews',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.159',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Bewertungen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.159',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%',')q؄k)',NULL,'Main product (mobile phone)',NULL,'Welcome to the future of communication with the Apex X10 smartphone! The Apex X10 redefines innovation and offers a seamless blend of performance, style and functionality. <br />Whether you\'re a tech lover, a business professional or a social media influencer, the Apex X10 will exceed your expectations.\n<br /><br />Experience the future of smartphone technology with the Apex X10. <br />Discover endless possibilities and experience the ultimate freedom to be connected anytime, anywhere.\n\nTranslated with DeepL.com (free version)',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.162','2024-02-22 10:53:42.751',NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','/_MpXT|',NULL,'Hauptartikel (Smartphone)',NULL,'\nWillkommen in der Zukunft der Kommunikation mit dem Apex X10 Smartphone!\n Das Apex X10 definiert Innovation neu und bietet eine nahtlose \nVerbindung zwischen Leistung, Stil und Funktionalität. Egal, ob du ein \nTechnikliebhaber, ein Geschäftsprofi oder ein Social Media Influencer \nbist, das Apex X10 wird deine Erwartungen übertreffen.\n\n<br /><br />\nErlebe die Zukunft der Smartphone-Technologie mit dem Apex X10. Entdecke\n unendliche Möglichkeiten und erlebe die ultimative Freiheit, immer und \nüberall verbunden zu sein.\n\n<br />',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.161','2024-02-22 10:53:06.618',NULL,NULL),(':)KW墟4w','jK¾Ku,4%',')q؄k)',NULL,'Main product, free shipping with highlighting',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.163',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.163',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%',')q؄k)',NULL,'Variant product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.166',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','/_MpXT|',NULL,'Variantenprodukt',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.166',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%',')q؄k)',NULL,'Main product with properties',NULL,'Immerse yourself in ultimate comfort and warmth with our fleece jacket, the perfect companion for your outdoor adventures or cozy moments at home.\n<br />Made from premium fleece material, it offers unparalleled softness and excellent insulation to keep you warm whatever the weather.\n<br /><br />Our fleece jacket combines comfort, style and functionality in a single product. Whether you want to explore the great outdoors or simply relax at home, this jacket will accompany you in any situation. <br />Enjoy the warmth and comfort that our fleece jacket offers and get ready for unforgettable adventures in any weather.',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.171','2024-02-22 10:35:59.605',NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Eigenschaften (Fleecejacke)',NULL,'<div>Tauchen Sie ein in ultimativen Komfort und Wärme mit unserer Fleecejacke, die perfekte Begleitung für Ihre Outdoor-Abenteuer oder gemütliche Momente zu Hause. <br />Hergestellt aus hochwertigem Fleece-Material, bietet sie eine unvergleichliche Weichheit und hervorragende Isolierung, um Sie bei jedem Wetter warm zu halten.<br /><span style=\"letter-spacing:0px;\"><br />Unsere Fleecejacke vereint Komfort, Stil und Funktionalität in einem einzigen Produkt. Egal, ob Sie die Natur erkunden oder einfach nur zu Hause entspannen möchten, diese Jacke wird Sie in jeder Situation begleiten. Genießen Sie die Wärme und den Komfort, den unsere Fleecejacke bietet, und machen Sie sich bereit für unvergessliche Abenteuer bei jedem Wetter.</span></div><div><div><div>\n\n<br /></div></div></div>',NULL,NULL,NULL,NULL,'2023-10-09 13:06:12.170','2024-02-22 10:35:11.576',NULL,NULL);
/*!40000 ALTER TABLE `product_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_visibility`
--

DROP TABLE IF EXISTS `product_visibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_visibility` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `visibility` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_id__sales_channel_id` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `idx.product_visibility.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_visibility.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.product_visibility.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_visibility.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_visibility`
--

LOCK TABLES `product_visibility` WRITE;
/*!40000 ALTER TABLE `product_visibility` DISABLE KEYS */;
INSERT INTO `product_visibility` VALUES ('^/C|N,B<&k',':)KW墟4w','jK¾Ku,4%',')r\"	K',30,'2023-10-09 13:06:12.162',NULL),('HF\'','^K,_\0U@','jK¾Ku,4%',')r\"	K',30,'2023-10-09 13:06:12.159',NULL),('i\0ID#ݾW','h@OFˣTg','jK¾Ku,4%',')r\"	K',30,'2023-10-09 13:06:12.137',NULL),('l`A	@7Zʉ\'E','C>L`U_','jK¾Ku,4%',')r\"	K',30,'2023-10-09 13:06:12.165',NULL),('(qcO\r','Ǽ\'SMP+AF','jK¾Ku,4%',')r\"	K',30,'2023-10-09 13:06:12.170',NULL),('5eAaX*','*ٵGL~qd<','jK¾Ku,4%',')r\"	K',30,'2023-10-09 13:06:12.161',NULL);
/*!40000 ALTER TABLE `product_visibility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion`
--

DROP TABLE IF EXISTS `promotion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `valid_from` datetime DEFAULT NULL,
  `valid_until` datetime DEFAULT NULL,
  `max_redemptions_global` int(11) DEFAULT NULL,
  `max_redemptions_per_customer` int(11) DEFAULT NULL,
  `priority` int(11) NOT NULL DEFAULT 1,
  `order_count` int(11) NOT NULL DEFAULT 0,
  `orders_per_customer_count` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`orders_per_customer_count`)),
  `exclusive` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) DEFAULT NULL,
  `use_codes` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `customer_restriction` tinyint(1) NOT NULL DEFAULT 0,
  `prevent_combination` tinyint(1) NOT NULL DEFAULT 0,
  `exclusion_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`exclusion_ids`)),
  `use_individual_codes` tinyint(1) NOT NULL DEFAULT 0,
  `individual_code_pattern` varchar(255) DEFAULT NULL,
  `use_setgroups` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  UNIQUE KEY `individual_code_pattern` (`individual_code_pattern`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion`
--

LOCK TABLES `promotion` WRITE;
/*!40000 ALTER TABLE `promotion` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_cart_rule`
--

DROP TABLE IF EXISTS `promotion_cart_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_cart_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_cart_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_cart_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_cart_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_cart_rule`
--

LOCK TABLES `promotion_cart_rule` WRITE;
/*!40000 ALTER TABLE `promotion_cart_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_cart_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount`
--

DROP TABLE IF EXISTS `promotion_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `scope` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `consider_advanced_rules` tinyint(1) NOT NULL DEFAULT 0,
  `max_value` float DEFAULT NULL,
  `sorter_key` varchar(255) DEFAULT NULL,
  `applier_key` varchar(255) DEFAULT NULL,
  `usage_key` varchar(255) DEFAULT NULL,
  `picker_key` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_discount.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_discount.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount`
--

LOCK TABLES `promotion_discount` WRITE;
/*!40000 ALTER TABLE `promotion_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_prices`
--

DROP TABLE IF EXISTS `promotion_discount_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_prices` (
  `id` binary(16) NOT NULL,
  `discount_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `price` float NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.promotion_discount_prices.discount_id` (`discount_id`),
  KEY `fk.promotion_discount_prices.currency_id` (`currency_id`),
  CONSTRAINT `fk.promotion_discount_prices.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_discount_prices.discount_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_prices`
--

LOCK TABLES `promotion_discount_prices` WRITE;
/*!40000 ALTER TABLE `promotion_discount_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_rule`
--

DROP TABLE IF EXISTS `promotion_discount_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_rule` (
  `discount_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`discount_id`,`rule_id`),
  KEY `fk.promotion_discount_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_discount_rule.promotion_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_discount_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_rule`
--

LOCK TABLES `promotion_discount_rule` WRITE;
/*!40000 ALTER TABLE `promotion_discount_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_individual_code`
--

DROP TABLE IF EXISTS `promotion_individual_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_individual_code` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `code` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`payload`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `idx.promotion_individual_code.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_individual_code.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_individual_code`
--

LOCK TABLES `promotion_individual_code` WRITE;
/*!40000 ALTER TABLE `promotion_individual_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_individual_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_order_rule`
--

DROP TABLE IF EXISTS `promotion_order_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_order_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_order_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_order_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_order_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_order_rule`
--

LOCK TABLES `promotion_order_rule` WRITE;
/*!40000 ALTER TABLE `promotion_order_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_order_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_customer`
--

DROP TABLE IF EXISTS `promotion_persona_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_customer` (
  `promotion_id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`customer_id`),
  KEY `fk.promotion_persona_customer.customer_id` (`customer_id`),
  CONSTRAINT `fk.promotion_persona_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_customer.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_customer`
--

LOCK TABLES `promotion_persona_customer` WRITE;
/*!40000 ALTER TABLE `promotion_persona_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_rule`
--

DROP TABLE IF EXISTS `promotion_persona_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_persona_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_persona_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_rule`
--

LOCK TABLES `promotion_persona_rule` WRITE;
/*!40000 ALTER TABLE `promotion_persona_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_sales_channel`
--

DROP TABLE IF EXISTS `promotion_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_sales_channel` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `idx.promotion_sales_channel.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_sales_channel.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_sales_channel`
--

LOCK TABLES `promotion_sales_channel` WRITE;
/*!40000 ALTER TABLE `promotion_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup`
--

DROP TABLE IF EXISTS `promotion_setgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `packager_key` varchar(255) NOT NULL,
  `sorter_key` varchar(255) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_setgroup.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_setgroup.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup`
--

LOCK TABLES `promotion_setgroup` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup_rule`
--

DROP TABLE IF EXISTS `promotion_setgroup_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup_rule` (
  `setgroup_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`setgroup_id`,`rule_id`),
  KEY `fk.promotion_setgroup_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_setgroup_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_setgroup_rule.setgroup_id` FOREIGN KEY (`setgroup_id`) REFERENCES `promotion_setgroup` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup_rule`
--

LOCK TABLES `promotion_setgroup_rule` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_translation`
--

DROP TABLE IF EXISTS `promotion_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_translation` (
  `name` varchar(255) DEFAULT NULL,
  `promotion_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`promotion_id`,`language_id`),
  KEY `fk.promotion_translation.promotion_id` (`promotion_id`),
  KEY `fk.promotion_translation.language_id` (`language_id`),
  CONSTRAINT `fk.promotion_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_translation.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.promotion_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_translation`
--

LOCK TABLES `promotion_translation` WRITE;
/*!40000 ALTER TABLE `promotion_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group`
--

DROP TABLE IF EXISTS `property_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group` (
  `id` binary(16) NOT NULL,
  `sorting_type` varchar(50) NOT NULL DEFAULT 'alphanumeric',
  `display_type` varchar(50) NOT NULL DEFAULT 'text',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `filterable` tinyint(1) NOT NULL DEFAULT 1,
  `visible_on_product_detail_page` tinyint(1) DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group`
--

LOCK TABLES `property_group` WRITE;
/*!40000 ALTER TABLE `property_group` DISABLE KEYS */;
INSERT INTO `property_group` VALUES ('W0dHȏ1m','alphanumeric','text','2023-10-09 13:06:12.111',NULL,1,1),('&~@JF.N\0L_{','alphanumeric','color','2023-10-09 13:06:12.113',NULL,1,1),('D=r?Jȯ9','alphanumeric','text','2023-10-09 13:06:12.117',NULL,1,1),('uSK􎊚B+','alphanumeric','text','2023-10-09 13:06:12.119',NULL,1,1),('|ݖ\'H͑n2','alphanumeric','text','2023-10-09 13:06:12.123',NULL,1,1);
/*!40000 ALTER TABLE `property_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option`
--

DROP TABLE IF EXISTS `property_group_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option` (
  `id` binary(16) NOT NULL,
  `property_group_id` binary(16) NOT NULL,
  `color_hex_code` varchar(20) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.property_group_option.property_group_id` (`property_group_id`),
  KEY `fk.property_group_option.media_id` (`media_id`),
  CONSTRAINT `fk.property_group_option.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option`
--

LOCK TABLES `property_group_option` WRITE;
/*!40000 ALTER TABLE `property_group_option` DISABLE KEYS */;
INSERT INTO `property_group_option` VALUES ('\"ULin,','D=r?Jȯ9',NULL,NULL,'2023-10-09 13:06:12.114',NULL),('+\' HJ>ݐ','&~@JF.N\0L_{','#0000ffff',NULL,'2023-10-09 13:06:12.112',NULL),('2}l&M{yf#','D=r?Jȯ9',NULL,NULL,'2023-10-09 13:06:12.114',NULL),('4oŰCFLZ3','D=r?Jȯ9',NULL,NULL,'2023-10-09 13:06:12.115',NULL),('A;gM:uڊA','uSK􎊚B+',NULL,NULL,'2023-10-09 13:06:12.117',NULL),('QކH&+','|ݖ\'H͑n2',NULL,NULL,'2023-10-09 13:06:12.120',NULL),('REMB)oEJ','&~@JF.N\0L_{','#ff0000ff',NULL,'2023-10-09 13:06:12.112',NULL),('TvCAmlD','uSK􎊚B+',NULL,NULL,'2023-10-09 13:06:12.118',NULL),('YxIhŠ','uSK􎊚B+',NULL,NULL,'2023-10-09 13:06:12.118',NULL),('g<$jG!;','D=r?Jȯ9',NULL,NULL,'2023-10-09 13:06:12.115',NULL),('oY#KH(.qM','W0dHȏ1m',NULL,NULL,'2023-10-09 13:06:12.111',NULL),('wBOu@ȥvW­I','D=r?Jȯ9',NULL,NULL,'2023-10-09 13:06:12.116',NULL),('x??mNyxA[t','W0dHȏ1m',NULL,NULL,'2023-10-09 13:06:12.110',NULL),('|ZB2Qn}','W0dHȏ1m',NULL,NULL,'2023-10-09 13:06:12.110',NULL),('czGdz\n>','|ݖ\'H͑n2',NULL,NULL,'2023-10-09 13:06:12.120',NULL),('vwI`oV?','|ݖ\'H͑n2',NULL,NULL,'2023-10-09 13:06:12.121',NULL),('u(HGv','uSK􎊚B+',NULL,NULL,'2023-10-09 13:06:12.119',NULL),('sZBsĨ','&~@JF.N\0L_{','#ffffffff',NULL,'2023-10-09 13:06:12.113',NULL),('mh|CɌx7X\n','|ݖ\'H͑n2',NULL,NULL,'2023-10-09 13:06:12.121',NULL),('?\rJQok.','|ݖ\'H͑n2',NULL,NULL,'2023-10-09 13:06:12.122',NULL),('טlv@7+','D=r?Jȯ9',NULL,NULL,'2023-10-09 13:06:12.116',NULL),('oHRx}','|ݖ\'H͑n2',NULL,NULL,'2023-10-09 13:06:12.122',NULL),('߫RMzr','|ݖ\'H͑n2',NULL,NULL,'2023-10-09 13:06:12.122',NULL);
/*!40000 ALTER TABLE `property_group_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option_translation`
--

DROP TABLE IF EXISTS `property_group_option_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option_translation` (
  `property_group_option_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_option_id`,`language_id`),
  KEY `fk.property_group_option_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_option_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option_translation.prop_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_option_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option_translation`
--

LOCK TABLES `property_group_option_translation` WRITE;
/*!40000 ALTER TABLE `property_group_option_translation` DISABLE KEYS */;
INSERT INTO `property_group_option_translation` VALUES ('\"ULin,',')q؄k)','Sugar',1,NULL,'2023-10-09 13:06:12.114',NULL),('\"ULin,','/_MpXT|','Zucker',1,NULL,'2023-10-09 13:06:12.114',NULL),('+\' HJ>ݐ',')q؄k)','Blue',1,NULL,'2023-10-09 13:06:12.112',NULL),('+\' HJ>ݐ','/_MpXT|','Blau',1,NULL,'2023-10-09 13:06:12.112',NULL),('2}l&M{yf#',')q؄k)','Fish',1,NULL,'2023-10-09 13:06:12.115',NULL),('2}l&M{yf#','/_MpXT|','Fisch',1,NULL,'2023-10-09 13:06:12.115',NULL),('4oŰCFLZ3',')q؄k)','Wheat',1,NULL,'2023-10-09 13:06:12.115',NULL),('4oŰCFLZ3','/_MpXT|','Weizen',1,NULL,'2023-10-09 13:06:12.115',NULL),('A;gM:uڊA',')q؄k)','S',1,NULL,'2023-10-09 13:06:12.118',NULL),('A;gM:uڊA','/_MpXT|','S',1,NULL,'2023-10-09 13:06:12.117',NULL),('QކH&+',')q؄k)','Polyester',1,NULL,'2023-10-09 13:06:12.120',NULL),('QކH&+','/_MpXT|','Polyester',1,NULL,'2023-10-09 13:06:12.120',NULL),('REMB)oEJ',')q؄k)','Red',1,NULL,'2023-10-09 13:06:12.113',NULL),('REMB)oEJ','/_MpXT|','Rot',1,NULL,'2023-10-09 13:06:12.113',NULL),('TvCAmlD',')q؄k)','L',1,NULL,'2023-10-09 13:06:12.118',NULL),('TvCAmlD','/_MpXT|','L',1,NULL,'2023-10-09 13:06:12.118',NULL),('YxIhŠ',')q؄k)','M',1,NULL,'2023-10-09 13:06:12.118',NULL),('YxIhŠ','/_MpXT|','M',1,NULL,'2023-10-09 13:06:12.118',NULL),('g<$jG!;',')q؄k)','Salt',1,NULL,'2023-10-09 13:06:12.116',NULL),('g<$jG!;','/_MpXT|','Salz',1,NULL,'2023-10-09 13:06:12.116',NULL),('oY#KH(.qM',')q؄k)','Children',1,NULL,'2023-10-09 13:06:12.111',NULL),('oY#KH(.qM','/_MpXT|','Kinder',1,NULL,'2023-10-09 13:06:12.111',NULL),('wBOu@ȥvW­I',')q؄k)','Milk',1,NULL,'2023-10-09 13:06:12.116',NULL),('wBOu@ȥvW­I','/_MpXT|','Milch',1,NULL,'2023-10-09 13:06:12.116',NULL),('x??mNyxA[t',')q؄k)','Man',1,NULL,'2023-10-09 13:06:12.110',NULL),('x??mNyxA[t','/_MpXT|','Mann',1,NULL,'2023-10-09 13:06:12.110',NULL),('|ZB2Qn}',')q؄k)','Woman',1,NULL,'2023-10-09 13:06:12.111',NULL),('|ZB2Qn}','/_MpXT|','Frau',1,NULL,'2023-10-09 13:06:12.111',NULL),('czGdz\n>',')q؄k)','Cotton',1,NULL,'2023-10-09 13:06:12.121',NULL),('czGdz\n>','/_MpXT|','Baumwolle',1,NULL,'2023-10-09 13:06:12.120',NULL),('vwI`oV?',')q؄k)','Silk',1,NULL,'2023-10-09 13:06:12.121',NULL),('vwI`oV?','/_MpXT|','Seide',1,NULL,'2023-10-09 13:06:12.121',NULL),('u(HGv',')q؄k)','XL',1,NULL,'2023-10-09 13:06:12.119',NULL),('u(HGv','/_MpXT|','XL',1,NULL,'2023-10-09 13:06:12.119',NULL),('sZBsĨ',')q؄k)','White',1,NULL,'2023-10-09 13:06:12.113',NULL),('sZBsĨ','/_MpXT|','Weiß',1,NULL,'2023-10-09 13:06:12.113',NULL),('mh|CɌx7X\n',')q؄k)','Stainless steel',1,NULL,'2023-10-09 13:06:12.121',NULL),('mh|CɌx7X\n','/_MpXT|','Edelstahl',1,NULL,'2023-10-09 13:06:12.121',NULL),('?\rJQok.',')q؄k)','Leather',1,NULL,'2023-10-09 13:06:12.122',NULL),('?\rJQok.','/_MpXT|','Leder',1,NULL,'2023-10-09 13:06:12.122',NULL),('טlv@7+',')q؄k)','Pepper',1,NULL,'2023-10-09 13:06:12.117',NULL),('טlv@7+','/_MpXT|','Pfeffer',1,NULL,'2023-10-09 13:06:12.116',NULL),('oHRx}',')q؄k)','Plastic',1,NULL,'2023-10-09 13:06:12.122',NULL),('oHRx}','/_MpXT|','Kunstoff',1,NULL,'2023-10-09 13:06:12.122',NULL),('߫RMzr',')q؄k)','Nylon',1,NULL,'2023-10-09 13:06:12.123',NULL),('߫RMzr','/_MpXT|','Nylon',1,NULL,'2023-10-09 13:06:12.123',NULL);
/*!40000 ALTER TABLE `property_group_option_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_translation`
--

DROP TABLE IF EXISTS `property_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_translation` (
  `property_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `position` int(11) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_id`,`language_id`),
  KEY `fk.property_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_translation.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_translation`
--

LOCK TABLES `property_group_translation` WRITE;
/*!40000 ALTER TABLE `property_group_translation` DISABLE KEYS */;
INSERT INTO `property_group_translation` VALUES ('W0dHȏ1m',')q؄k)','Target group',NULL,1,NULL,'2023-10-09 13:06:12.112',NULL),('W0dHȏ1m','/_MpXT|','Zielgruppe',NULL,1,NULL,'2023-10-09 13:06:12.111',NULL),('&~@JF.N\0L_{',')q؄k)','Colour',NULL,1,NULL,'2023-10-09 13:06:12.114',NULL),('&~@JF.N\0L_{','/_MpXT|','Farbe',NULL,1,NULL,'2023-10-09 13:06:12.113',NULL),('D=r?Jȯ9',')q؄k)','Ingredients',NULL,1,NULL,'2023-10-09 13:06:12.117',NULL),('D=r?Jȯ9','/_MpXT|','Zutaten',NULL,1,NULL,'2023-10-09 13:06:12.117',NULL),('uSK􎊚B+',')q؄k)','Size',NULL,1,NULL,'2023-10-09 13:06:12.119',NULL),('uSK􎊚B+','/_MpXT|','Größe',NULL,1,NULL,'2023-10-09 13:06:12.119',NULL),('|ݖ\'H͑n2',')q؄k)','Material',NULL,1,NULL,'2023-10-09 13:06:12.123',NULL),('|ݖ\'H͑n2','/_MpXT|','Material',NULL,1,NULL,'2023-10-09 13:06:12.123',NULL);
/*!40000 ALTER TABLE `property_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_token`
--

DROP TABLE IF EXISTS `refresh_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `refresh_token` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `token_id` varchar(80) NOT NULL,
  `issued_at` datetime(3) NOT NULL,
  `expires_at` datetime(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.token_id` (`token_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_token`
--

LOCK TABLES `refresh_token` WRITE;
/*!40000 ALTER TABLE `refresh_token` DISABLE KEYS */;
INSERT INTO `refresh_token` VALUES ('[\r^s<','q9I!~','69f8fc07efe8164a6e363ad9c93297d42ce639df3f3db85df283ecddaece9e97d041d416c8d90bfc','2025-03-03 11:16:49.118','2025-03-10 11:16:49.118'),('\\q>I,',')p, L','c8bfbfd3595969868c2b5806b8b2e1c4e27d977009f8a5690ea882586c98e28b23bc871623820f81','2025-03-03 12:47:01.280','2025-03-10 12:47:01.280'),('ps:K','q9I!~','fe1b206e8ecde6f459550e6ec327c772eea9ec3aea956fafad61506c77aed5b14a83ba2497142eb9','2025-03-07 14:01:51.903','2025-03-14 14:01:51.903');
/*!40000 ALTER TABLE `refresh_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule`
--

DROP TABLE IF EXISTS `rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule` (
  `id` binary(16) NOT NULL,
  `name` varchar(500) NOT NULL,
  `description` longtext DEFAULT NULL,
  `priority` int(11) NOT NULL,
  `payload` longblob DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 0,
  `areas` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`areas`)),
  `module_types` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`module_types`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.rule.module_types` CHECK (json_valid(`module_types`)),
  CONSTRAINT `json.rule.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule`
--

LOCK TABLES `rule` WRITE;
/*!40000 ALTER TABLE `rule` DISABLE KEYS */;
INSERT INTO `rule` VALUES (':qdi}','Cart >= 0 (Payment)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:11:\"\0*\0operator\";s:2:\">=\";s:9:\"\0*\0amount\";d:0;}}}',0,'[\"shipping\"]',NULL,NULL,'2023-10-09 13:04:45.305',NULL),(':p2G!?fJ','Cart >= 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:11:\"\0*\0operator\";s:2:\">=\";s:9:\"\0*\0amount\";d:0;}}}',0,'[]',NULL,NULL,'2023-10-09 13:04:45.310',NULL),(';qH\r','Sunday sales',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;}}}',0,'[]',NULL,NULL,'2023-10-09 13:04:45.320',NULL),(';	s0T','All customers',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:11:\"\0*\0operator\";s:1:\"=\";s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}}}}',0,'[]',NULL,NULL,'2023-10-09 13:04:45.321',NULL),(';	s0Ty','Customers from USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:11:\"\0*\0operator\";s:1:\"=\";s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"018b148a3aea7295a216bdfc409a25b0\";}}}}',0,'[]',NULL,NULL,'2023-10-09 13:04:45.321',NULL),('<rs!','Always valid (Default)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:48:\"Shopware\\Core\\Checkout\\Cart\\Rule\\AlwaysValidRule\":2:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:11:\"alwaysValid\";}}}',0,'[]',NULL,NULL,'2023-10-09 13:04:45.761',NULL),('Gpiz^','Shopping cart / Order with digital products',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemProductStatesRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:25:\"cartLineItemProductStates\";s:11:\"\0*\0operator\";s:1:\"=\";s:15:\"\0*\0productState\";s:11:\"is-download\";}}}}}',0,'[\"flow\"]',NULL,NULL,'2023-10-09 13:04:48.387',NULL),('(ʮubO\rZ*`','Alle Kunden der Standard-Kundengruppe',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:11:\"\0*\0operator\";s:1:\"=\";s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}}}}}}}}',0,'[\"product\"]',NULL,NULL,'2023-10-09 13:06:12.090',NULL),('8XpdMHP','Warenkorbwert größer/gleich 0 (Zahlungsarten)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:11:\"\0*\0operator\";s:2:\">=\";s:9:\"\0*\0amount\";d:0;}}}}}}}',0,'[]',NULL,NULL,'2023-10-09 13:06:12.090',NULL),('<A6mJ/\nhze-','Ist Sonntag',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;}}}}}}}',0,'[]',NULL,NULL,'2023-10-09 13:06:12.090',NULL),('.j\ZE@bpqI','Kunden aus den USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:11:\"\0*\0operator\";s:1:\"=\";s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"018b148a3aea7295a216bdfc409a25b0\";}}}}}}}}',0,'[]',NULL,NULL,'2023-10-09 13:06:12.090',NULL),('7G\rt\r]l\Z','Warenkorbwert größer/gleich 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:13:\"\0*\0extensions\";a:0:{}s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:11:\"\0*\0operator\";s:2:\">=\";s:9:\"\0*\0amount\";d:0;}}}}}}}',0,'[]',NULL,NULL,'2023-10-09 13:06:12.090',NULL);
/*!40000 ALTER TABLE `rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule_condition`
--

DROP TABLE IF EXISTS `rule_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule_condition` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `script_id` binary(16) DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`value`)),
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.rule_condition.rule_id` (`rule_id`),
  KEY `fk.rule_condition.parent_id` (`parent_id`),
  KEY `fk.rule_condition.script_id` (`script_id`),
  CONSTRAINT `fk.rule_condition.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `rule_condition` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_condition.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_condition.script_id` FOREIGN KEY (`script_id`) REFERENCES `app_script_condition` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.rule_condition.value` CHECK (json_valid(`value`)),
  CONSTRAINT `json.rule_condition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule_condition`
--

LOCK TABLES `rule_condition` WRITE;
/*!40000 ALTER TABLE `rule_condition` DISABLE KEYS */;
INSERT INTO `rule_condition` VALUES (':qȝZd','cartCartAmount',':qdi}',NULL,NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2023-10-09 13:04:45.305',NULL),(':p2G!?N','cartCartAmount',':p2G!?fJ',NULL,NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2023-10-09 13:04:45.310',NULL),(';	s0Tt','dayOfWeek',';qH\r',NULL,NULL,'{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2023-10-09 13:04:45.321',NULL),(';	s0T','customerCustomerGroup',';	s0T',NULL,NULL,'{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2023-10-09 13:04:45.321',NULL),(';	s0T','customerBillingCountry',';	s0Ty',NULL,NULL,'{\"operator\":\"=\",\"countryIds\":[\"018b148a3aea7295a216bdfc409a25b0\"]}',0,NULL,'2023-10-09 13:04:45.321',NULL),('<rs?','alwaysValid','<rs!',NULL,NULL,NULL,0,NULL,'2023-10-09 13:04:45.761',NULL),('Gpi]','andContainer','Gpiz^',NULL,NULL,'[]',0,NULL,'2023-10-09 13:04:48.387',NULL),('GrY[]&','cartLineItemProductStates','Gpiz^',NULL,'Gpi]','{\"operator\": \"=\", \"productState\": \"is-download\"}',0,NULL,'2023-10-09 13:04:48.388',NULL),('sZ	m9','orContainer','(ʮubO\rZ*`',NULL,NULL,NULL,0,NULL,'2023-10-09 13:06:12.089',NULL),('sZ	m\n','andContainer','(ʮubO\rZ*`',NULL,'sZ	m9',NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	mB|','customerCustomerGroup','(ʮubO\rZ*`',NULL,'sZ	m\n','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m9','orContainer','8XpdMHP',NULL,NULL,NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	mm}Z','andContainer','8XpdMHP',NULL,'sZ	m9',NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	mG','cartCartAmount','8XpdMHP',NULL,'sZ	mm}Z','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m ','orContainer','<A6mJ/\nhze-',NULL,NULL,NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m A\r','andContainer','<A6mJ/\nhze-',NULL,'sZ	m ',NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m ','dayOfWeek','<A6mJ/\nhze-',NULL,'sZ	m A\r','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m!Un','orContainer','.j\ZE@bpqI',NULL,NULL,NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m\"W|','andContainer','.j\ZE@bpqI',NULL,'sZ	m!Un',NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m\"\r','customerBillingCountry','.j\ZE@bpqI',NULL,'sZ	m\"W|','{\"operator\":\"=\",\"countryIds\":[\"018b148a3aea7295a216bdfc409a25b0\"]}',0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m#~r','orContainer','7G\rt\r]l\Z',NULL,NULL,NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m#/','andContainer','7G\rt\r]l\Z',NULL,'sZ	m#~r',NULL,0,NULL,'2023-10-09 13:06:12.090',NULL),('sZ	m#6I','cartCartAmount','7G\rt\r]l\Z',NULL,'sZ	m#/','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2023-10-09 13:06:12.090',NULL);
/*!40000 ALTER TABLE `rule_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule_tag`
--

DROP TABLE IF EXISTS `rule_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule_tag` (
  `rule_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`rule_id`,`tag_id`),
  KEY `fk.rule_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.rule_tag.id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule_tag`
--

LOCK TABLES `rule_tag` WRITE;
/*!40000 ALTER TABLE `rule_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `rule_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel`
--

DROP TABLE IF EXISTS `sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `short_name` varchar(45) DEFAULT NULL,
  `configuration` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`configuration`)),
  `access_key` varchar(255) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `navigation_category_id` binary(16) NOT NULL,
  `navigation_category_version_id` binary(16) NOT NULL,
  `navigation_category_depth` int(11) NOT NULL DEFAULT 2,
  `home_cms_page_id` binary(16) DEFAULT NULL,
  `home_cms_page_version_id` binary(16) DEFAULT NULL,
  `hreflang_active` tinyint(1) unsigned DEFAULT 0,
  `hreflang_default_domain_id` binary(16) DEFAULT NULL,
  `footer_category_id` binary(16) DEFAULT NULL,
  `footer_category_version_id` binary(16) DEFAULT NULL,
  `service_category_id` binary(16) DEFAULT NULL,
  `service_category_version_id` binary(16) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `maintenance` tinyint(1) NOT NULL DEFAULT 0,
  `maintenance_ip_whitelist` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`maintenance_ip_whitelist`)),
  `customer_group_id` binary(16) NOT NULL,
  `mail_header_footer_id` binary(16) DEFAULT NULL,
  `payment_method_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`payment_method_ids`)),
  `analytics_id` binary(16) DEFAULT NULL,
  `tax_calculation_type` varchar(50) NOT NULL DEFAULT 'horizontal',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.access_key` (`access_key`),
  KEY `fk.sales_channel.country_id` (`country_id`),
  KEY `fk.sales_channel.currency_id` (`currency_id`),
  KEY `fk.sales_channel.language_id` (`language_id`),
  KEY `fk.sales_channel.payment_method_id` (`payment_method_id`),
  KEY `fk.sales_channel.shipping_method_id` (`shipping_method_id`),
  KEY `fk.sales_channel.type_id` (`type_id`),
  KEY `fk.sales_channel.navigation_category_id` (`navigation_category_id`,`navigation_category_version_id`),
  KEY `fk.sales_channel.footer_category_id` (`footer_category_id`,`footer_category_version_id`),
  KEY `fk.sales_channel.service_category_id` (`service_category_id`,`service_category_version_id`),
  KEY `fk.sales_channel.customer_group_id` (`customer_group_id`),
  KEY `fk.sales_channel.hreflang_default_domain_id` (`hreflang_default_domain_id`),
  KEY `fk.sales_channel.analytics_id` (`analytics_id`),
  KEY `fk.sales_channel.header_footer_id` (`mail_header_footer_id`),
  KEY `fk.sales_channel.home_cms_page` (`home_cms_page_id`,`home_cms_page_version_id`),
  CONSTRAINT `fk.sales_channel.analytics_id` FOREIGN KEY (`analytics_id`) REFERENCES `sales_channel_analytics` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.footer_category_id` FOREIGN KEY (`footer_category_id`, `footer_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.home_cms_page` FOREIGN KEY (`home_cms_page_id`, `home_cms_page_version_id`) REFERENCES `cms_page` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.hreflang_default_domain_id` FOREIGN KEY (`hreflang_default_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.navigation_category_id` FOREIGN KEY (`navigation_category_id`, `navigation_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.service_category_id` FOREIGN KEY (`service_category_id`, `service_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.type_id` FOREIGN KEY (`type_id`) REFERENCES `sales_channel_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel.configuration` CHECK (json_valid(`configuration`)),
  CONSTRAINT `json.sales_channel.payment_method_ids` CHECK (json_valid(`payment_method_ids`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel`
--

LOCK TABLES `sales_channel` WRITE;
/*!40000 ALTER TABLE `sales_channel` DISABLE KEYS */;
INSERT INTO `sales_channel` VALUES (')r\"	K','$0.LqF1KW|+',NULL,NULL,'SWSCVKVNYMTNTWPMMWLUA2XZUQ','/_MpXT|','UKG͂',':qڙ\r+(',':p2G!>\'',':qW$\0',':r&K?','jK¾Ku,4%',2,NULL,'jK¾Ku,4%',0,NULL,NULL,'jK¾Ku,4%',NULL,'jK¾Ku,4%',1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"018b148a3afb71da99e90d812bdefe28\",\"018c1bab61697055b03c38e5f7f42198\"]',NULL,'horizontal','2023-10-09 13:05:46.466','2023-11-29 15:22:32.154'),('C-9F$2kM','VPKۊwC7WPg',NULL,NULL,'SWSCOFN3ZVFOCNZCR054CW9OWG',')q؄k)','UKG͂',':qڙ\r+(',':p2G!>\'',':qW$\0',':r&K?','jK¾Ku,4%',2,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"018b148a3afa72419d00083c42cd56da\",\"018b148a3afa72419d00083c43841d1a\",\"018b148a3afb71da99e90d812bdefe28\",\"018b148a3afb71da99e90d812bf9b09f\"]',NULL,'horizontal','2023-10-09 13:04:45.315',NULL);
/*!40000 ALTER TABLE `sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_analytics`
--

DROP TABLE IF EXISTS `sales_channel_analytics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_analytics` (
  `id` binary(16) NOT NULL,
  `tracking_id` varchar(50) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `track_orders` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `anonymize_ip` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_analytics`
--

LOCK TABLES `sales_channel_analytics` WRITE;
/*!40000 ALTER TABLE `sales_channel_analytics` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_channel_analytics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_api_context`
--

DROP TABLE IF EXISTS `sales_channel_api_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_api_context` (
  `token` varchar(255) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`payload`)),
  `sales_channel_id` binary(16) DEFAULT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`token`),
  UNIQUE KEY `uniq.sales_channel_api_context.sales_channel_id_customer_id` (`sales_channel_id`,`customer_id`),
  KEY `fk.sales_channel_api_context.customer_id` (`customer_id`),
  CONSTRAINT `fk.sales_channel_api_context.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.sales_channel_api_context.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_api_context`
--

LOCK TABLES `sales_channel_api_context` WRITE;
/*!40000 ALTER TABLE `sales_channel_api_context` DISABLE KEYS */;
INSERT INTO `sales_channel_api_context` VALUES ('wW1j4RUVFOBJqBDnjhmzQ8guiGq76sVK','{\"customerId\":\"018c1bad8cb271129f3a76e5ac18e717\",\"paymentMethodId\":\"018c1bab61697055b03c38e5f7f42198\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null,\"permissions\":[]}',')r\"	K','q:v','2025-03-10 07:21:46'),('xZ2oWOOwlVLPrjOdBquS3TJZaog33GS2','{\"customerId\":\"019396e721e171809a2042dfbe35bffd\",\"domainId\":\"018b148b29e5700e8f3961ec59cde503\",\"expired\":false,\"paymentMethodId\":\"018c1bab61697055b03c38e5f7f42198\"}',')r\"	K','!q B߾5','2024-12-05 12:59:14');
/*!40000 ALTER TABLE `sales_channel_api_context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_country`
--

DROP TABLE IF EXISTS `sales_channel_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_country` (
  `sales_channel_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`country_id`),
  KEY `fk.sales_channel_country.country_id` (`country_id`),
  CONSTRAINT `fk.sales_channel_country.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_country.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_country`
--

LOCK TABLES `sales_channel_country` WRITE;
/*!40000 ALTER TABLE `sales_channel_country` DISABLE KEYS */;
INSERT INTO `sales_channel_country` VALUES (')r\"	K',':qW$\0'),('C-9F$2kM',':qW$\0'),('C-9F$2kM',':p/Ŗ');
/*!40000 ALTER TABLE `sales_channel_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_currency`
--

DROP TABLE IF EXISTS `sales_channel_currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_currency` (
  `sales_channel_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`currency_id`),
  KEY `fk.sales_channel_currency.currency_id` (`currency_id`),
  CONSTRAINT `fk.sales_channel_currency.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_currency.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_currency`
--

LOCK TABLES `sales_channel_currency` WRITE;
/*!40000 ALTER TABLE `sales_channel_currency` DISABLE KEYS */;
INSERT INTO `sales_channel_currency` VALUES (')r\"	K','UKG͂');
/*!40000 ALTER TABLE `sales_channel_currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_domain`
--

DROP TABLE IF EXISTS `sales_channel_domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_domain` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `url` varchar(255) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `hreflang_use_only_locale` tinyint(1) unsigned DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.sales_channel_domain.url` (`url`),
  KEY `fk.sales_channel_domain.currency_id` (`currency_id`),
  KEY `fk.sales_channel_domain.snippet_set_id` (`snippet_set_id`),
  KEY `fk.sales_channel_domain.language_id` (`language_id`),
  KEY `fk.sales_channel_domain.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.sales_channel_domain.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_domain.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_domain`
--

LOCK TABLES `sales_channel_domain` WRITE;
/*!40000 ALTER TABLE `sales_channel_domain` DISABLE KEYS */;
INSERT INTO `sales_channel_domain` VALUES ('Dpss!','C-9F$2kM',')q؄k)','default.headless0','UKG͂',';s{d:2/',0,NULL,'2023-10-09 13:04:47.821',NULL),(')p9aXZM',')r\"	K','/_MpXT|','http://sw65.millemedia.de','UKG͂',';s{d:',0,NULL,'2023-10-09 13:05:46.469','2023-10-09 13:13:46.282'),(')p9aY',')r\"	K','/_MpXT|','https://sw65.millemedia.de','UKG͂',';s{d:',0,NULL,'2023-10-09 13:05:46.469','2023-10-09 13:13:46.282');
/*!40000 ALTER TABLE `sales_channel_domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_language`
--

DROP TABLE IF EXISTS `sales_channel_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_language` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_language.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_language.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_language.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_language`
--

LOCK TABLES `sales_channel_language` WRITE;
/*!40000 ALTER TABLE `sales_channel_language` DISABLE KEYS */;
INSERT INTO `sales_channel_language` VALUES (')r\"	K','/_MpXT|'),('C-9F$2kM',')q؄k)'),('C-9F$2kM','/_MpXT|');
/*!40000 ALTER TABLE `sales_channel_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_payment_method`
--

DROP TABLE IF EXISTS `sales_channel_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_payment_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`payment_method_id`),
  KEY `fk.sales_channel_payment_method.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.sales_channel_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_payment_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_payment_method`
--

LOCK TABLES `sales_channel_payment_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_payment_method` DISABLE KEYS */;
INSERT INTO `sales_channel_payment_method` VALUES (')r\"	K',':qڙ\r+('),(')r\"	K','aipU<8!'),('C-9F$2kM',':rA\0<BV'),('C-9F$2kM',':rA\0<C\Z'),('C-9F$2kM',':qڙ\r+('),('C-9F$2kM',':qڙ\r+');
/*!40000 ALTER TABLE `sales_channel_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_shipping_method`
--

DROP TABLE IF EXISTS `sales_channel_shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_shipping_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`shipping_method_id`),
  KEY `fk.sales_channel_shipping_method.shipping_method_id` (`shipping_method_id`),
  CONSTRAINT `fk.sales_channel_shipping_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_shipping_method.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_shipping_method`
--

LOCK TABLES `sales_channel_shipping_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_shipping_method` DISABLE KEYS */;
INSERT INTO `sales_channel_shipping_method` VALUES (')r\"	K',':p2G!>\''),('C-9F$2kM',':p2G!>\''),('C-9F$2kM',':p2G!>');
/*!40000 ALTER TABLE `sales_channel_shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_translation`
--

DROP TABLE IF EXISTS `sales_channel_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_translation` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `home_keywords` varchar(255) DEFAULT NULL,
  `home_meta_description` varchar(255) DEFAULT NULL,
  `home_meta_title` varchar(255) DEFAULT NULL,
  `home_name` varchar(255) DEFAULT NULL,
  `home_enabled` tinyint(4) NOT NULL DEFAULT 1,
  `home_slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`home_slot_config`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_translation.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.sales_channel_translation.home_slot_config` CHECK (json_valid(`home_slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_translation`
--

LOCK TABLES `sales_channel_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_translation` VALUES (')r\"	K','/_MpXT|','Demo Shop SW65',NULL,NULL,NULL,NULL,1,NULL,NULL,'2023-10-09 13:05:46.467','2023-11-29 15:22:32.155'),('C-9F$2kM',')q؄k)','Headless',NULL,NULL,NULL,NULL,1,NULL,NULL,'2023-10-09 13:04:45.315',NULL),('C-9F$2kM','/_MpXT|','Headless',NULL,NULL,NULL,NULL,1,NULL,NULL,'2023-10-09 13:04:45.315',NULL);
/*!40000 ALTER TABLE `sales_channel_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type`
--

DROP TABLE IF EXISTS `sales_channel_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type` (
  `id` binary(16) NOT NULL,
  `cover_url` varchar(500) DEFAULT NULL,
  `icon_name` varchar(255) DEFAULT NULL,
  `screenshot_urls` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`screenshot_urls`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.sales_channel_type.screenshot_urls` CHECK (json_valid(`screenshot_urls`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type`
--

LOCK TABLES `sales_channel_type` WRITE;
/*!40000 ALTER TABLE `sales_channel_type` DISABLE KEYS */;
INSERT INTO `sales_channel_type` VALUES ('$0.LqF1KW|+',NULL,'regular-storefront',NULL,'2023-10-09 13:04:45.313',NULL),('S^W\"Je$>&',NULL,'regular-rocket',NULL,'2023-10-09 13:04:45.498',NULL),('VPKۊwC7WPg',NULL,'regular-shopping-basket',NULL,'2023-10-09 13:04:45.314',NULL);
/*!40000 ALTER TABLE `sales_channel_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type_translation`
--

DROP TABLE IF EXISTS `sales_channel_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type_translation` (
  `sales_channel_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `manufacturer` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `description_long` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_type_id`,`language_id`),
  KEY `fk.sales_channel_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_type_translation.sales_channel_type_id` FOREIGN KEY (`sales_channel_type_id`) REFERENCES `sales_channel_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type_translation`
--

LOCK TABLES `sales_channel_type_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_type_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_type_translation` VALUES ('$0.LqF1KW|+',')q؄k)','Storefront','shopware AG','Sales channel with HTML storefront',NULL,NULL,'2023-10-09 13:04:45.313',NULL),('$0.LqF1KW|+','/_MpXT|','Storefront','shopware AG','Verkaufskanal mit HTML-Storefront',NULL,NULL,'2023-10-09 13:04:45.313',NULL),('S^W\"Je$>&',')q؄k)','Product comparison','shopware AG','Sales channel for product comparison platforms',NULL,NULL,'2023-10-09 13:04:45.498',NULL),('S^W\"Je$>&','/_MpXT|','Produktvergleich','shopware AG','Verkaufskanal für Produktvergleichsportale',NULL,NULL,'2023-10-09 13:04:45.498',NULL),('VPKۊwC7WPg',')q؄k)','Headless','shopware AG','API only sales channel',NULL,NULL,'2023-10-09 13:04:45.314',NULL),('VPKۊwC7WPg','/_MpXT|','Headless','shopware AG','Verkaufskanal mit API-only-Zugang',NULL,NULL,'2023-10-09 13:04:45.314',NULL);
/*!40000 ALTER TABLE `sales_channel_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation`
--

DROP TABLE IF EXISTS `salutation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation` (
  `id` binary(16) NOT NULL,
  `salutation_key` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.salutation_key` (`salutation_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation`
--

LOCK TABLES `salutation` WRITE;
/*!40000 ALTER TABLE `salutation` DISABLE KEYS */;
INSERT INTO `salutation` VALUES (':quHa','mr','2023-10-09 13:04:45.236',NULL),(':q\0%(\Z','mrs','2023-10-09 13:04:45.237',NULL),(':q\0%C','not_specified','2023-10-09 13:04:45.237',NULL);
/*!40000 ALTER TABLE `salutation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation_translation`
--

DROP TABLE IF EXISTS `salutation_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation_translation` (
  `salutation_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `letter_name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`salutation_id`,`language_id`),
  KEY `fk.salutation_translation.language_id` (`language_id`),
  CONSTRAINT `fk.salutation_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.salutation_translation.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.salutation_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation_translation`
--

LOCK TABLES `salutation_translation` WRITE;
/*!40000 ALTER TABLE `salutation_translation` DISABLE KEYS */;
INSERT INTO `salutation_translation` VALUES (':quHa',')q؄k)','Mr.','Dear Mr.',NULL,'2023-10-09 13:04:45.237',NULL),(':quHa','/_MpXT|','Herr','Sehr geehrter Herr',NULL,'2023-10-09 13:04:45.237',NULL),(':q\0%(\Z',')q؄k)','Mrs.','Dear Mrs.',NULL,'2023-10-09 13:04:45.237',NULL),(':q\0%(\Z','/_MpXT|','Frau','Sehr geehrte Frau',NULL,'2023-10-09 13:04:45.237',NULL),(':q\0%C',')q؄k)','Not specified',' ',NULL,'2023-10-09 13:04:45.238',NULL),(':q\0%C','/_MpXT|','Keine Angabe',' ',NULL,'2023-10-09 13:04:45.238',NULL);
/*!40000 ALTER TABLE `salutation_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduled_task`
--

DROP TABLE IF EXISTS `scheduled_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `scheduled_task` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `scheduled_task_class` varchar(512) NOT NULL,
  `run_interval` int(11) NOT NULL,
  `default_run_interval` int(11) NOT NULL,
  `status` varchar(255) NOT NULL,
  `last_execution_time` datetime(3) DEFAULT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.scheduled_task.scheduled_task_class` (`scheduled_task_class`),
  CONSTRAINT `check.scheduled_task.run_interval` CHECK (`run_interval` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scheduled_task`
--

LOCK TABLES `scheduled_task` WRITE;
/*!40000 ALTER TABLE `scheduled_task` DISABLE KEYS */;
INSERT INTO `scheduled_task` VALUES ('sQ\Z?','log_entry.cleanup','Shopware\\Core\\Framework\\Log\\ScheduledTask\\LogCleanupTask',86400,86400,'scheduled','2025-03-07 13:22:01.983','2025-03-08 13:21:21.890','2023-10-09 13:06:12.269','2025-03-07 13:22:01.983'),('q^1Q','shopware.invalidate_cache','Shopware\\Core\\Framework\\Adapter\\Cache\\InvalidateCacheTask',20,20,'skipped',NULL,'2025-03-07 13:42:01.991','2023-10-09 13:06:12.270','2025-03-07 13:42:01.992'),('s_1','app_update','Shopware\\Core\\Framework\\App\\ScheduledTask\\UpdateAppsTask',86400,86400,'scheduled','2025-03-07 13:22:02.366','2025-03-08 13:21:22.295','2023-10-09 13:06:12.271','2025-03-07 13:22:02.367'),('s_1zD6','app_delete','Shopware\\Core\\Framework\\App\\ScheduledTask\\DeleteCascadeAppsTask',86400,86400,'scheduled','2025-03-07 13:22:02.371','2025-03-08 13:21:22.316','2023-10-09 13:06:12.272','2025-03-07 13:22:02.371'),('sw$','version.cleanup','Shopware\\Core\\Framework\\DataAbstractionLayer\\Version\\Cleanup\\CleanupVersionTask',86400,86400,'scheduled','2025-03-07 13:22:02.375','2025-03-08 13:21:22.338','2023-10-09 13:06:12.272','2025-03-07 13:22:02.375'),('sEuQ','webhook_event_log.cleanup','Shopware\\Core\\Framework\\Webhook\\ScheduledTask\\CleanupWebhookEventLogTask',86400,86400,'scheduled','2025-03-07 13:22:02.378','2025-03-08 13:21:22.357','2023-10-09 13:06:12.273','2025-03-07 13:22:02.378'),('qG\\<|','sales_channel_context.cleanup','Shopware\\Core\\System\\SalesChannel\\Context\\Cleanup\\CleanupSalesChannelContextTask',86400,86400,'scheduled','2025-03-07 13:22:02.382','2025-03-08 13:21:22.375','2023-10-09 13:06:12.274','2025-03-07 13:22:02.382'),('qG\\*','product_keyword_dictionary.cleanup','Shopware\\Core\\Content\\Product\\Cleanup\\CleanupProductKeywordDictionaryTask',604800,604800,'scheduled','2025-03-07 13:21:22.393','2025-03-10 14:03:29.986','2023-10-09 13:06:12.274','2025-03-07 13:21:22.394'),('q݈Kr6','product_download.media.cleanup','Shopware\\Core\\Content\\Product\\Cleanup\\CleanupUnusedDownloadMediaTask',2628000,2628000,'scheduled','2025-02-25 16:15:52.036','2025-03-27 00:03:29.997','2023-10-09 13:06:12.275','2025-02-25 16:15:52.036'),('q݈Krq[','delete_newsletter_recipient_task','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',86400,86400,'scheduled','2025-03-07 13:22:02.387','2025-03-08 13:21:22.397','2023-10-09 13:06:12.276','2025-03-07 13:22:02.387'),('rR1m','product_stream.mapping.update','Shopware\\Core\\Content\\ProductStream\\ScheduledTask\\UpdateProductStreamMappingTask',86400,86400,'scheduled','2025-03-07 13:22:02.392','2025-03-08 13:21:22.402','2023-10-09 13:06:12.276','2025-03-07 13:22:02.392'),('p:&}p~','product_export_generate_task','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',60,60,'scheduled','2025-03-07 13:42:06.452','2025-03-07 13:42:22.428','2023-10-09 13:06:12.277','2025-03-07 13:42:06.452'),('p:&}%','import_export_file.cleanup','Shopware\\Core\\Content\\ImportExport\\ScheduledTask\\CleanupImportExportFileTask',86400,86400,'scheduled','2025-03-07 13:22:02.404','2025-03-08 13:21:22.435','2023-10-09 13:06:12.277','2025-03-07 13:22:02.405'),('q	mO2','shopware.sitemap_generate','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',86400,86400,'scheduled','2025-03-07 13:22:02.415','2025-03-08 13:21:22.445','2023-10-09 13:06:12.278','2025-03-07 13:22:02.415'),('q	mO0J','cart.cleanup','Shopware\\Core\\Checkout\\Cart\\Cleanup\\CleanupCartTask',86400,86400,'scheduled','2025-03-07 13:22:02.419','2025-03-08 13:21:22.449','2023-10-09 13:06:12.278','2025-03-07 13:22:02.420'),('qOD:Eca','shopware.elasticsearch.create.alias','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',300,300,'skipped',NULL,'2025-03-07 13:46:01.913','2023-10-09 13:06:12.279','2025-03-07 13:41:01.986'),('Jrq1S\rju','mille_efi.cancel_aborted_financings','Mille\\Efi\\Checkout\\Payment\\ScheduledTask\\CancelAbortedFinancingsTask',10800,10800,'scheduled','2025-03-07 13:22:02.427','2025-03-07 16:21:22.456','2024-08-13 07:53:00.018','2025-03-07 13:22:02.427');
/*!40000 ALTER TABLE `scheduled_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `script`
--

DROP TABLE IF EXISTS `script`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `script` (
  `id` binary(16) NOT NULL,
  `script` longtext NOT NULL,
  `hook` varchar(255) NOT NULL,
  `name` varchar(1024) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.app_script.hook` (`hook`),
  KEY `fk.app_script.app_id` (`app_id`),
  CONSTRAINT `fk.app_script.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `script`
--

LOCK TABLES `script` WRITE;
/*!40000 ALTER TABLE `script` DISABLE KEYS */;
/*!40000 ALTER TABLE `script` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url`
--

DROP TABLE IF EXISTS `seo_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `foreign_key` binary(16) NOT NULL,
  `route_name` varchar(50) NOT NULL,
  `path_info` varchar(750) NOT NULL,
  `seo_path_info` varchar(750) NOT NULL,
  `is_canonical` tinyint(1) DEFAULT NULL,
  `is_modified` tinyint(1) NOT NULL DEFAULT 0,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url.seo_path_info` (`language_id`,`sales_channel_id`,`seo_path_info`),
  UNIQUE KEY `uniq.seo_url.foreign_key` (`language_id`,`sales_channel_id`,`foreign_key`,`route_name`,`is_canonical`),
  KEY `fk.seo_url.sales_channel_id` (`sales_channel_id`),
  KEY `idx.foreign_key` (`language_id`,`foreign_key`,`sales_channel_id`,`is_canonical`),
  KEY `idx.path_info` (`language_id`,`sales_channel_id`,`is_canonical`,`path_info`),
  KEY `idx.delete_query` (`foreign_key`,`sales_channel_id`),
  CONSTRAINT `fk.seo_url.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.seo_url.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url`
--

LOCK TABLES `seo_url` WRITE;
/*!40000 ALTER TABLE `seo_url` DISABLE KEYS */;
INSERT INTO `seo_url` VALUES ('pA7R',')q؄k)','C-9F$2kM','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Food/Bakery-products/',1,0,0,NULL,'2023-10-09 13:06:11.683',NULL),('pA7Rǁ\n',')q؄k)','C-9F$2kM','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Food/Fish/',1,0,0,NULL,'2023-10-09 13:06:11.683',NULL),('pA7R>',')q؄k)','C-9F$2kM','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Food/Sweets/',1,0,0,NULL,'2023-10-09 13:06:11.683',NULL),('pA7R9U',')q؄k)','C-9F$2kM','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Clothing/',1,0,0,NULL,'2023-10-09 13:06:11.683',NULL),('pA7R+',')q؄k)','C-9F$2kM','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Clothing/Women/',1,0,0,NULL,'2023-10-09 13:06:11.683',NULL),('pA7Rc',')q؄k)','C-9F$2kM','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Clothing/Men/',1,0,0,NULL,'2023-10-09 13:06:11.683',NULL),('pA7RP[',')q؄k)','C-9F$2kM','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Free-time-electronics/',1,0,0,NULL,'2023-10-09 13:06:11.683',NULL),('rSc|p','/_MpXT|',')r\"	K','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Lebensmittel/Backwaren/',1,0,0,NULL,'2023-10-09 13:06:12.043',NULL),('rٲ%\0i','/_MpXT|',')r\"	K','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Lebensmittel/Fisch/',1,0,0,NULL,'2023-10-09 13:06:12.043',NULL),('rٲ%^','/_MpXT|',')r\"	K','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Lebensmittel/Suesses/',1,0,0,NULL,'2023-10-09 13:06:12.043',NULL),('rٲ%Tp','/_MpXT|',')r\"	K','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Bekleidung/',1,0,0,NULL,'2023-10-09 13:06:12.043',NULL),('rٲ%Ր','/_MpXT|',')r\"	K','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Bekleidung/Damen/',1,0,0,NULL,'2023-10-09 13:06:12.043',NULL),('rٲ%չ\'','/_MpXT|',')r\"	K','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Bekleidung/Herren/',1,0,0,NULL,'2023-10-09 13:06:12.043',NULL),('rٲ%֜.','/_MpXT|',')r\"	K','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Freizeit-Elektro/',1,0,0,NULL,'2023-10-09 13:06:12.043',NULL),('q^<eT','/_MpXT|',')r\"	K','h@OFˣTg','frontend.detail.page','/detail/11dc680240b04f469ccba354cbf0b967','Hauptprodukt-mit-erweiterten-Preisen/SWDEMO10002',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mRl','/_MpXT|',')r\"	K','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel/SWDEMO10001',NULL,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	m`','/_MpXT|',')r\"	K',':)KW墟4w','frontend.detail.page','/detail/3ac014f329884b57a2cce5a29f34779c','Hauptprodukt-versandkostenfrei-mit-Hervorhebung/SWDEMO10006',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mJ','/_MpXT|',')r\"	K','C>L`U_','frontend.detail.page','/detail/43a23e0c03bf4ceabc6055a2185faa87','Variantenprodukt/SWDEMO10005',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mSU','/_MpXT|',')r\"	K','%qԬH~Q\0','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7eb95100a5','Variantenprodukt/SWDEMO10005.1',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mƵ(','/_MpXT|',')r\"	K','%qԬH~v','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7eba1f0176','Variantenprodukt/SWDEMO10005.2',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	m','/_MpXT|',')r\"	K','%qԬH~\r8','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ebb0dd738','Variantenprodukt/SWDEMO10005.3',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	m\\m','/_MpXT|',')r\"	K','%qԬH~B@\Z','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ebb42401a','Variantenprodukt/SWDEMO10005.4',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mU\\)','/_MpXT|',')r\"	K','%qԬH~{RN','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ebb7b524e','Variantenprodukt/SWDEMO10005.5',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mk','/_MpXT|',')r\"	K','%qԬH~aj','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ebc61a26a','Variantenprodukt/SWDEMO10005.6',1,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	m','/_MpXT|',')r\"	K','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften/SWDEMO10007',NULL,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	me','/_MpXT|',')r\"	K','%qԬH~\'r','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ebf27db72','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.1',NULL,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	m0!','/_MpXT|',')r\"	K','%qԬH~;U','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ec0163b55','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.2',NULL,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mz','/_MpXT|',')r\"	K','%qԬH~ъ','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ec103d18a','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.3',NULL,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('s	mY','/_MpXT|',')r\"	K','%qԬH~5','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ec18cb335','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.4',NULL,0,0,NULL,'2023-10-09 13:06:12.254',NULL),('a*pF&\Z	E','/_MpXT|',')r\"	K','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften-Fleecejacke/SWDEMO10007',1,0,0,NULL,'2024-02-22 10:34:44.390',NULL),('ar41\0aw','/_MpXT|',')r\"	K','%qԬH~\'r','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ebf27db72','Hauptprodukt-mit-Eigenschaften-Fleecejacke/SWDEMO10007.1',1,0,0,NULL,'2024-02-22 10:34:57.164',NULL),('ar41\0','/_MpXT|',')r\"	K','%qԬH~;U','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ec0163b55','Hauptprodukt-mit-Eigenschaften-Fleecejacke/SWDEMO10007.2',1,0,0,NULL,'2024-02-22 10:34:57.164',NULL),('ar415*','/_MpXT|',')r\"	K','%qԬH~ъ','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ec103d18a','Hauptprodukt-mit-Eigenschaften-Fleecejacke/SWDEMO10007.3',1,0,0,NULL,'2024-02-22 10:34:57.164',NULL),('ar41j','/_MpXT|',')r\"	K','%qԬH~5','frontend.detail.page','/detail/018b148b8e2571d4ac48ae7ec18cb335','Hauptprodukt-mit-Eigenschaften-Fleecejacke/SWDEMO10007.4',1,0,0,NULL,'2024-02-22 10:34:57.164',NULL),('rs|Z[N','/_MpXT|',')r\"	K','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel-Smartphone/SWDEMO10001',1,0,0,NULL,'2024-02-22 10:53:06.661',NULL);
/*!40000 ALTER TABLE `seo_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url_template`
--

DROP TABLE IF EXISTS `seo_url_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url_template` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `route_name` varchar(255) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `template` varchar(750) DEFAULT NULL,
  `is_valid` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url_template.route_name` (`sales_channel_id`,`route_name`),
  CONSTRAINT `fk.seo_url_template.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url_template.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url_template`
--

LOCK TABLES `seo_url_template` WRITE;
/*!40000 ALTER TABLE `seo_url_template` DISABLE KEYS */;
INSERT INTO `seo_url_template` VALUES ('>Cqnt',NULL,'frontend.detail.page','product','{{ product.translated.name }}/{{ product.productNumber }}',1,NULL,'2023-10-09 13:04:46.147',NULL),('>Cqnt^',NULL,'frontend.navigation.page','category','{% for part in category.seoBreadcrumb %}{{ part }}/{% endfor %}',1,NULL,'2023-10-09 13:04:46.147',NULL),('?qcJ',NULL,'frontend.landing.page','landing_page','{{ landingPage.translated.url }}',1,NULL,'2023-10-09 13:04:46.474',NULL);
/*!40000 ALTER TABLE `seo_url_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method`
--

DROP TABLE IF EXISTS `shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `position` int(11) NOT NULL DEFAULT 1,
  `availability_rule_id` binary(16) NOT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) NOT NULL,
  `tax_type` varchar(50) DEFAULT 'auto',
  `tax_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.shipping_method.media_id` (`media_id`),
  KEY `fk.shipping_method.availability_rule_id` (`availability_rule_id`),
  KEY `fk.shipping_method.delivery_time_id` (`delivery_time_id`),
  KEY `fk.shipping_method.tax_id` (`tax_id`),
  CONSTRAINT `fk.shipping_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`),
  CONSTRAINT `fk.shipping_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method`
--

LOCK TABLES `shipping_method` WRITE;
/*!40000 ALTER TABLE `shipping_method` DISABLE KEYS */;
INSERT INTO `shipping_method` VALUES (':p2G!>\'',1,1,':qdi}',NULL,':qڙ\r,{','auto',NULL,'2023-10-09 13:04:45.310','2023-10-09 13:06:12.262'),(':p2G!>',1,1,':qdi}',NULL,':qڙ\r,{','auto',NULL,'2023-10-09 13:04:45.311','2023-10-09 13:06:12.262');
/*!40000 ALTER TABLE `shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_price`
--

DROP TABLE IF EXISTS `shipping_method_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_price` (
  `id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `calculation` int(1) unsigned DEFAULT NULL,
  `rule_id` binary(16) DEFAULT NULL,
  `calculation_rule_id` binary(16) DEFAULT NULL,
  `currency_price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`currency_price`)),
  `quantity_start` double DEFAULT NULL,
  `quantity_end` double DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.shipping_method_quantity_start` (`shipping_method_id`,`rule_id`,`quantity_start`),
  KEY `fk.shipping_method_price.rule_id` (`rule_id`),
  KEY `fk.shipping_method_price.calculation_rule_id` (`calculation_rule_id`),
  CONSTRAINT `fk.shipping_method_price.calculation_rule_id` FOREIGN KEY (`calculation_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_price`
--

LOCK TABLES `shipping_method_price` WRITE;
/*!40000 ALTER TABLE `shipping_method_price` DISABLE KEYS */;
INSERT INTO `shipping_method_price` VALUES (':p2G!@\\',':p2G!>\'',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2023-10-09 13:04:45.310',NULL),(':r&?',':p2G!>',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2023-10-09 13:04:45.311',NULL);
/*!40000 ALTER TABLE `shipping_method_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_tag`
--

DROP TABLE IF EXISTS `shipping_method_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_tag` (
  `shipping_method_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`shipping_method_id`,`tag_id`),
  KEY `fk.shipping_method_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.shipping_method_tag.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_tag`
--

LOCK TABLES `shipping_method_tag` WRITE;
/*!40000 ALTER TABLE `shipping_method_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_method_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_translation`
--

DROP TABLE IF EXISTS `shipping_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_translation` (
  `shipping_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `tracking_url` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`shipping_method_id`,`language_id`),
  KEY `fk.shipping_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.shipping_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_translation.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_translation`
--

LOCK TABLES `shipping_method_translation` WRITE;
/*!40000 ALTER TABLE `shipping_method_translation` DISABLE KEYS */;
INSERT INTO `shipping_method_translation` VALUES (':p2G!>\'',')q؄k)','Standard',NULL,NULL,NULL,'2023-10-09 13:04:45.310',NULL),(':p2G!>\'','/_MpXT|','Standard',NULL,NULL,NULL,'2023-10-09 13:04:45.310','2023-10-09 13:06:12.262'),(':p2G!>',')q؄k)','Express',NULL,NULL,NULL,'2023-10-09 13:04:45.311',NULL),(':p2G!>','/_MpXT|','Express',NULL,NULL,NULL,'2023-10-09 13:04:45.311','2023-10-09 13:06:12.262');
/*!40000 ALTER TABLE `shipping_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet`
--

DROP TABLE IF EXISTS `snippet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet` (
  `id` binary(16) NOT NULL,
  `translation_key` varchar(255) NOT NULL,
  `value` longtext NOT NULL,
  `author` varchar(255) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.snippet_set_id_translation_key` (`snippet_set_id`,`translation_key`),
  CONSTRAINT `fk.snippet.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.snippet.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet`
--

LOCK TABLES `snippet` WRITE;
/*!40000 ALTER TABLE `snippet` DISABLE KEYS */;
/*!40000 ALTER TABLE `snippet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet_set`
--

DROP TABLE IF EXISTS `snippet_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_file` varchar(255) NOT NULL,
  `iso` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.snippet_set.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet_set`
--

LOCK TABLES `snippet_set` WRITE;
/*!40000 ALTER TABLE `snippet_set` DISABLE KEYS */;
INSERT INTO `snippet_set` VALUES (';s{d:','BASE de-DE','messages.de-DE','de-DE',NULL,'2023-10-09 13:04:45.318',NULL),(';s{d:2/','BASE en-GB','messages.en-GB','en-GB',NULL,'2023-10-09 13:04:45.318',NULL);
/*!40000 ALTER TABLE `snippet_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine`
--

DROP TABLE IF EXISTS `state_machine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `initial_state_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine.technical_name` (`technical_name`),
  KEY `fk.state_machine.initial_state_id` (`initial_state_id`),
  CONSTRAINT `fk.state_machine.initial_state_id` FOREIGN KEY (`initial_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine`
--

LOCK TABLES `state_machine` WRITE;
/*!40000 ALTER TABLE `state_machine` DISABLE KEYS */;
INSERT INTO `state_machine` VALUES (';p8JB֮','order.state',';p8JB','2023-10-09 13:04:45.340',NULL),(';r耡9','order_delivery.state',';r耡','2023-10-09 13:04:45.343',NULL),(';#r~]뱏','order_transaction.state',';#r~]','2023-10-09 13:04:45.347',NULL),('Er鈆c','order_transaction_capture.state','Es$G;','2023-10-09 13:04:48.106',NULL),('EsqV0op','order_transaction_capture_refund.state','EsN\n+','2023-10-09 13:04:48.112',NULL);
/*!40000 ALTER TABLE `state_machine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_history`
--

DROP TABLE IF EXISTS `state_machine_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_history` (
  `id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`entity_id`)),
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `referenced_id` binary(16) GENERATED ALWAYS AS (coalesce(unhex(json_unquote(json_extract(`entity_id`,'$.id'))),0x00)) STORED,
  `referenced_version_id` binary(16) GENERATED ALWAYS AS (coalesce(unhex(json_unquote(json_extract(`entity_id`,'$.version_id'))),0x00)) STORED,
  PRIMARY KEY (`id`),
  KEY `fk.state_machine_history.state_machine_id` (`state_machine_id`),
  KEY `fk.state_machine_history.from_state_id` (`from_state_id`),
  KEY `fk.state_machine_history.to_state_id` (`to_state_id`),
  KEY `fk.state_machine_history.user_id` (`user_id`),
  CONSTRAINT `fk.state_machine_history.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_history.entity_id` CHECK (json_valid(`entity_id`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_history`
--

LOCK TABLES `state_machine_history` WRITE;
/*!40000 ALTER TABLE `state_machine_history` DISABLE KEYS */;
INSERT INTO `state_machine_history` VALUES ('/qޑo4',';#r~]뱏','order_transaction','{\"id\":\"018c1bade8ce71e5822ff3656aa5f306\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-11-29 15:23:51.471',NULL,'q/ej','jK¾Ku,4%'),('q}+ti>',';#r~]뱏','order_transaction','{\"id\":\"018c1cd4f68871d484e48969b78143a8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-11-29 20:46:08.106',NULL,'qԄiC','jK¾Ku,4%'),('MsܸP6a֌',';#r~]뱏','order_transaction','{\"id\":\"018c1cd4f68871d484e48969b78143a8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-11-30 10:37:43.181',NULL,'qԄiC','jK¾Ku,4%'),('s@^',';#r~]뱏','order_transaction','{\"id\":\"018c1cd4f68871d484e48969b78143a8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]봦}K',';#r~]','reopen',NULL,'2023-11-30 11:13:19.745',NULL,'qԄiC','jK¾Ku,4%'),('p؛c.#',';#r~]뱏','order_transaction','{\"id\":\"018c1cd4f68871d484e48969b78143a8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-11-30 11:13:19.860',NULL,'qԄiC','jK¾Ku,4%'),(' r2\n>l',';#r~]뱏','order_transaction','{\"id\":\"018c2016ff827249baadfebc6b76c7fb\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-11-30 11:57:07.419',NULL,' rIkv','jK¾Ku,4%'),(' !7pbYI&vi',';#r~]뱏','order_transaction','{\"id\":\"018c2021c0cb73a28a39f429774a4b66\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-11-30 12:08:52.279',NULL,' !s9)wJKf','jK¾Ku,4%'),(' !ھpW5LR㜁',';#r~]뱏','order_transaction','{\"id\":\"018c2021c0cb73a28a39f429774a4b66\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-11-30 12:08:58.814',NULL,' !s9)wJKf','jK¾Ku,4%'),(' \"pm`3',';#r~]뱏','order_transaction','{\"id\":\"018c20227f4e73d99f434ddd9ee34e5b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-11-30 12:09:41.038',NULL,' \"NsٟCMݞN[','jK¾Ku,4%'),('$p>sHc',';#r~]뱏','order_transaction','{\"id\":\"018c1cd4f68871d484e48969b78143a8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-12-01 09:39:35.102',NULL,'qԄiC','jK¾Ku,4%'),('$pp&Tii',';#r~]뱏','order_transaction','{\"id\":\"018c2016ff827249baadfebc6b76c7fb\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-12-01 09:39:35.202',NULL,' rIkv','jK¾Ku,4%'),('$pq',';#r~]뱏','order_transaction','{\"id\":\"018c20227f4e73d99f434ddd9ee34e5b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-12-01 09:39:35.257',NULL,' \"NsٟCMݞN[','jK¾Ku,4%'),('$FpI5z',';#r~]뱏','order_transaction','{\"id\":\"018c2016ff827249baadfebc6b76c7fb\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]봦}K',';#r~]','reopen',NULL,'2023-12-01 09:40:18.375',NULL,' rIkv','jK¾Ku,4%'),('$s<TiN',';#r~]뱏','order_transaction','{\"id\":\"018c2016ff827249baadfebc6b76c7fb\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-01 09:40:18.469',NULL,' rIkv','jK¾Ku,4%'),('$dpHfY',';#r~]뱏','order_transaction','{\"id\":\"018c24c9642e7265be101c50690594f6\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-01 09:50:27.466',NULL,'$d.rePi','jK¾Ku,4%'),('$rfҜ',';#r~]뱏','order_transaction','{\"id\":\"018c2016ff827249baadfebc6b76c7fb\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]','paid',NULL,'2023-12-01 10:37:00.418',NULL,' rIkv','jK¾Ku,4%'),('%ZrNct9',';#r~]뱏','order_transaction','{\"id\":\"018c2505f3ed708a8bfff2ab57e48dfa\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-01 10:56:36.443',NULL,'%pW','jK¾Ku,4%'),(')Ӂ/rߒu޺h',';#r~]뱏','order_transaction','{\"id\":\"018c24c9642e7265be101c50690594f6\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-12-02 09:19:36.239',NULL,'$d.rePi','jK¾Ku,4%'),(')ӁpȄ߂l2',';#r~]뱏','order_transaction','{\"id\":\"018c2505f3ed708a8bfff2ab57e48dfa\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-12-02 09:19:36.363',NULL,'%pW','jK¾Ku,4%'),('3psע[,',';#r~]뱏','order_transaction','{\"id\":\"018c33c5e61e73afbe16b60614c79d3e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-04 07:40:56.817',NULL,'3sǝ>','jK¾Ku,4%'),('4(qjvf',';#r~]뱏','order_transaction','{\"id\":\"018c3428166273f9b4f49ecad927e76d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-04 09:28:11.694',NULL,'4(bs\'m','jK¾Ku,4%'),('4*r75n!',';#r~]뱏','order_transaction','{\"id\":\"018c3428166273f9b4f49ecad927e76d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',')p, L','2023-12-04 09:30:57.093',NULL,'4(bs\'m','jK¾Ku,4%'),('4E6pML',';#r~]뱏','order_transaction','{\"id\":\"018c3428166273f9b4f49ecad927e76d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]봦}K',';#r~]','paid',NULL,'2023-12-04 10:00:00.406',NULL,'4(bs\'m','jK¾Ku,4%'),('4F\".pl\0q&6',';#r~]뱏','order_transaction','{\"id\":\"018c33c5e61e73afbe16b60614c79d3e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]','paid',NULL,'2023-12-04 10:01:00.718',NULL,'3sǝ>','jK¾Ku,4%'),('57Rs@U',';#r~]뱏','order_transaction','{\"id\":\"018c35378a0870c8a0f4f00034fc8646\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-04 14:24:41.554',NULL,'57pȠ\04F','jK¾Ku,4%'),('5<&qfi',';#r~]뱏','order_transaction','{\"id\":\"018c35378a0870c8a0f4f00034fc8646\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel','q9I!~','2023-12-04 14:30:27.879',NULL,'57pȠ\04F','jK¾Ku,4%'),('5=;p7̂',';#r~]뱏','order_transaction','{\"id\":\"018c353decec73858f53e8d357bdd295\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-04 14:31:40.092',NULL,'5=sSWҕ','jK¾Ku,4%'),('5>\0(sw٨ils',';#r~]뱏','order_transaction','{\"id\":\"018c353decec73858f53e8d357bdd295\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2023-12-04 14:31:44.937',NULL,'5=sSWҕ','jK¾Ku,4%'),('5@s樌ȕ\'',';#r~]뱏','order_transaction','{\"id\":\"018c353decec73858f53e8d357bdd295\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]봦}K',';#r~]','reopen',NULL,'2023-12-04 14:34:40.029',NULL,'5=sSWҕ','jK¾Ku,4%'),('5@rqUR',';#r~]뱏','order_transaction','{\"id\":\"018c353decec73858f53e8d357bdd295\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2023-12-04 14:34:40.114',NULL,'5=sSWҕ','jK¾Ku,4%'),('5B-p\nF(',';#r~]뱏','order_transaction','{\"id\":\"018c353decec73858f53e8d357bdd295\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel','q9I!~','2023-12-04 14:36:18.795',NULL,'5=sSWҕ','jK¾Ku,4%'),('`xsMt8',';r耡9','order_delivery','{\"id\":\"018c33c5e61d7151b1f0a817f8519e8f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';r耡',';r耡JO','ship',')p, L','2024-03-21 10:04:22.133',NULL,'3qQQ','jK¾Ku,4%'),('tq7\'gj',';#r~]뱏','order_transaction','{\"id\":\"018facae73e1722a86a3236a0a747262\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-05-24 22:17:45.353',NULL,'sr*#j\ntrb','jK¾Ku,4%'),('qq-?',';#r~]뱏','order_transaction','{\"id\":\"018facae73e1722a86a3236a0a747262\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2024-05-27 12:38:54.234',NULL,'sr*#j\ntrb','jK¾Ku,4%'),('m{rɒ`M sg',';#r~]뱏','order_transaction','{\"id\":\"01906d1babfe71b8aa13a4e0c40b6d47\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-07-01 07:04:08.571',NULL,'mqmG','jK¾Ku,4%'),(']pZBX:o',';#r~]뱏','order_transaction','{\"id\":\"01906d1babfe71b8aa13a4e0c40b6d47\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2024-07-08 14:00:01.118',NULL,'mqmG','jK¾Ku,4%'),('G*s3v@',';#r~]뱏','order_transaction','{\"id\":\"0191041146997276b39bc6f8de2033a2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-07-30 14:35:26.890',NULL,'Frv 3','jK¾Ku,4%'),('J:r-Ӣ}',';#r~]뱏','order_transaction','{\"id\":\"0191041146997276b39bc6f8de2033a2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2024-08-13 07:53:03.803',NULL,'Frv 3','jK¾Ku,4%'),('yz\0p*U\Z',';#r~]뱏','order_transaction','{\"id\":\"01917979ff8d728d947b057275387ac2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-08-22 09:45:24.248',NULL,'yyr{ru8z','jK¾Ku,4%'),('5@qCgM',';#r~]뱏','order_transaction','{\"id\":\"01920f354001724685aaf755de0762a1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-09-20 11:33:21.158',NULL,'5@rFUb','jK¾Ku,4%'),('.pY',';#r~]뱏','order_transaction','{\"id\":\"01920f354001724685aaf755de0762a1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2024-09-26 13:59:16.111',NULL,'5@rFUb','jK¾Ku,4%'),('/p*^K\n',';#r~]뱏','order_transaction','{\"id\":\"0192b4862f33707298d32350e110703b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-10-22 13:59:05.907',NULL,'/3pr#Pp;','jK¾Ku,4%'),('Tsh]\';A',';#r~]뱏','order_transaction','{\"id\":\"0192b48bd3017079ae584366c0c9bce9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-10-22 14:05:15.476',NULL,'pyXCfɼ','jK¾Ku,4%'),('1p$Bpx',';#r~]뱏','order_transaction','{\"id\":\"0192b48f313b73bb813a78bdbfe59b03\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2024-10-22 14:08:56.202',NULL,'1;s:x','jK¾Ku,4%'),(',]pU䓫wDn',';#r~]뱏','order_transaction','{\"id\":\"0192b48f313b73bb813a78bdbfe59b03\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2024-12-16 11:13:31.646',NULL,'1;s:x','jK¾Ku,4%'),('=ssjy6\rD',';#r~]뱏','order_transaction','{\"id\":\"01953deb735e700fad25d6a24f77fd9f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2025-02-25 16:23:15.677',NULL,'=s^p%֢Ow','jK¾Ku,4%'),('[?wqs߽5 ',';#r~]뱏','order_transaction','{\"id\":\"01955ba93efb72b49b38e09b9f850576\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2025-03-03 10:59:33.367',NULL,'[>r8v','jK¾Ku,4%'),('ppR',';#r~]뱏','order_transaction','{\"id\":\"019570c4d566720da2d1fa2beefb1f7a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2025-03-07 13:21:42.882',NULL,'pfr\r+z','jK¾Ku,4%'),('pKq;{+',';#r~]뱏','order_transaction','{\"id\":\"019570c4d566720da2d1fa2beefb1f7a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','<r% c$',';#r~]봦}K','cancel',NULL,'2025-03-07 13:28:46.225',NULL,'pfr\r+z','jK¾Ku,4%'),('~r\rTM',';#r~]뱏','order_transaction','{\"id\":\"01957eeee11f707db7e49363ee732bf8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',';#r~]','<r% c$','do_pay',NULL,'2025-03-10 07:22:19.429',NULL,'~p}cs+','jK¾Ku,4%');
/*!40000 ALTER TABLE `state_machine_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state`
--

DROP TABLE IF EXISTS `state_machine_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name_state_machine` (`technical_name`,`state_machine_id`),
  KEY `idx.state_machine_state.state_machine_id` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_state.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state`
--

LOCK TABLES `state_machine_state` WRITE;
/*!40000 ALTER TABLE `state_machine_state` DISABLE KEYS */;
INSERT INTO `state_machine_state` VALUES (';p8JB','open',';p8JB֮','2023-10-09 13:04:45.341',NULL),(';p8KJ','completed',';p8JB֮','2023-10-09 13:04:45.341',NULL),(';p8KU','in_progress',';p8JB֮','2023-10-09 13:04:45.341',NULL),(';p8L','cancelled',';p8JB֮','2023-10-09 13:04:45.342',NULL),(';r耡','open',';r耡9','2023-10-09 13:04:45.344',NULL),(';r耡X','cancelled',';r耡9','2023-10-09 13:04:45.345',NULL),(';r耡JO','shipped',';r耡9','2023-10-09 13:04:45.344',NULL),(';r耡i(','shipped_partially',';r耡9','2023-10-09 13:04:45.344',NULL),(';r耡^=','returned',';r耡9','2023-10-09 13:04:45.344',NULL),(';r耡O','returned_partially',';r耡9','2023-10-09 13:04:45.345',NULL),(';#r~]','open',';#r~]뱏','2023-10-09 13:04:45.347',NULL),(';#r~]','paid',';#r~]뱏','2023-10-09 13:04:45.347',NULL),(';#r~]보','paid_partially',';#r~]뱏','2023-10-09 13:04:45.347',NULL),(';#r~]봦}K','cancelled',';#r~]뱏','2023-10-09 13:04:45.348',NULL),(';#r~]X','reminded',';#r~]뱏','2023-10-09 13:04:45.348',NULL),(';#r~]Q','refunded',';#r~]뱏','2023-10-09 13:04:45.348',NULL),(';#r~]):','refunded_partially',';#r~]뱏','2023-10-09 13:04:45.348',NULL),('<r% c$','in_progress',';#r~]뱏','2023-10-09 13:04:45.778',NULL),('<r% 7zv','failed',';#r~]뱏','2023-10-09 13:04:45.778',NULL),('=s(Mi','authorized',';#r~]뱏','2023-10-09 13:04:46.075',NULL),('=pYq;S','chargeback',';#r~]뱏','2023-10-09 13:04:46.077',NULL),('E@r]H׃','unconfirmed',';#r~]뱏','2023-10-09 13:04:47.936',NULL),('Es$G;','pending','Er鈆c','2023-10-09 13:04:48.108',NULL),('EqR L','completed','Er鈆c','2023-10-09 13:04:48.108',NULL),('EqUS\ne','failed','Er鈆c','2023-10-09 13:04:48.109',NULL),('EsN\n+','open','EsqV0op','2023-10-09 13:04:48.113',NULL),('EpZ','in_progress','EsqV0op','2023-10-09 13:04:48.114',NULL),('EpZ','completed','EsqV0op','2023-10-09 13:04:48.114',NULL),('Es;Ad','failed','EsqV0op','2023-10-09 13:04:48.115',NULL),('Ernd2','cancelled','EsqV0op','2023-10-09 13:04:48.116',NULL);
/*!40000 ALTER TABLE `state_machine_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state_translation`
--

DROP TABLE IF EXISTS `state_machine_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_state_id`),
  KEY `idx.language` (`language_id`),
  KEY `idx.state_machine` (`state_machine_state_id`),
  CONSTRAINT `fk.state_machine_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_state_translation.state_machine_state_id` FOREIGN KEY (`state_machine_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state_translation`
--

LOCK TABLES `state_machine_state_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_state_translation` DISABLE KEYS */;
INSERT INTO `state_machine_state_translation` VALUES (')q؄k)',';p8JB','Open',NULL,'2023-10-09 13:04:45.340',NULL),(')q؄k)',';p8KJ','Done',NULL,'2023-10-09 13:04:45.340',NULL),(')q؄k)',';p8KU','In Progress',NULL,'2023-10-09 13:04:45.340',NULL),(')q؄k)',';p8L','Cancelled',NULL,'2023-10-09 13:04:45.340',NULL),(')q؄k)',';r耡','Open',NULL,'2023-10-09 13:04:45.343',NULL),(')q؄k)',';r耡X','Cancelled',NULL,'2023-10-09 13:04:45.343',NULL),(')q؄k)',';r耡JO','Shipped',NULL,'2023-10-09 13:04:45.343',NULL),(')q؄k)',';r耡i(','Shipped (partially)',NULL,'2023-10-09 13:04:45.343',NULL),(')q؄k)',';r耡^=','Returned',NULL,'2023-10-09 13:04:45.343',NULL),(')q؄k)',';r耡O','Returned (partially)',NULL,'2023-10-09 13:04:45.343',NULL),(')q؄k)',';#r~]','Open',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)',';#r~]','Paid',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)',';#r~]보','Paid (partially)',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)',';#r~]봦}K','Cancelled',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)',';#r~]X','Reminded',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)',';#r~]Q','Refunded',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)',';#r~]):','Refunded (partially)',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)','<r% c$','In Progress',NULL,'2023-10-09 13:04:45.778',NULL),(')q؄k)','<r% 7zv','Failed',NULL,'2023-10-09 13:04:45.778',NULL),(')q؄k)','=s(Mi','Authorized',NULL,'2023-10-09 13:04:46.075',NULL),(')q؄k)','=pYq;S','Chargeback',NULL,'2023-10-09 13:04:46.078',NULL),(')q؄k)','E@r]H׃','Unconfirmed',NULL,'2023-10-09 13:04:47.936',NULL),(')q؄k)','Es$G;','Pending',NULL,'2023-10-09 13:04:48.108',NULL),(')q؄k)','EqR L','Complete',NULL,'2023-10-09 13:04:48.109',NULL),(')q؄k)','EqUS\ne','Failed',NULL,'2023-10-09 13:04:48.110',NULL),(')q؄k)','EsN\n+','Open',NULL,'2023-10-09 13:04:48.113',NULL),(')q؄k)','EpZ','In Progress',NULL,'2023-10-09 13:04:48.114',NULL),(')q؄k)','EpZ','Completed',NULL,'2023-10-09 13:04:48.115',NULL),(')q؄k)','Es;Ad','Failed',NULL,'2023-10-09 13:04:48.116',NULL),(')q؄k)','Ernd2','Cancelled',NULL,'2023-10-09 13:04:48.117',NULL),('/_MpXT|',';p8JB','Offen',NULL,'2023-10-09 13:04:45.340',NULL),('/_MpXT|',';p8KJ','Abgeschlossen',NULL,'2023-10-09 13:04:45.340',NULL),('/_MpXT|',';p8KU','In Bearbeitung',NULL,'2023-10-09 13:04:45.340',NULL),('/_MpXT|',';p8L','Abgebrochen',NULL,'2023-10-09 13:04:45.340',NULL),('/_MpXT|',';r耡','Offen',NULL,'2023-10-09 13:04:45.343',NULL),('/_MpXT|',';r耡X','Abgebrochen',NULL,'2023-10-09 13:04:45.343',NULL),('/_MpXT|',';r耡JO','Versandt',NULL,'2023-10-09 13:04:45.343',NULL),('/_MpXT|',';r耡i(','Teilweise versandt',NULL,'2023-10-09 13:04:45.343',NULL),('/_MpXT|',';r耡^=','Retour',NULL,'2023-10-09 13:04:45.343',NULL),('/_MpXT|',';r耡O','Teilretour',NULL,'2023-10-09 13:04:45.343',NULL),('/_MpXT|',';#r~]','Offen',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|',';#r~]','Bezahlt',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|',';#r~]보','Teilweise bezahlt',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|',';#r~]봦}K','Abgebrochen',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|',';#r~]X','Erinnert',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|',';#r~]Q','Erstattet',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|',';#r~]):','Teilweise erstattet',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|','<r% c$','In Bearbeitung',NULL,'2023-10-09 13:04:45.778',NULL),('/_MpXT|','<r% 7zv','Fehlgeschlagen',NULL,'2023-10-09 13:04:45.778',NULL),('/_MpXT|','=s(Mi','Autorisiert',NULL,'2023-10-09 13:04:46.076',NULL),('/_MpXT|','=pYq;S','Rückbuchung',NULL,'2023-10-09 13:04:46.078',NULL),('/_MpXT|','E@r]H׃','Unbestätigt',NULL,'2023-10-09 13:04:47.937',NULL),('/_MpXT|','Es$G;','Ausstehend',NULL,'2023-10-09 13:04:48.108',NULL),('/_MpXT|','EqR L','Abgeschlossen',NULL,'2023-10-09 13:04:48.109',NULL),('/_MpXT|','EqUS\ne','Fehlgeschlagen',NULL,'2023-10-09 13:04:48.110',NULL),('/_MpXT|','EsN\n+','Offen',NULL,'2023-10-09 13:04:48.113',NULL),('/_MpXT|','EpZ','In Bearbeitung',NULL,'2023-10-09 13:04:48.114',NULL),('/_MpXT|','EpZ','Abgeschlossen',NULL,'2023-10-09 13:04:48.115',NULL),('/_MpXT|','Es;Ad','Fehlgeschlagen',NULL,'2023-10-09 13:04:48.116',NULL),('/_MpXT|','Ernd2','Abgebrochen',NULL,'2023-10-09 13:04:48.117',NULL);
/*!40000 ALTER TABLE `state_machine_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_transition`
--

DROP TABLE IF EXISTS `state_machine_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_transition` (
  `id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine_transition.action_name_state_machine` (`action_name`,`state_machine_id`,`from_state_id`,`to_state_id`),
  KEY `idx.state_machine_transition.state_machine_id` (`state_machine_id`),
  KEY `idx.state_machine_transition.from_state_id` (`from_state_id`),
  KEY `idx.state_machine_transition.to_state_id` (`to_state_id`),
  CONSTRAINT `fk.state_machine_transition.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_transition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_transition`
--

LOCK TABLES `state_machine_transition` WRITE;
/*!40000 ALTER TABLE `state_machine_transition` DISABLE KEYS */;
INSERT INTO `state_machine_transition` VALUES (';s\r&FW','process',';p8JB֮',';p8JB',';p8KU',NULL,'2023-10-09 13:04:45.342',NULL),(';s\r&d|','cancel',';p8JB֮',';p8JB',';p8L',NULL,'2023-10-09 13:04:45.342',NULL),(';s\r&ڏ.','cancel',';p8JB֮',';p8KU',';p8L',NULL,'2023-10-09 13:04:45.342',NULL),(';s\r&t','complete',';p8JB֮',';p8KU',';p8KJ',NULL,'2023-10-09 13:04:45.343',NULL),(';r耡ݰ','reopen',';p8JB֮',';p8L',';p8JB',NULL,'2023-10-09 13:04:45.343',NULL),(';r耡z','reopen',';p8JB֮',';p8KJ',';p8JB',NULL,'2023-10-09 13:04:45.343',NULL),(';!qѵ@r','ship',';r耡9',';r耡',';r耡JO',NULL,'2023-10-09 13:04:45.345',NULL),(';!qѵ@c','ship_partially',';r耡9',';r耡',';r耡i(',NULL,'2023-10-09 13:04:45.345',NULL),(';\"sÔ6MEQ$','cancel',';r耡9',';r耡',';r耡X',NULL,'2023-10-09 13:04:45.346',NULL),(';\"sÔ6MF\"*d','retour',';r耡9',';r耡JO',';r耡^=',NULL,'2023-10-09 13:04:45.346',NULL),(';\"sÔ6MF3','retour_partially',';r耡9',';r耡JO',';r耡O',NULL,'2023-10-09 13:04:45.346',NULL),(';\"sÔ6MG`','cancel',';r耡9',';r耡JO',';r耡X',NULL,'2023-10-09 13:04:45.346',NULL),(';\"sÔ6MHJ3','retour',';r耡9',';r耡i(',';r耡^=',NULL,'2023-10-09 13:04:45.346',NULL),(';\"sÔ6MI\'`','retour_partially',';r耡9',';r耡i(',';r耡O',NULL,'2023-10-09 13:04:45.346',NULL),(';\"sÔ6MITp{','ship',';r耡9',';r耡i(',';r耡JO',NULL,'2023-10-09 13:04:45.346',NULL),(';\"sÔ6MJ/','cancel',';r耡9',';r耡i(',';r耡X',NULL,'2023-10-09 13:04:45.346',NULL),(';%s۴$','pay',';#r~]뱏',';#r~]',';#r~]',NULL,'2023-10-09 13:04:45.349',NULL),(';%sYU','pay_partially',';#r~]뱏',';#r~]',';#r~]보',NULL,'2023-10-09 13:04:45.349',NULL),(';%s3*','cancel',';#r~]뱏',';#r~]',';#r~]봦}K',NULL,'2023-10-09 13:04:45.349',NULL),(';%s{\n','remind',';#r~]뱏',';#r~]',';#r~]X',NULL,'2023-10-09 13:04:45.349',NULL),(';%sw','pay',';#r~]뱏',';#r~]X',';#r~]',NULL,'2023-10-09 13:04:45.349',NULL),(';%s2a','pay_partially',';#r~]뱏',';#r~]X',';#r~]보',NULL,'2023-10-09 13:04:45.349',NULL),(';%s','cancel',';#r~]뱏',';#r~]X',';#r~]봦}K',NULL,'2023-10-09 13:04:45.349',NULL),(';%sP','remind',';#r~]뱏',';#r~]보',';#r~]X',NULL,'2023-10-09 13:04:45.349',NULL),(';%sU','pay',';#r~]뱏',';#r~]보',';#r~]',NULL,'2023-10-09 13:04:45.349',NULL),(';&rĒ3,1','refund_partially',';#r~]뱏',';#r~]보',';#r~]):',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ3-<','refund',';#r~]뱏',';#r~]보',';#r~]Q',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ3-Ђ','cancel',';#r~]뱏',';#r~]보',';#r~]봦}K',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ3.JK','refund_partially',';#r~]뱏',';#r~]',';#r~]):',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ3.?','refund',';#r~]뱏',';#r~]',';#r~]Q',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ3/T<','cancel',';#r~]뱏',';#r~]',';#r~]봦}K',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ3/','refund',';#r~]뱏',';#r~]):',';#r~]Q',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ3/Ò','cancel',';#r~]뱏',';#r~]):',';#r~]봦}K',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ30|df','reopen',';#r~]뱏',';#r~]봦}K',';#r~]',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ31$','refund',';#r~]뱏',';#r~]봦}K',';#r~]Q',NULL,'2023-10-09 13:04:45.350',NULL),(';&rĒ31M','refund_partially',';#r~]뱏',';#r~]봦}K',';#r~]):',NULL,'2023-10-09 13:04:45.350',NULL),('<0p藢p1','reopen',';r耡9',';r耡X',';r耡',NULL,'2023-10-09 13:04:45.616',NULL),('<qW\\?','reopen',';#r~]뱏','<r% c$',';#r~]',NULL,'2023-10-09 13:04:45.779',NULL),('<qW!9','fail',';#r~]뱏','<r% c$','<r% 7zv',NULL,'2023-10-09 13:04:45.779',NULL),('<qW\r','cancel',';#r~]뱏','<r% c$',';#r~]봦}K',NULL,'2023-10-09 13:04:45.779',NULL),('<qW\rk','paid',';#r~]뱏','<r% c$',';#r~]',NULL,'2023-10-09 13:04:45.779',NULL),('<qW{','paid_partially',';#r~]뱏','<r% c$',';#r~]보',NULL,'2023-10-09 13:04:45.779',NULL),('<s@','pay_partially',';#r~]뱏','<r% c$',';#r~]보',NULL,'2023-10-09 13:04:45.780',NULL),('<sL','reopen',';#r~]뱏','<r% 7zv',';#r~]',NULL,'2023-10-09 13:04:45.780',NULL),('<sN','do_pay',';#r~]뱏','<r% 7zv','<r% c$',NULL,'2023-10-09 13:04:45.780',NULL),('<sx','pay',';#r~]뱏','<r% 7zv',';#r~]',NULL,'2023-10-09 13:04:45.780',NULL),('<s\Z!','fail',';#r~]뱏','<r% 7zv','<r% 7zv',NULL,'2023-10-09 13:04:45.780',NULL),('<s<','paid',';#r~]뱏','<r% 7zv',';#r~]',NULL,'2023-10-09 13:04:45.780',NULL),('<sC','paid_partially',';#r~]뱏','<r% 7zv',';#r~]보',NULL,'2023-10-09 13:04:45.780',NULL),('<s-','pay_partially',';#r~]뱏','<r% 7zv',';#r~]보',NULL,'2023-10-09 13:04:45.780',NULL),('<r9N','do_pay',';#r~]뱏',';#r~]','<r% c$',NULL,'2023-10-09 13:04:45.781',NULL),('<r9NRN','fail',';#r~]뱏',';#r~]','<r% 7zv',NULL,'2023-10-09 13:04:45.781',NULL),('<r9N|','reopen',';#r~]뱏',';#r~]X',';#r~]',NULL,'2023-10-09 13:04:45.781',NULL),('<r9N','do_pay',';#r~]뱏',';#r~]X','<r% c$',NULL,'2023-10-09 13:04:45.781',NULL),('<r9NU','reopen',';#r~]뱏',';#r~]보',';#r~]',NULL,'2023-10-09 13:04:45.781',NULL),('<r9N)','do_pay',';#r~]뱏',';#r~]보','<r% c$',NULL,'2023-10-09 13:04:45.781',NULL),('<r9NmP','reopen',';#r~]뱏',';#r~]',';#r~]',NULL,'2023-10-09 13:04:45.781',NULL),('<qHW','reopen',';#r~]뱏',';#r~]):',';#r~]',NULL,'2023-10-09 13:04:45.782',NULL),('=)p&ח{E;','paid',';#r~]뱏',';#r~]',';#r~]',NULL,'2023-10-09 13:04:45.865',NULL),('=)p&חH','paid_partially',';#r~]뱏',';#r~]',';#r~]보',NULL,'2023-10-09 13:04:45.865',NULL),('=qꨀ','authorize',';#r~]뱏','<r% c$','=s(Mi',NULL,'2023-10-09 13:04:46.076',NULL),('=qꨀ覉','authorize',';#r~]뱏',';#r~]','=s(Mi',NULL,'2023-10-09 13:04:46.076',NULL),('=qꨀ]C','authorize',';#r~]뱏',';#r~]X','=s(Mi',NULL,'2023-10-09 13:04:46.076',NULL),('=qꨀ>','paid',';#r~]뱏','=s(Mi',';#r~]',NULL,'2023-10-09 13:04:46.076',NULL),('=qꨀn','paid_partially',';#r~]뱏','=s(Mi',';#r~]보',NULL,'2023-10-09 13:04:46.076',NULL),('=pYqi','fail',';#r~]뱏','=s(Mi','<r% 7zv',NULL,'2023-10-09 13:04:46.077',NULL),('=pYq','cancel',';#r~]뱏','=s(Mi',';#r~]봦}K',NULL,'2023-10-09 13:04:46.077',NULL),('=pU=P','chargeback',';#r~]뱏',';#r~]','=pYq;S',NULL,'2023-10-09 13:04:46.078',NULL),('=pU=d<','chargeback',';#r~]뱏',';#r~]보','=pYq;S',NULL,'2023-10-09 13:04:46.078',NULL),('=pU=>','paid',';#r~]뱏','=pYq;S',';#r~]',NULL,'2023-10-09 13:04:46.078',NULL),('=pU>I','paid_partially',';#r~]뱏','=pYq;S',';#r~]보',NULL,'2023-10-09 13:04:46.078',NULL),('=pjS4h$','cancel',';#r~]뱏','=pYq;S',';#r~]봦}K',NULL,'2023-10-09 13:04:46.079',NULL),('>r6mF','reopen',';r耡9',';r耡JO',';r耡',NULL,'2023-10-09 13:04:46.238',NULL),('>r6mFK','reopen',';r耡9',';r耡i(',';r耡',NULL,'2023-10-09 13:04:46.238',NULL),('>r6mFߺ','reopen',';r耡9',';r耡^=',';r耡',NULL,'2023-10-09 13:04:46.238',NULL),('>r6mG>','reopen',';r耡9',';r耡O',';r耡',NULL,'2023-10-09 13:04:46.238',NULL),('>q4s68','paid',';#r~]뱏',';#r~]봦}K',';#r~]',NULL,'2023-10-09 13:04:46.247',NULL),('?=pu','retour',';r耡9',';r耡O',';r耡^=',NULL,'2023-10-09 13:04:46.397',NULL),('EAq\"F-','process_unconfirmed',';#r~]뱏',';#r~]','E@r]H׃',NULL,'2023-10-09 13:04:47.937',NULL),('EAq\"F-F','process_unconfirmed',';#r~]뱏',';#r~]X','E@r]H׃',NULL,'2023-10-09 13:04:47.937',NULL),('EAq\"F-','process_unconfirmed',';#r~]뱏','<r% 7zv','E@r]H׃',NULL,'2023-10-09 13:04:47.937',NULL),('EAq\"F-','process_unconfirmed',';#r~]뱏',';#r~]봦}K','E@r]H׃',NULL,'2023-10-09 13:04:47.937',NULL),('EBpg<0','process_unconfirmed',';#r~]뱏',';#r~]보','E@r]H׃',NULL,'2023-10-09 13:04:47.938',NULL),('EBpg=2x>','paid',';#r~]뱏','E@r]H׃',';#r~]',NULL,'2023-10-09 13:04:47.938',NULL),('EBpg=dW','paid_partially',';#r~]뱏','E@r]H׃',';#r~]보',NULL,'2023-10-09 13:04:47.938',NULL),('EBpg=3','fail',';#r~]뱏','E@r]H׃','<r% 7zv',NULL,'2023-10-09 13:04:47.938',NULL),('EBpg>3','cancel',';#r~]뱏','E@r]H׃',';#r~]봦}K',NULL,'2023-10-09 13:04:47.938',NULL),('ECr!VfN','authorize',';#r~]뱏','E@r]H׃','=s(Mi',NULL,'2023-10-09 13:04:47.939',NULL),('ECr!MU','reopen',';#r~]뱏','E@r]H׃',';#r~]',NULL,'2023-10-09 13:04:47.939',NULL),('Esä-#`TH','complete','Er鈆c','Es$G;','EqR L',NULL,'2023-10-09 13:04:48.111',NULL),('EpYBp!','fail','Er鈆c','Es$G;','EqUS\ne',NULL,'2023-10-09 13:04:48.111',NULL),('EpYBp','reopen','Er鈆c','EqR L','Es$G;',NULL,'2023-10-09 13:04:48.111',NULL),('EsqV0	q','reopen','Er鈆c','EqUS\ne','Es$G;',NULL,'2023-10-09 13:04:48.112',NULL),('EsЯu2I[','process','EsqV0op','EsN\n+','EpZ',NULL,'2023-10-09 13:04:48.117',NULL),('Es=I\r','cancel','EsqV0op','EsN\n+','Ernd2',NULL,'2023-10-09 13:04:48.118',NULL),('Es=I\r{','fail','EsqV0op','EsN\n+','Es;Ad',NULL,'2023-10-09 13:04:48.118',NULL),('Es=I\r*','complete','EsqV0op','EsN\n+','EpZ',NULL,'2023-10-09 13:04:48.118',NULL),('Eros%P','cancel','EsqV0op','EpZ','Ernd2',NULL,'2023-10-09 13:04:48.119',NULL),('Eros%q\r','fail','EsqV0op','EpZ','Es;Ad',NULL,'2023-10-09 13:04:48.119',NULL),('Eqo{,','complete','EsqV0op','EpZ','EpZ',NULL,'2023-10-09 13:04:48.120',NULL),('Eqo{א','reopen','EsqV0op','Ernd2','EsN\n+',NULL,'2023-10-09 13:04:48.120',NULL),('EsH%&H','reopen','EsqV0op','Es;Ad','EsN\n+',NULL,'2023-10-09 13:04:48.121',NULL),('EsH%/','reopen','EsqV0op','EpZ','EsN\n+',NULL,'2023-10-09 13:04:48.121',NULL);
/*!40000 ALTER TABLE `state_machine_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_translation`
--

DROP TABLE IF EXISTS `state_machine_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_id`),
  KEY `idx.state_machine_translation.language` (`language_id`),
  KEY `idx.state_machine_translation.state_machine` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_translation.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_translation`
--

LOCK TABLES `state_machine_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_translation` DISABLE KEYS */;
INSERT INTO `state_machine_translation` VALUES (')q؄k)',';p8JB֮','Order state',NULL,'2023-10-09 13:04:45.341',NULL),(')q؄k)',';r耡9','Order state',NULL,'2023-10-09 13:04:45.343',NULL),(')q؄k)',';#r~]뱏','Payment state',NULL,'2023-10-09 13:04:45.347',NULL),(')q؄k)','Er鈆c','Capture state',NULL,'2023-10-09 13:04:48.107',NULL),(')q؄k)','EsqV0op','Refund state',NULL,'2023-10-09 13:04:48.113',NULL),('/_MpXT|',';p8JB֮','Bestellstatus',NULL,'2023-10-09 13:04:45.340',NULL),('/_MpXT|',';r耡9','Bestellstatus',NULL,'2023-10-09 13:04:45.343',NULL),('/_MpXT|',';#r~]뱏','Zahlungsstatus',NULL,'2023-10-09 13:04:45.347',NULL),('/_MpXT|','Er鈆c','Bezahlstatus',NULL,'2023-10-09 13:04:48.107',NULL),('/_MpXT|','EsqV0op','Erstattungsstatus',NULL,'2023-10-09 13:04:48.113',NULL);
/*!40000 ALTER TABLE `state_machine_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `api_key` varchar(8192) NOT NULL,
  `media_domain` varchar(255) DEFAULT NULL,
  `webhook_signing_key` varchar(64) DEFAULT NULL,
  `sync_prices` tinyint(1) NOT NULL DEFAULT 1,
  `replace` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel`
--

LOCK TABLES `swag_paypal_pos_sales_channel` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_inventory`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_inventory` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `stock` int(11) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_inventory`
--

LOCK TABLES `swag_paypal_pos_sales_channel_inventory` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_media`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_media` (
  `sales_channel_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `lookup_key` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`media_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.media_id` (`media_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_media`
--

LOCK TABLES `swag_paypal_pos_sales_channel_media` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_product`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_product` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `checksum` char(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_product`
--

LOCK TABLES `swag_paypal_pos_sales_channel_product` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `task` varchar(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `finished_at` datetime(3) DEFAULT NULL,
  `status` varchar(255) NOT NULL DEFAULT 'in_progress',
  `message_count` int(11) NOT NULL DEFAULT 0,
  `step_index` varchar(255) NOT NULL DEFAULT '0',
  `steps` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`steps`)),
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run_log`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run_log` (
  `id` binary(16) NOT NULL,
  `run_id` binary(16) NOT NULL,
  `level` smallint(6) NOT NULL,
  `message` longtext NOT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.run_id` (`run_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.run_id` FOREIGN KEY (`run_id`) REFERENCES `swag_paypal_pos_sales_channel_run` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run_log`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run_log` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_config`
--

DROP TABLE IF EXISTS `system_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_config` (
  `id` binary(16) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`configuration_value`)),
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.system_config.configuration_key__sales_channel_id` (`configuration_key`,`sales_channel_id`),
  KEY `fk.system_config.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.system_config.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.system_config.configuration_value` CHECK (json_valid(`configuration_value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_config`
--

LOCK TABLES `system_config` WRITE;
/*!40000 ALTER TABLE `system_config` DISABLE KEYS */;
INSERT INTO `system_config` VALUES (';\'s@NF:','core.store.apiUri','{\"_value\":\"https:\\/\\/api.shopware.com\"}',NULL,'2023-10-09 13:04:45.351','2023-10-09 13:14:39.487'),(';\'s@N=4@','core.basicInformation.email','{\"_value\":\"sw65@millemedia.de\"}',NULL,'2023-10-09 13:04:45.351','2023-10-09 15:05:46.000'),(';\'s@N,','core.newsletter.subscribeDomain','{\"_value\": \"http://localhost\"}','C-9F$2kM','2023-10-09 13:04:45.351',NULL),(';\'s@Nh','core.newsletter.doubleOptIn','{\"_value\": true}',NULL,'2023-10-09 13:04:45.351',NULL),(';\'s@N@;','core.register.minPasswordLength','{\"_value\": 8}',NULL,'2023-10-09 13:04:45.351',NULL),(';QrH~','core.logging.cleanupInterval','{\"_value\": \"86400\"}',NULL,'2023-10-09 13:04:45.393',NULL),(';QrH','core.logging.entryLimit','{\"_value\": \"10000000\"}',NULL,'2023-10-09 13:04:45.393',NULL),(';QrH.','core.logging.entryLifetimeSeconds','{\"_value\": \"2678400\"}',NULL,'2023-10-09 13:04:45.393',NULL),(';fqT9%c','core.update.apiUri','{\"_value\": \"https://update-api.shopware.com\"}',NULL,'2023-10-09 13:04:45.414',NULL),(';fqT9','core.update.channel','{\"_value\":\"stable\"}',NULL,'2023-10-09 13:04:45.414',NULL),(';fqT9_-y','core.update.code','{\"_value\": \"\"}',NULL,'2023-10-09 13:04:45.414',NULL),(';gsG[Q','core.cart.maxQuantity','{\"_value\": \"100\"}',NULL,'2023-10-09 13:04:45.415',NULL),(';hs~GW','core.loginRegistration.passwordMinLength','{\"_value\": \"8\"}',NULL,'2023-10-09 13:04:45.416',NULL),(';hs~Gn','core.address.showZipcodeInFrontOfCity','{\"_value\": true}',NULL,'2023-10-09 13:04:45.416',NULL),(';ir{','core.basicInformation.shopName','{\"_value\":\"Demo Shop SW65\"}',NULL,'2023-10-09 13:04:45.417','2023-10-09 15:05:46.000'),(';irp\'','core.listing.allowBuyInListing','{\"_value\": true}',NULL,'2023-10-09 13:04:45.417',NULL),(';p-+,','core.listing.markAsNew','{\"_value\": \"30\"}',NULL,'2023-10-09 13:04:45.452',NULL),('<3p#m#a{O','core.sitemap.sitemapRefreshTime','{\"_value\": 3600}',NULL,'2023-10-09 13:04:45.619',NULL),('<4p~M_','core.sitemap.sitemapRefreshStrategy','{\"_value\": \"2\"}',NULL,'2023-10-09 13:04:45.620',NULL),('<s2ڏAͲ','core.basicInformation.contactPage','{\"_value\": \"018b148a3c607138af279e36b2b359e7\"}',NULL,'2023-10-09 13:04:45.725',NULL),('<s&82','core.basicInformation.shippingPaymentInfoPage','{\"_value\": \"018b148a3c9e7396b62a80b2b84d1b69\"}',NULL,'2023-10-09 13:04:45.727',NULL),('<pnXH','core.basicInformation.tosPage','{\"_value\": \"018b148a3c9f73b686c126fc38681660\"}',NULL,'2023-10-09 13:04:45.728',NULL),('<s.![','core.basicInformation.revocationPage','{\"_value\": \"018b148a3ca17207bb0732a4fd237e09\"}',NULL,'2023-10-09 13:04:45.730',NULL),('<r~El','core.basicInformation.privacyPage','{\"_value\": \"018b148a3ca2732e97d2c52186a3a2ec\"}',NULL,'2023-10-09 13:04:45.731',NULL),('<r-an7','core.basicInformation.imprintPage','{\"_value\": \"018b148a3ca4709fb37580447900c31d\"}',NULL,'2023-10-09 13:04:45.733',NULL),('=\npG}[','core.basicInformation.activeCaptchas','{\"_value\": [\"honeypot\"]}',NULL,'2023-10-09 13:04:45.834',NULL),('=r+dD','core.listing.showReview','{\"_value\": true}',NULL,'2023-10-09 13:04:46.011',NULL),('=rf\0A~','core.loginRegistration.invalidateSessionOnLogOut','{\"_value\":false}',NULL,'2023-10-09 13:04:46.022',NULL),('>7qռgr','core.listing.defaultSorting','{\"_value\": \"name-asc\"}',NULL,'2023-10-09 13:04:46.135',NULL),('>qsX;','core.seo.redirectToCanonicalUrl','{\"_value\": true}',NULL,'2023-10-09 13:04:46.193',NULL),('>rq{+hġx','core.listing.disableEmptyFilterOptions','{\"_value\": true}',NULL,'2023-10-09 13:04:46.194',NULL),('>pI@','core.cart.wishlistEnabled','{\"_value\":false}',NULL,'2023-10-09 13:04:46.295','2023-10-09 13:04:46.465'),('>sm','core.listing.productsPerPage','{\"_value\":24}',NULL,'2023-10-09 13:04:46.312',NULL),('>pdN6','core.basicInformation.firstNameFieldRequired','{\"_value\": true}',NULL,'2023-10-09 13:04:46.329',NULL),('>pdN:','core.basicInformation.lastNameFieldRequired','{\"_value\": true}',NULL,'2023-10-09 13:04:46.329',NULL),('>pdN)','core.basicInformation.phoneNumberFieldRequired','{\"_value\": true}',NULL,'2023-10-09 13:04:46.329',NULL),('?{qc5','core.loginRegistration.requireDataProtectionCheckbox','{\"_value\":false}',NULL,'2023-10-09 13:04:46.459',NULL),('Dpݟws{r','core.basicInformation.activeCaptchasV2','{\"_value\":{\"honeypot\":{\"name\":\"Honeypot\",\"isActive\":true},\"basicCaptcha\":{\"name\":\"basicCaptcha\",\"isActive\":false},\"googleReCaptchaV2\":{\"name\":\"googleReCaptchaV2\",\"isActive\":false,\"config\":{\"siteKey\":\"\",\"secretKey\":\"\",\"invisible\":false}},\"googleReCaptchaV3\":{\"name\":\"googleReCaptchaV3\",\"isActive\":false,\"config\":{\"siteKey\":\"\",\"secretKey\":\"\",\"thresholdScore\":0.5}}}}',NULL,'2023-10-09 13:04:47.860',NULL),('DqhZES','core.newsletter.subscribeUrl','{\"_value\": \"/newsletter-subscribe?em=%%HASHEDEMAIL%%&hash=%%SUBSCRIBEHASH%%\"}',NULL,'2023-10-09 13:04:47.861',NULL),('DqhZES̤','core.loginRegistration.pwdRecoverUrl','{\"_value\": \"/account/recover/password?hash=%%RECOVERHASH%%\"}',NULL,'2023-10-09 13:04:47.861',NULL),('DqhZES','core.loginRegistration.confirmationUrl','{\"_value\": \"/registration/confirm?em=%%HASHEDEMAIL%%&hash=%%SUBSCRIBEHASH%%\"}',NULL,'2023-10-09 13:04:47.861',NULL),('EqʎH-0','core.newsletter.doubleOptInRegistered','{\"_value\": false}',NULL,'2023-10-09 13:04:47.891',NULL),('Esqg~ gV','core.loginRegistration.unusedGuestCustomerLifetime','{\"_value\":86400}',NULL,'2023-10-09 13:04:48.028',NULL),('Er!13V','core.tax.defaultTaxRate','{\"_value\":\"018b148a3aff72269a05bfc701a850a4\"}',NULL,'2023-10-09 13:04:48.035',NULL),('Fs֑,Eޗ;','core.basicInformation.useDefaultCookieConsent','{\"_value\": true}',NULL,'2023-10-09 13:04:48.288',NULL),('Fs+ls','core.cms.default_category_cms_page','{\"_value\":\"018b148a3b2773ffbed1404eee4f7667\"}',NULL,'2023-10-09 13:04:48.295',NULL),('Fq=l','core.cms.default_product_cms_page','{\"_value\":\"7a6d253a67204037966f42b0119704d5\"}',NULL,'2023-10-09 13:04:48.296',NULL),('G>sv`-','core.cart.showDeliveryTime','{\"_value\": true}',NULL,'2023-10-09 13:04:48.446',NULL),('G]rgwdGl','core.storefrontSettings.iconCache','{\"_value\":true}',NULL,'2023-10-09 13:04:48.477',NULL),('Ghr& r','core.webhook.entryLifetimeSeconds','{\"_value\": \"1209600\"}',NULL,'2023-10-09 13:04:48.488',NULL),('Gjr4','core.userPermission.passwordMinLength','{\"_value\": 8}',NULL,'2023-10-09 13:04:48.490',NULL),('Q)suQ-','core.app.shopId','{\"_value\":{\"app_url\":\"https:\\/\\/sw65.millemedia.de\",\"value\":\"jHeX9u3KYuVQTvWi\"}}',NULL,'2023-10-09 13:05:56.521','2023-12-01 09:46:55.376'),('8s?9@','core.defaultSalesChannel.active','{\"_value\":true}',NULL,'2023-10-09 13:06:20.600','2023-10-09 13:15:01.423'),('8s?','core.defaultSalesChannel.salesChannel','{\"_value\":[\"018b148b29e272b59122f3c6c909d14b\"]}',NULL,'2023-10-09 13:06:20.600','2023-10-09 13:15:01.423'),('8s?`','core.defaultSalesChannel.visibility','{\"_value\":[]}',NULL,'2023-10-09 13:06:20.600','2023-10-09 13:15:01.423'),('rYn_K','core.mailerSettings.emailAgent','{\"_value\":\"local\"}',NULL,'2023-10-09 13:06:28.719','2023-10-09 13:15:13.713'),('rYn_S+','core.mailerSettings.sendMailOptions','{\"_value\":\"-bs\"}',NULL,'2023-10-09 13:06:28.720','2023-10-09 13:15:13.714'),('عrMk)w:','SwagPayPal.settings.sandbox','{\"_value\":false}',NULL,'2023-10-09 13:06:31.225','2023-10-09 13:06:31.320'),('ؽq͈&','SwagPayPal.settings.intent','{\"_value\":\"CAPTURE\"}',NULL,'2023-10-09 13:06:31.229','2023-10-09 13:06:31.324'),('ؽq͈f.*','SwagPayPal.settings.submitCart','{\"_value\":true}',NULL,'2023-10-09 13:06:31.229','2023-10-09 13:06:31.325'),('ؾr\Z\\[','SwagPayPal.settings.landingPage','{\"_value\":\"NO_PREFERENCE\"}',NULL,'2023-10-09 13:06:31.230','2023-10-09 13:06:31.325'),('ؾr\Z\\X','SwagPayPal.settings.sendOrderNumber','{\"_value\":true}',NULL,'2023-10-09 13:06:31.230','2023-10-09 13:06:31.325'),('ؿqxǎ>\r','SwagPayPal.settings.merchantLocation','{\"_value\":\"other\"}',NULL,'2023-10-09 13:06:31.231','2023-10-09 13:06:31.326'),('ؿqxǎu','SwagPayPal.settings.ecsDetailEnabled','{\"_value\":true}',NULL,'2023-10-09 13:06:31.231','2023-10-09 13:06:31.326'),('ؿqxǎn','SwagPayPal.settings.ecsCartEnabled','{\"_value\":true}',NULL,'2023-10-09 13:06:31.231','2023-10-09 13:06:31.326'),('rL qYA','SwagPayPal.settings.ecsOffCanvasEnabled','{\"_value\":true}',NULL,'2023-10-09 13:06:31.232','2023-10-09 13:06:31.327'),('rL r;e','SwagPayPal.settings.ecsLoginEnabled','{\"_value\":true}',NULL,'2023-10-09 13:06:31.232','2023-10-09 13:06:31.327'),('qq','SwagPayPal.settings.ecsListingEnabled','{\"_value\":false}',NULL,'2023-10-09 13:06:31.233','2023-10-09 13:06:31.327'),('q?','SwagPayPal.settings.ecsButtonColor','{\"_value\":\"gold\"}',NULL,'2023-10-09 13:06:31.233','2023-10-09 13:06:31.328'),('q','SwagPayPal.settings.ecsButtonShape','{\"_value\":\"rect\"}',NULL,'2023-10-09 13:06:31.233','2023-10-09 13:06:31.328'),('pS|','SwagPayPal.settings.ecsShowPayLater','{\"_value\":true}',NULL,'2023-10-09 13:06:31.234','2023-10-09 13:06:31.329'),('pSG','SwagPayPal.settings.spbCheckoutEnabled','{\"_value\":true}',NULL,'2023-10-09 13:06:31.234','2023-10-09 13:06:31.329'),('pST~s','SwagPayPal.settings.spbAlternativePaymentMethodsEnabled','{\"_value\":false}',NULL,'2023-10-09 13:06:31.234','2023-10-09 13:06:31.329'),('stl','SwagPayPal.settings.spbButtonColor','{\"_value\":\"gold\"}',NULL,'2023-10-09 13:06:31.235','2023-10-09 13:06:31.330'),('stl','SwagPayPal.settings.spbButtonShape','{\"_value\":\"rect\"}',NULL,'2023-10-09 13:06:31.235','2023-10-09 13:06:31.330'),('s\n֨','SwagPayPal.settings.spbShowPayLater','{\"_value\":false}',NULL,'2023-10-09 13:06:31.236','2023-10-09 13:06:31.330'),('s\nו@X','SwagPayPal.settings.plusCheckoutEnabled','{\"_value\":false}',NULL,'2023-10-09 13:06:31.236','2023-10-09 13:06:31.331'),('qǑ:a7W','SwagPayPal.settings.installmentBannerEnabled','{\"_value\":true}',NULL,'2023-10-09 13:06:31.237','2023-10-09 13:06:31.331'),('qǑ:b{\r','SwagPayPal.settings.loggingLevel','{\"_value\":300}',NULL,'2023-10-09 13:06:31.237','2023-10-09 13:06:31.331'),('qǑ:cd~','SwagPayPal.settings.puiCustomerServiceInstructions','{\"_value\":\"Details zum Kundenservice finden Sie auf unserer Webseite\"}',NULL,'2023-10-09 13:06:31.237','2023-10-09 13:06:31.331'),('q֪xXFĳ','SwagPayPal.settings.acdcForce3DS','{\"_value\":true}',NULL,'2023-10-09 13:06:31.238','2023-10-09 13:06:31.332'),('q֪xXGf\0','SwagPayPal.settings.excludedProductIds','{\"_value\":[]}',NULL,'2023-10-09 13:06:31.238','2023-10-09 13:06:31.332'),('rҏ\"@','SwagPayPal.settings.excludedProductStreamIds','{\"_value\":[]}',NULL,'2023-10-09 13:06:31.239','2023-10-09 13:06:31.332'),('r>','core.frw.completedAt','{\"_value\":\"2023-10-09T13:19:47+00:00\"}',NULL,'2023-10-09 13:09:39.400','2023-10-09 13:19:47.848'),('s讵Ի','storefront.themeSeed','{\"_value\":\"01955ba708e67350aebe3381b6645d59\"}',')r\"	K','2023-10-09 13:09:41.233','2025-03-03 10:57:08.418'),('Krͫâ','core.store.licenseHost','{\"_value\":\"sw65.millemedia.de\"}',NULL,'2023-10-09 13:14:39.487','2023-10-09 13:16:02.752'),('Fpt\0gs','core.store.licenseEdition','{\"_value\":\"Community Edition\"}',NULL,'2023-10-09 13:16:02.758',NULL),('Xp[|̌','core.store.shopSecret','{\"_value\":\"dbdb319d4216dfc09f0c5257e9a6621a6523fdf400aa39.77712662\"}',NULL,'2023-10-09 13:19:48.056',NULL),('a`q[d^s','MilleEfinancing.config.financingInfoDisplayMode','{\"_value\":\"tab\"}',NULL,'2023-11-29 15:21:05.632','2025-03-03 10:58:10.780'),('`pv3\r;','MilleEfinancing.config.durationsDE','{\"_value\":\"6,12,18,24,30,36,42,48,54,60\"}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.781'),('`pv3\r;wh','MilleEfinancing.config.defaultDurationDE','{\"_value\":24}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.781'),('`pv3\r<^','MilleEfinancing.config.interestRatesDE','{\"_value\":\"6,6.6,7,7.7,8,8.8,9,9.6,9.7,9.9\"}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.781'),('`pv3\r<[','MilleEfinancing.config.campaignIdDE','{\"_value\":\"3\"}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.782'),('`pv3\r=r','MilleEfinancing.config.campaignDurationDE','{\"_value\":18}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.782'),('`pv3\r=g','MilleEfinancing.config.minAmountDE','{\"_value\":100}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.782'),('`pv3\r>Pc','MilleEfinancing.config.shopName','{\"_value\":\"Testshop SW65\"}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.782'),('`pv3\r?3G','MilleEfinancing.config.defaultCountry','{\"_value\":\"DE\"}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.782'),('`pv3\r?L-','MilleEfinancing.config.logging','{\"_value\":true}',NULL,'2023-11-29 15:22:10.823','2025-03-03 10:58:10.783'),('\nqjWct	','FroshTools.config.monitorQueueGraceTime','{\"_value\":15}',NULL,'2023-11-29 21:11:20.537',NULL),('\nqލ','FroshTools.config.monitorTaskGraceTime','{\"_value\":10}',NULL,'2023-11-29 21:11:20.541',NULL),('$ؠs8','MilleEfinancing.config.campaignCategoryId','{\"_value\":\"48f97f432fd041388b2630184139cf0e\"}',NULL,'2023-12-01 10:07:05.919','2025-03-03 10:58:10.783'),('q2o?0','MilleEfinancing.config.usernameDE','{\"_value\":\"1pstest\"}',NULL,'2024-10-22 14:02:14.942','2025-03-03 10:58:10.783'),('q2o?Ӕ\"','MilleEfinancing.config.clientIdDE','{\"_value\":\"8403\"}',NULL,'2024-10-22 14:02:14.942','2025-03-03 10:58:10.783'),('q2o?\Z','MilleEfinancing.config.vendorIdDE','{\"_value\":\"8403\"}',NULL,'2024-10-22 14:02:14.942','2025-03-03 10:58:10.783'),('q2o?/\r','MilleEfinancing.config.vendorPasswordDE','{\"_value\":\"ecec8403\"}',NULL,'2024-10-22 14:02:14.942','2025-03-03 10:58:10.783'),('q2o?T','MilleEfinancing.config.hashKeyDE','{\"_value\":\"12345678910\"}',NULL,'2024-10-22 14:02:14.942','2025-03-03 10:58:10.783'),('q2o?o9@','MilleEfinancing.config.xApiKeyDE','{\"_value\":\"67e1bf12-c255-43bb-a453-287a80e87a98\"}',NULL,'2024-10-22 14:02:14.942','2025-03-03 10:58:10.784'),('[q?\Z','MilleEfinancing.config.swTokenDisabled','{\"_value\":true}',NULL,'2025-03-03 10:58:10.784',NULL);
/*!40000 ALTER TABLE `system_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tag` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax`
--

DROP TABLE IF EXISTS `tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax` (
  `id` binary(16) NOT NULL,
  `tax_rate` decimal(10,3) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.tax.tax` (`tax_rate`),
  CONSTRAINT `json.tax.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax`
--

LOCK TABLES `tax` WRITE;
/*!40000 ALTER TABLE `tax` DISABLE KEYS */;
INSERT INTO `tax` VALUES (':r&P',19.000,'Standard rate',1,NULL,'2023-10-09 13:04:45.311',NULL),(':r&2p6',7.000,'Reduced rate',2,NULL,'2023-10-09 13:04:45.311',NULL),('=sl}gj',0.000,'Reduced rate 2',3,NULL,'2023-10-09 13:04:45.999',NULL);
/*!40000 ALTER TABLE `tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_provider`
--

DROP TABLE IF EXISTS `tax_provider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_provider` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `priority` int(11) NOT NULL DEFAULT 1,
  `identifier` varchar(255) NOT NULL,
  `availability_rule_id` binary(16) DEFAULT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `process_url` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.tax_provider.identifier` (`identifier`),
  KEY `fk.tax_provider.app_id` (`app_id`),
  KEY `availability_rule_id` (`availability_rule_id`,`active`),
  CONSTRAINT `fk.tax_provider.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_provider.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_provider`
--

LOCK TABLES `tax_provider` WRITE;
/*!40000 ALTER TABLE `tax_provider` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_provider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_provider_translation`
--

DROP TABLE IF EXISTS `tax_provider_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_provider_translation` (
  `tax_provider_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`tax_provider_id`,`language_id`),
  KEY `fk.tax_provider_translation.language_id` (`language_id`),
  CONSTRAINT `fk.tax_provider_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_provider_translation.tax_provider_id` FOREIGN KEY (`tax_provider_id`) REFERENCES `tax_provider` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.tax_provider_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_provider_translation`
--

LOCK TABLES `tax_provider_translation` WRITE;
/*!40000 ALTER TABLE `tax_provider_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_provider_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule`
--

DROP TABLE IF EXISTS `tax_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule` (
  `id` binary(16) NOT NULL,
  `tax_id` binary(16) NOT NULL,
  `tax_rule_type_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `tax_rate` double(10,3) DEFAULT NULL,
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`data`)),
  `active_from` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.tax_rule.tax_id` (`tax_id`),
  KEY `fk.tax_rule.tax_area_rule_type_id` (`tax_rule_type_id`),
  KEY `fk.tax_rule.country_id` (`country_id`),
  CONSTRAINT `fk.tax_rule.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  CONSTRAINT `fk.tax_rule.tax_area_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`),
  CONSTRAINT `fk.tax_rule.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`),
  CONSTRAINT `json.tax_rule.data` CHECK (json_valid(`data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule`
--

LOCK TABLES `tax_rule` WRITE;
/*!40000 ALTER TABLE `tax_rule` DISABLE KEYS */;
INSERT INTO `tax_rule` VALUES ('=sl}gH',':r&P','<qG]=',':pĴ0',21.000,NULL,NULL,'2023-10-09 13:04:45.999',NULL),('=sKX<',':r&2p6','<qG]=',':pĴ0',12.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<l-','=sl}gj','<qG]=',':pĴ0',6.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<UV',':r&P','<qG]=','=Jqìc^',20.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<p4',':r&2p6','<qG]=','=Jqìc^',9.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<',':r&P','<qG]=',':sa\":jh',21.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<	',':r&2p6','<qG]=',':sa\":jh',15.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<','=sl}gj','<qG]=',':sa\":jh',10.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<`uG',':r&P','<qG]=',':qLUH*',25.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=sKX<$',':r&P','<qG]=',':qW$\0',19.000,NULL,NULL,'2023-10-09 13:04:46.000',NULL),('=pv(',':r&2p6','<qG]=',':qW$\0',7.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pv,a',':r&P','<qG]=','=KqX}RE\Z',20.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pvr',':r&2p6','<qG]=','=KqX}RE\Z',9.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pv\\bg',':r&P','<qG]=',':rb%4?`',23.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pvfo\r',':r&2p6','<qG]=',':rb%4?`',13.500,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pvy','=sl}gj','<qG]=',':rb%4?`',9.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pv!',':r&P','<qG]=',':p/ĺ',24.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pvu',':r&2p6','<qG]=',':p/ĺ',13.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pvΤ','=sl}gj','<qG]=',':p/ĺ',6.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=pvιP',':r&P','<qG]=',':r@s6',21.000,NULL,NULL,'2023-10-09 13:04:46.001',NULL),('=qu\0U',':r&2p6','<qG]=',':r@s6',10.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0\rD','=sl}gj','<qG]=',':r@s6',4.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0\rt',':r&P','<qG]=',':qLUId&',20.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0\r',':r&2p6','<qG]=',':qLUId&',10.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0Rײ','=sl}gj','<qG]=',':qLUId&',5.500,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0_9',':r&P','<qG]=','=LrpS\Z`',25.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0h',':r&2p6','<qG]=','=LrpS\Z`',13.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0<D','=sl}gj','<qG]=','=LrpS\Z`',5.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0(S',':r&P','<qG]=',':q.&yj',22.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qu\0',':r&2p6','<qG]=',':q.&yj',10.000,NULL,NULL,'2023-10-09 13:04:46.002',NULL),('=qaX\Zx9','=sl}gj','<qG]=',':q.&yj',5.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\ZQ',':r&P','<qG]=','=Nsgǆ\nS',19.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\Zߩ',':r&2p6','<qG]=','=Nsgǆ\nS',9.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\ZO','=sl}gj','<qG]=','=Nsgǆ\nS',5.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\Zx',':r&P','<qG]=','=LrpSe}',21.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\Z7',':r&2p6','<qG]=','=LrpSe}',12.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\Zq;','=sl}gj','<qG]=','=LrpSe}',5.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\ZE',':r&P','<qG]=','=MsOA߇ܡ',21.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\Z 	',':r&2p6','<qG]=','=MsOA߇ܡ',9.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\Z!c','=sl}gj','<qG]=','=MsOA߇ܡ',5.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=qaX\Z!_',':r&P','<qG]=',':qgwu$',17.000,NULL,NULL,'2023-10-09 13:04:46.003',NULL),('=pq](D',':r&2p6','<qG]=',':qgwu$',8.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pq]`@','=sl}gj','<qG]=',':qgwu$',3.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pq^G',':r&P','<qG]=',':p_si',27.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pq_Lc',':r&2p6','<qG]=',':p_si',18.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pq_','=sl}gj','<qG]=',':p_si',5.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pq`[0',':r&P','<qG]=','=MsOAY',18.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pqaNr`',':r&2p6','<qG]=','=MsOAY',7.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pqb?]','=sl}gj','<qG]=','=MsOAY',5.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pqbD',':r&P','<qG]=',':qgxz',21.000,NULL,NULL,'2023-10-09 13:04:46.004',NULL),('=pԨuS',':r&2p6','<qG]=',':qgxz',9.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuSԏ',':r&P','<qG]=',':rkEuZ\r',20.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuS',':r&2p6','<qG]=',':rkEuZ\r',13.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuT\n$','=sl}gj','<qG]=',':rkEuZ\r',10.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuTm',':r&P','<qG]=',':p_sU/',23.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuU+;$',':r&2p6','<qG]=',':p_sU/',8.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuUS','=sl}gj','<qG]=',':p_sU/',5.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuUΒ',':r&P','<qG]=',':rkEu[',23.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuVH',':r&2p6','<qG]=',':rkEu[',13.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=pԨuVK|','=sl}gj','<qG]=',':rkEu[',6.000,NULL,NULL,'2023-10-09 13:04:46.005',NULL),('=qђX',':r&P','<qG]=',':sa\":',19.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђX7e',':r&2p6','<qG]=',':sa\":',9.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђXe','=sl}gj','<qG]=',':sa\":',5.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђY',':r&P','<qG]=','=Nsg˦\\',22.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђZb',':r&2p6','<qG]=','=Nsg˦\\',9.500,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђZ',':r&P','<qG]=',':sa\":Ū',20.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђ[',':r&2p6','<qG]=',':sa\":Ū',10.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђ[1G',':r&P','<qG]=',':qLUId',24.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђ[ +',':r&2p6','<qG]=',':qLUId',14.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=qђ\\H','=sl}gj','<qG]=',':qLUId',10.000,NULL,NULL,'2023-10-09 13:04:46.006',NULL),('=sۇ|',':r&P','<qG]=',':rkEu[vj',25.000,NULL,NULL,'2023-10-09 13:04:46.007',NULL),('=sۇ|φ',':r&2p6','<qG]=',':rkEu[vj',12.000,NULL,NULL,'2023-10-09 13:04:46.007',NULL),('=sۇ|','=sl}gj','<qG]=',':rkEu[vj',6.000,NULL,NULL,'2023-10-09 13:04:46.007',NULL),('=sۇ|(q',':r&P','<qG]=',':p/Ŗ',20.000,NULL,NULL,'2023-10-09 13:04:46.007',NULL),('=sۇ|$t',':r&2p6','<qG]=',':p/Ŗ',5.000,NULL,NULL,'2023-10-09 13:04:46.007',NULL);
/*!40000 ALTER TABLE `tax_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type`
--

DROP TABLE IF EXISTS `tax_rule_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type`
--

LOCK TABLES `tax_rule_type` WRITE;
/*!40000 ALTER TABLE `tax_rule_type` DISABLE KEYS */;
INSERT INTO `tax_rule_type` VALUES ('<rte','zip_code',0,'2023-10-09 13:04:45.598',NULL),('<rtev&','zip_code_range',1,'2023-10-09 13:04:45.598',NULL),('<qGLk','individual_states',2,'2023-10-09 13:04:45.599',NULL),('<qG]=','entire_country',3,'2023-10-09 13:04:45.599',NULL);
/*!40000 ALTER TABLE `tax_rule_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type_translation`
--

DROP TABLE IF EXISTS `tax_rule_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type_translation` (
  `tax_rule_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`tax_rule_type_id`,`language_id`),
  KEY `fk.tax_rule_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.tax_rule_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_rule_type_translation.tax_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type_translation`
--

LOCK TABLES `tax_rule_type_translation` WRITE;
/*!40000 ALTER TABLE `tax_rule_type_translation` DISABLE KEYS */;
INSERT INTO `tax_rule_type_translation` VALUES ('<rte',')q؄k)','Zip Code','2023-10-09 13:04:45.598',NULL),('<rte','/_MpXT|','Postleitzahl','2023-10-09 13:04:45.598',NULL),('<rtev&',')q؄k)','Zip Code Range','2023-10-09 13:04:45.599',NULL),('<rtev&','/_MpXT|','Postleitzahl Bereich','2023-10-09 13:04:45.599',NULL),('<qGLk',')q؄k)','Individual States','2023-10-09 13:04:45.599',NULL),('<qGLk','/_MpXT|','Individuelle Bundesländer','2023-10-09 13:04:45.599',NULL),('<qG]=',')q؄k)','Entire Country','2023-10-09 13:04:45.599',NULL),('<qG]=','/_MpXT|','Gesamte Land','2023-10-09 13:04:45.599',NULL);
/*!40000 ALTER TABLE `tax_rule_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `parent_theme_id` binary(16) DEFAULT NULL,
  `base_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`base_config`)),
  `config_values` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`config_values`)),
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `theme_json` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`theme_json`)),
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.theme.technical_name` (`technical_name`),
  KEY `fk.theme.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.theme.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.theme.base_config` CHECK (json_valid(`base_config`)),
  CONSTRAINT `json.theme.config_values` CHECK (json_valid(`config_values`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES ('2rbY&Z','Storefront','Shopware default theme','shopware AG','qzfy',NULL,'{\"blocks\":{\"themeColors\":{\"label\":{\"en-GB\":\"Theme colours\",\"de-DE\":\"Theme-Farben\"}},\"typography\":{\"label\":{\"en-GB\":\"Typography\",\"de-DE\":\"Typografie\"}},\"eCommerce\":{\"label\":{\"en-GB\":\"E-Commerce\",\"de-DE\":\"E-Commerce\"}},\"statusColors\":{\"label\":{\"en-GB\":\"Status messages\",\"de-DE\":\"Status-Ausgaben\"}},\"media\":{\"label\":{\"en-GB\":\"Media\",\"de-DE\":\"Medien\"}},\"unordered\":{\"label\":{\"en-GB\":\"Misc\",\"de-DE\":\"Sonstige\"}}},\"fields\":{\"sw-color-brand-primary\":{\"label\":{\"en-GB\":\"Primary colour\",\"de-DE\":\"Primärfarbe\"},\"type\":\"color\",\"value\":\"#0b539b\",\"editable\":true,\"block\":\"themeColors\",\"order\":100},\"sw-color-brand-secondary\":{\"label\":{\"en-GB\":\"Secondary colour\",\"de-DE\":\"Sekundärfarbe\"},\"type\":\"color\",\"value\":\"#3d444d\",\"editable\":true,\"block\":\"themeColors\",\"order\":200},\"sw-border-color\":{\"label\":{\"en-GB\":\"Border\",\"de-DE\":\"Rahmen\"},\"type\":\"color\",\"value\":\"#798490\",\"editable\":true,\"block\":\"themeColors\",\"order\":300},\"sw-background-color\":{\"label\":{\"en-GB\":\"Background\",\"de-DE\":\"Hintergrund\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"themeColors\",\"order\":400},\"sw-color-success\":{\"label\":{\"en-GB\":\"Success\",\"de-DE\":\"Erfolg\"},\"type\":\"color\",\"value\":\"#3cc261\",\"editable\":true,\"block\":\"statusColors\",\"order\":100},\"sw-color-info\":{\"label\":{\"en-GB\":\"Information\",\"de-DE\":\"Information\"},\"type\":\"color\",\"value\":\"#26b6cf\",\"editable\":true,\"block\":\"statusColors\",\"order\":200},\"sw-color-warning\":{\"label\":{\"en-GB\":\"Notice\",\"de-DE\":\"Hinweis\"},\"type\":\"color\",\"value\":\"#ffbd5d\",\"editable\":true,\"block\":\"statusColors\",\"order\":300},\"sw-color-danger\":{\"label\":{\"en-GB\":\"Error\",\"de-DE\":\"Fehler\"},\"type\":\"color\",\"value\":\"#e52427\",\"editable\":true,\"block\":\"statusColors\",\"order\":400},\"sw-font-family-base\":{\"label\":{\"en-GB\":\"Fonttype text\",\"de-DE\":\"Schriftart Text\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":100},\"sw-text-color\":{\"label\":{\"en-GB\":\"Text colour\",\"de-DE\":\"Textfarbe\"},\"type\":\"color\",\"value\":\"#2b3136\",\"editable\":true,\"block\":\"typography\",\"order\":200},\"sw-font-family-headline\":{\"label\":{\"en-GB\":\"Fonttype headline\",\"de-DE\":\"Schriftart Überschrift\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":300},\"sw-headline-color\":{\"label\":{\"en-GB\":\"Headline colour\",\"de-DE\":\"Überschriftfarbe\"},\"type\":\"color\",\"value\":\"#2b3136\",\"editable\":true,\"block\":\"typography\",\"order\":400},\"sw-color-price\":{\"label\":{\"en-GB\":\"Price\",\"de-DE\":\"Preis\"},\"type\":\"color\",\"value\":\"#2b3136\",\"editable\":true,\"block\":\"eCommerce\",\"order\":100},\"sw-color-buy-button\":{\"label\":{\"en-GB\":\"Buy button\",\"de-DE\":\"Kaufen-Button\"},\"type\":\"color\",\"value\":\"#0b539b\",\"editable\":true,\"block\":\"eCommerce\",\"order\":200},\"sw-color-buy-button-text\":{\"label\":{\"en-GB\":\"Buy button text\",\"de-DE\":\"Kaufen-Button Text\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"eCommerce\",\"order\":300},\"sw-logo-desktop\":{\"label\":{\"en-GB\":\"Desktop\",\"de-DE\":\"Desktop\"},\"helpText\":{\"en-GB\":\"Displayed on viewport sizes above 991px and as a fallback on smaller viewports, if no other logo is set.\",\"de-DE\":\"Wird bei Ansichten über 991px angezeigt und als Alternative bei kleineren Auflösungen, für die kein anderes Logo eingestellt ist.\"},\"type\":\"media\",\"value\":\"018b148eb81370af987121c59325b729\",\"editable\":true,\"block\":\"media\",\"order\":100,\"fullWidth\":true},\"sw-logo-tablet\":{\"label\":{\"en-GB\":\"Tablet\",\"de-DE\":\"Tablet\"},\"helpText\":{\"en-GB\":\"Displayed between a viewport of 767px to 991px\",\"de-DE\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\"},\"type\":\"media\",\"value\":\"018b148eb81370af987121c59325b729\",\"editable\":true,\"block\":\"media\",\"order\":200,\"fullWidth\":true},\"sw-logo-mobile\":{\"label\":{\"en-GB\":\"Mobile\",\"de-DE\":\"Mobil\"},\"helpText\":{\"en-GB\":\"Displayed up to a viewport of 767px\",\"de-DE\":\"Wird bis zu einem Viewport von 767px angezeigt\"},\"type\":\"media\",\"value\":\"018b148eb81370af987121c59325b729\",\"editable\":true,\"block\":\"media\",\"order\":300,\"fullWidth\":true},\"sw-logo-share\":{\"label\":{\"en-GB\":\"App & share icon\",\"de-DE\":\"App- & Share-Icon\"},\"type\":\"media\",\"value\":\"\",\"editable\":true,\"block\":\"media\",\"order\":400},\"sw-logo-favicon\":{\"label\":{\"en-GB\":\"Favicon\",\"de-DE\":\"Favicon\"},\"type\":\"media\",\"value\":\"018b148eb81471d4b2fc86a8cd1052c8\",\"editable\":true,\"block\":\"media\",\"order\":500}}}',NULL,1,'2023-10-09 13:09:39.508','2023-10-09 13:09:39.518','{\"name\":\"Shopware default theme\",\"author\":\"shopware AG\",\"description\":{\"en-GB\":\"Default theme of Shopware 6\",\"de-DE\":\"Standard Theme von Shopware 6\"},\"previewMedia\":\"app\\/storefront\\/dist\\/assets\\/defaultThemePreview.jpg\",\"style\":[{\"app\\/storefront\\/src\\/scss\\/base.scss\":{\"resolve\":{\"vendor\":\"app\\/storefront\\/vendor\"}},\"app\\/storefront\\/src\\/scss\\/skin\\/shopware\\/_base.scss\":{\"resolve\":{\"vendor\":\"app\\/storefront\\/vendor\"}}},\"@Plugins\"],\"script\":[\"app\\/storefront\\/dist\\/js\\/vendor-node.js\",\"app\\/storefront\\/dist\\/js\\/vendor-shared.js\",\"app\\/storefront\\/dist\\/js\\/runtime.js\",\"app\\/storefront\\/dist\\/storefront\\/js\\/storefront.js\",\"@Plugins\"],\"asset\":[\"app\\/storefront\\/dist\\/assets\"],\"config\":{\"blocks\":{\"themeColors\":{\"label\":{\"en-GB\":\"Theme colours\",\"de-DE\":\"Theme-Farben\"}},\"typography\":{\"label\":{\"en-GB\":\"Typography\",\"de-DE\":\"Typografie\"}},\"eCommerce\":{\"label\":{\"en-GB\":\"E-Commerce\",\"de-DE\":\"E-Commerce\"}},\"statusColors\":{\"label\":{\"en-GB\":\"Status messages\",\"de-DE\":\"Status-Ausgaben\"}},\"media\":{\"label\":{\"en-GB\":\"Media\",\"de-DE\":\"Medien\"}},\"unordered\":{\"label\":{\"en-GB\":\"Misc\",\"de-DE\":\"Sonstige\"}}},\"fields\":{\"sw-color-brand-primary\":{\"label\":{\"en-GB\":\"Primary colour\",\"de-DE\":\"Primärfarbe\"},\"type\":\"color\",\"value\":\"#0b539b\",\"editable\":true,\"block\":\"themeColors\",\"order\":100},\"sw-color-brand-secondary\":{\"label\":{\"en-GB\":\"Secondary colour\",\"de-DE\":\"Sekundärfarbe\"},\"type\":\"color\",\"value\":\"#3d444d\",\"editable\":true,\"block\":\"themeColors\",\"order\":200},\"sw-border-color\":{\"label\":{\"en-GB\":\"Border\",\"de-DE\":\"Rahmen\"},\"type\":\"color\",\"value\":\"#798490\",\"editable\":true,\"block\":\"themeColors\",\"order\":300},\"sw-background-color\":{\"label\":{\"en-GB\":\"Background\",\"de-DE\":\"Hintergrund\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"themeColors\",\"order\":400},\"sw-color-success\":{\"label\":{\"en-GB\":\"Success\",\"de-DE\":\"Erfolg\"},\"type\":\"color\",\"value\":\"#3cc261\",\"editable\":true,\"block\":\"statusColors\",\"order\":100},\"sw-color-info\":{\"label\":{\"en-GB\":\"Information\",\"de-DE\":\"Information\"},\"type\":\"color\",\"value\":\"#26b6cf\",\"editable\":true,\"block\":\"statusColors\",\"order\":200},\"sw-color-warning\":{\"label\":{\"en-GB\":\"Notice\",\"de-DE\":\"Hinweis\"},\"type\":\"color\",\"value\":\"#ffbd5d\",\"editable\":true,\"block\":\"statusColors\",\"order\":300},\"sw-color-danger\":{\"label\":{\"en-GB\":\"Error\",\"de-DE\":\"Fehler\"},\"type\":\"color\",\"value\":\"#e52427\",\"editable\":true,\"block\":\"statusColors\",\"order\":400},\"sw-font-family-base\":{\"label\":{\"en-GB\":\"Fonttype text\",\"de-DE\":\"Schriftart Text\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":100},\"sw-text-color\":{\"label\":{\"en-GB\":\"Text colour\",\"de-DE\":\"Textfarbe\"},\"type\":\"color\",\"value\":\"#2b3136\",\"editable\":true,\"block\":\"typography\",\"order\":200},\"sw-font-family-headline\":{\"label\":{\"en-GB\":\"Fonttype headline\",\"de-DE\":\"Schriftart Überschrift\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":300},\"sw-headline-color\":{\"label\":{\"en-GB\":\"Headline colour\",\"de-DE\":\"Überschriftfarbe\"},\"type\":\"color\",\"value\":\"#2b3136\",\"editable\":true,\"block\":\"typography\",\"order\":400},\"sw-color-price\":{\"label\":{\"en-GB\":\"Price\",\"de-DE\":\"Preis\"},\"type\":\"color\",\"value\":\"#2b3136\",\"editable\":true,\"block\":\"eCommerce\",\"order\":100},\"sw-color-buy-button\":{\"label\":{\"en-GB\":\"Buy button\",\"de-DE\":\"Kaufen-Button\"},\"type\":\"color\",\"value\":\"#0b539b\",\"editable\":true,\"block\":\"eCommerce\",\"order\":200},\"sw-color-buy-button-text\":{\"label\":{\"en-GB\":\"Buy button text\",\"de-DE\":\"Kaufen-Button Text\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"eCommerce\",\"order\":300},\"sw-logo-desktop\":{\"label\":{\"en-GB\":\"Desktop\",\"de-DE\":\"Desktop\"},\"helpText\":{\"en-GB\":\"Displayed on viewport sizes above 991px and as a fallback on smaller viewports, if no other logo is set.\",\"de-DE\":\"Wird bei Ansichten über 991px angezeigt und als Alternative bei kleineren Auflösungen, für die kein anderes Logo eingestellt ist.\"},\"type\":\"media\",\"value\":\"app\\/storefront\\/dist\\/assets\\/logo\\/demostore-logo.png\",\"editable\":true,\"block\":\"media\",\"order\":100,\"fullWidth\":true},\"sw-logo-tablet\":{\"label\":{\"en-GB\":\"Tablet\",\"de-DE\":\"Tablet\"},\"helpText\":{\"en-GB\":\"Displayed between a viewport of 767px to 991px\",\"de-DE\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\"},\"type\":\"media\",\"value\":\"app\\/storefront\\/dist\\/assets\\/logo\\/demostore-logo.png\",\"editable\":true,\"block\":\"media\",\"order\":200,\"fullWidth\":true},\"sw-logo-mobile\":{\"label\":{\"en-GB\":\"Mobile\",\"de-DE\":\"Mobil\"},\"helpText\":{\"en-GB\":\"Displayed up to a viewport of 767px\",\"de-DE\":\"Wird bis zu einem Viewport von 767px angezeigt\"},\"type\":\"media\",\"value\":\"app\\/storefront\\/dist\\/assets\\/logo\\/demostore-logo.png\",\"editable\":true,\"block\":\"media\",\"order\":300,\"fullWidth\":true},\"sw-logo-share\":{\"label\":{\"en-GB\":\"App & share icon\",\"de-DE\":\"App- & Share-Icon\"},\"type\":\"media\",\"value\":\"\",\"editable\":true,\"block\":\"media\",\"order\":400},\"sw-logo-favicon\":{\"label\":{\"en-GB\":\"Favicon\",\"de-DE\":\"Favicon\"},\"type\":\"media\",\"value\":\"app\\/storefront\\/dist\\/assets\\/logo\\/favicon.png\",\"editable\":true,\"block\":\"media\",\"order\":500}}}}');
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_child`
--

DROP TABLE IF EXISTS `theme_child`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_child` (
  `parent_id` binary(16) NOT NULL,
  `child_id` binary(16) NOT NULL,
  PRIMARY KEY (`parent_id`,`child_id`),
  KEY `fk.theme_child.child_id` (`child_id`),
  CONSTRAINT `fk.theme_child.child_id` FOREIGN KEY (`child_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_child.parent_id__theme_id` FOREIGN KEY (`parent_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_child`
--

LOCK TABLES `theme_child` WRITE;
/*!40000 ALTER TABLE `theme_child` DISABLE KEYS */;
/*!40000 ALTER TABLE `theme_child` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_media`
--

DROP TABLE IF EXISTS `theme_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_media` (
  `theme_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  PRIMARY KEY (`theme_id`,`media_id`),
  KEY `fk.theme_media.media_id` (`media_id`),
  CONSTRAINT `fk.theme_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_media.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_media`
--

LOCK TABLES `theme_media` WRITE;
/*!40000 ALTER TABLE `theme_media` DISABLE KEYS */;
INSERT INTO `theme_media` VALUES ('2rbY&Z','qzfy'),('2rbY&Z','pq!œ%)'),('2rbY&Z','qԲR');
/*!40000 ALTER TABLE `theme_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_sales_channel`
--

DROP TABLE IF EXISTS `theme_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_sales_channel` (
  `theme_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`),
  KEY `fk.theme_sales_channel.theme_id` (`theme_id`),
  CONSTRAINT `fk.theme_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_sales_channel.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_sales_channel`
--

LOCK TABLES `theme_sales_channel` WRITE;
/*!40000 ALTER TABLE `theme_sales_channel` DISABLE KEYS */;
INSERT INTO `theme_sales_channel` VALUES ('2rbY&Z',')r\"	K');
/*!40000 ALTER TABLE `theme_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_translation`
--

DROP TABLE IF EXISTS `theme_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_translation` (
  `theme_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `labels` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`labels`)),
  `help_texts` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`help_texts`)),
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`theme_id`,`language_id`),
  KEY `fk.theme_translation.language_id` (`language_id`),
  CONSTRAINT `fk.theme_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_translation.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.theme_translation.labels` CHECK (json_valid(`labels`)),
  CONSTRAINT `json.theme_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_translation`
--

LOCK TABLES `theme_translation` WRITE;
/*!40000 ALTER TABLE `theme_translation` DISABLE KEYS */;
INSERT INTO `theme_translation` VALUES ('2rbY&Z',')q؄k)',NULL,'{\"blocks.themeColors\":\"Theme colours\",\"blocks.typography\":\"Typography\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status messages\",\"blocks.media\":\"Media\",\"blocks.unordered\":\"Misc\",\"fields.sw-color-brand-primary\":\"Primary colour\",\"fields.sw-color-brand-secondary\":\"Secondary colour\",\"fields.sw-border-color\":\"Border\",\"fields.sw-background-color\":\"Background\",\"fields.sw-color-success\":\"Success\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Notice\",\"fields.sw-color-danger\":\"Error\",\"fields.sw-font-family-base\":\"Fonttype text\",\"fields.sw-text-color\":\"Text colour\",\"fields.sw-font-family-headline\":\"Fonttype headline\",\"fields.sw-headline-color\":\"Headline colour\",\"fields.sw-color-price\":\"Price\",\"fields.sw-color-buy-button\":\"Buy button\",\"fields.sw-color-buy-button-text\":\"Buy button text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobile\",\"fields.sw-logo-share\":\"App & share icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Displayed on viewport sizes above 991px and as a fallback on smaller viewports, if no other logo is set.\",\"fields.sw-logo-tablet\":\"Displayed between a viewport of 767px to 991px\",\"fields.sw-logo-mobile\":\"Displayed up to a viewport of 767px\"}',NULL,'2023-10-09 13:09:39.509','2023-10-09 13:09:39.519'),('2rbY&Z','/_MpXT|',NULL,'{\"blocks.themeColors\":\"Theme-Farben\",\"blocks.typography\":\"Typografie\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status-Ausgaben\",\"blocks.media\":\"Medien\",\"blocks.unordered\":\"Sonstige\",\"fields.sw-color-brand-primary\":\"Primärfarbe\",\"fields.sw-color-brand-secondary\":\"Sekundärfarbe\",\"fields.sw-border-color\":\"Rahmen\",\"fields.sw-background-color\":\"Hintergrund\",\"fields.sw-color-success\":\"Erfolg\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Hinweis\",\"fields.sw-color-danger\":\"Fehler\",\"fields.sw-font-family-base\":\"Schriftart Text\",\"fields.sw-text-color\":\"Textfarbe\",\"fields.sw-font-family-headline\":\"Schriftart Überschrift\",\"fields.sw-headline-color\":\"Überschriftfarbe\",\"fields.sw-color-price\":\"Preis\",\"fields.sw-color-buy-button\":\"Kaufen-Button\",\"fields.sw-color-buy-button-text\":\"Kaufen-Button Text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobil\",\"fields.sw-logo-share\":\"App- & Share-Icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Wird bei Ansichten über 991px angezeigt und als Alternative bei kleineren Auflösungen, für die kein anderes Logo eingestellt ist.\",\"fields.sw-logo-tablet\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\",\"fields.sw-logo-mobile\":\"Wird bis zu einem Viewport von 767px angezeigt\"}',NULL,'2023-10-09 13:09:39.509','2023-10-09 13:09:39.519');
/*!40000 ALTER TABLE `theme_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit` (
  `id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit_translation`
--

DROP TABLE IF EXISTS `unit_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit_translation` (
  `unit_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`unit_id`,`language_id`),
  KEY `fk.unit_translation.language_id` (`language_id`),
  CONSTRAINT `fk.unit_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.unit_translation.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.unit_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit_translation`
--

LOCK TABLES `unit_translation` WRITE;
/*!40000 ALTER TABLE `unit_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `id` binary(16) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `admin` tinyint(1) DEFAULT NULL,
  `avatar_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `store_token` varchar(255) DEFAULT NULL,
  `last_updated_password_at` datetime(3) DEFAULT NULL,
  `time_zone` varchar(255) NOT NULL DEFAULT 'UTC',
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user.email` (`email`),
  UNIQUE KEY `uniq.user.username` (`username`),
  KEY `fk.user.locale_id` (`locale_id`),
  KEY `fk.user.avatar_id` (`avatar_id`),
  CONSTRAINT `fk.user.avatar_id` FOREIGN KEY (`avatar_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.user.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.user.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (')p, L','admin','$2y$10$2D2Bm.4C0PCu0velbBxGpuCelQVTB5bsXe6aU9HqXA.CEu.SMHoq.','Andreas','Jud',NULL,'ajud@millemedia.de',1,1,NULL,':qa]֞K','304f35875bd9527f3b319ebb84137ff76523fdf3ec5ec9.94228390',NULL,'UTC',NULL,'2023-10-09 13:05:46.514','2023-10-09 13:19:48.042'),('q9I!~','pawel','$2y$10$BQ2Vg.rl0NLDj17qosygAeU7wPSIRanqV0u8KbcsfISd.3/Q9.Rve','Pawel','Napierała',NULL,'pawel@napierala.me',0,1,NULL,':qa]֞K',NULL,'2023-10-09 13:22:29.873','Europe/Berlin',NULL,'2023-10-09 13:22:29.871',NULL);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_access_key`
--

DROP TABLE IF EXISTS `user_access_key`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_access_key` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.user_access_key.user_id_` (`user_id`),
  KEY `idx.user_access_key.access_key` (`access_key`),
  CONSTRAINT `fk.user_access_key.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_access_key.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_access_key`
--

LOCK TABLES `user_access_key` WRITE;
/*!40000 ALTER TABLE `user_access_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_access_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_config`
--

DROP TABLE IF EXISTS `user_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_config` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `key` varchar(255) NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`value`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_id_key` (`user_id`,`key`),
  CONSTRAINT `fk.user_config.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_config.value` CHECK (json_valid(`value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_config`
--

LOCK TABLES `user_config` WRITE;
/*!40000 ALTER TABLE `user_config` DISABLE KEYS */;
INSERT INTO `user_config` VALUES ('p{\Z','q9I!~','extension.plugin_upload','{\"hide_upload_warning\":true}','2023-11-29 15:20:51.992',NULL);
/*!40000 ALTER TABLE `user_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_recovery`
--

DROP TABLE IF EXISTS `user_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_recovery` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_recovery.user_id` (`user_id`),
  CONSTRAINT `fk.user_recovery.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_recovery`
--

LOCK TABLES `user_recovery` WRITE;
/*!40000 ALTER TABLE `user_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.version.created_at` (`created_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit`
--

DROP TABLE IF EXISTS `version_commit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_merge` tinyint(1) NOT NULL DEFAULT 0,
  `message` varchar(5000) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.version_commit.created_at` (`created_at`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit`
--

LOCK TABLES `version_commit` WRITE;
/*!40000 ALTER TABLE `version_commit` DISABLE KEYS */;
/*!40000 ALTER TABLE `version_commit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit_data`
--

DROP TABLE IF EXISTS `version_commit_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit_data` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `version_commit_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`entity_id`)),
  `action` varchar(100) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`payload`)),
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `fk.version_commit_data.version_commit_id` (`version_commit_id`),
  CONSTRAINT `fk.version_commit_data.version_commit_id` FOREIGN KEY (`version_commit_id`) REFERENCES `version_commit` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.version_commit_data.entity_id` CHECK (json_valid(`entity_id`)),
  CONSTRAINT `json.version_commit_data.payload` CHECK (json_valid(`payload`))
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit_data`
--

LOCK TABLES `version_commit_data` WRITE;
/*!40000 ALTER TABLE `version_commit_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `version_commit_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook`
--

DROP TABLE IF EXISTS `webhook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `event_name` varchar(500) NOT NULL,
  `url` varchar(500) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `active` tinyint(1) DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `error_count` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.webhook.name` (`name`,`app_id`),
  KEY `fk.webhook.app_id` (`app_id`),
  CONSTRAINT `fk.webhook.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook`
--

LOCK TABLES `webhook` WRITE;
/*!40000 ALTER TABLE `webhook` DISABLE KEYS */;
/*!40000 ALTER TABLE `webhook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook_event_log`
--

DROP TABLE IF EXISTS `webhook_event_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook_event_log` (
  `id` binary(16) NOT NULL,
  `app_name` varchar(255) DEFAULT NULL,
  `webhook_name` text NOT NULL,
  `event_name` varchar(255) NOT NULL,
  `delivery_status` varchar(255) NOT NULL,
  `timestamp` int(11) DEFAULT NULL,
  `processing_time` int(11) DEFAULT NULL,
  `app_version` varchar(255) DEFAULT NULL,
  `request_content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`request_content`)),
  `response_content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`response_content`)),
  `response_status_code` int(11) DEFAULT NULL,
  `response_reason_phrase` varchar(255) DEFAULT NULL,
  `url` varchar(500) NOT NULL,
  `serialized_webhook_message` longblob DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL CHECK (json_valid(`custom_fields`)),
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.webhook_event_log.request_content` CHECK (json_valid(`request_content`)),
  CONSTRAINT `json.webhook_event_log.response_content` CHECK (json_valid(`response_content`)),
  CONSTRAINT `json.webhook_event_log.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook_event_log`
--

LOCK TABLES `webhook_event_log` WRITE;
/*!40000 ALTER TABLE `webhook_event_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `webhook_event_log` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:17
