/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_sw6efi
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_sw6efi`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_sw6efi` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_sw6efi`;

--
-- Table structure for table `acl_role`
--

DROP TABLE IF EXISTS `acl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_role` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privileges` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_role`
--

LOCK TABLES `acl_role` WRITE;
/*!40000 ALTER TABLE `acl_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acl_user_role`
--

DROP TABLE IF EXISTS `acl_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_user_role` (
  `user_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`user_id`,`acl_role_id`),
  KEY `fk.acl_user_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.acl_user_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.acl_user_role.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_user_role`
--

LOCK TABLES `acl_user_role` WRITE;
/*!40000 ALTER TABLE `acl_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app`
--

DROP TABLE IF EXISTS `app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `privacy` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `configurable` tinyint(1) NOT NULL DEFAULT 0,
  `icon` mediumblob DEFAULT NULL,
  `app_secret` varchar(255) DEFAULT NULL,
  `modules` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `cookies` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  KEY `fk.app.integration_id` (`integration_id`),
  KEY `fk.app.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.app.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app.modules` CHECK (json_valid(`modules`)),
  CONSTRAINT `json.app.cookies` CHECK (json_valid(`cookies`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app`
--

LOCK TABLES `app` WRITE;
/*!40000 ALTER TABLE `app` DISABLE KEYS */;
/*!40000 ALTER TABLE `app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button`
--

DROP TABLE IF EXISTS `app_action_button`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button` (
  `id` binary(16) NOT NULL,
  `entity` varchar(255) NOT NULL,
  `view` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `open_new_tab` tinyint(1) NOT NULL DEFAULT 0,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_action_button.action` (`action`,`app_id`),
  KEY `fk.app_action_button.app_id` (`app_id`),
  CONSTRAINT `fk.app_action_button.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button`
--

LOCK TABLES `app_action_button` WRITE;
/*!40000 ALTER TABLE `app_action_button` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button_translation`
--

DROP TABLE IF EXISTS `app_action_button_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button_translation` (
  `label` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `app_action_button_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`app_action_button_id`,`language_id`),
  KEY `fk.app_action_button_translation.app_action_button_id` (`app_action_button_id`),
  KEY `fk.app_action_button_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_action_button_translation.app_action_button_id` FOREIGN KEY (`app_action_button_id`) REFERENCES `app_action_button` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_action_button_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button_translation`
--

LOCK TABLES `app_action_button_translation` WRITE;
/*!40000 ALTER TABLE `app_action_button_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_config`
--

DROP TABLE IF EXISTS `app_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_config` (
  `key` varchar(50) NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_config`
--

LOCK TABLES `app_config` WRITE;
/*!40000 ALTER TABLE `app_config` DISABLE KEYS */;
INSERT INTO `app_config` VALUES ('cache-id','I6vUAyKLKb3uICMJ3LJgAdtcnwZt2BjK');
/*!40000 ALTER TABLE `app_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_template`
--

DROP TABLE IF EXISTS `app_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_template` (
  `id` binary(16) NOT NULL,
  `template` longtext NOT NULL,
  `path` varchar(1024) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.template.path` (`path`(256)),
  KEY `fk.template.app_id` (`app_id`),
  CONSTRAINT `fk.template.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_template`
--

LOCK TABLES `app_template` WRITE;
/*!40000 ALTER TABLE `app_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_translation`
--

DROP TABLE IF EXISTS `app_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_translation` (
  `app_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privacy_policy_extensions` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_id`,`language_id`),
  KEY `fk.app_translation.app_id` (`app_id`),
  KEY `fk.app_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_translation.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_translation`
--

LOCK TABLES `app_translation` WRITE;
/*!40000 ALTER TABLE `app_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart`
--

DROP TABLE IF EXISTS `cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cart` (
  `token` varchar(50) NOT NULL,
  `name` varchar(500) NOT NULL,
  `cart` longtext NOT NULL,
  `price` float NOT NULL,
  `line_item_count` varchar(42) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`token`),
  KEY `fk.cart.country_id` (`country_id`),
  KEY `fk.cart.currency_id` (`currency_id`),
  KEY `fk.cart.customer_id` (`customer_id`),
  KEY `fk.cart.payment_method_id` (`payment_method_id`),
  KEY `fk.cart.shipping_method_id` (`shipping_method_id`),
  KEY `fk.cart.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.cart.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cart`
--

LOCK TABLES `cart` WRITE;
/*!40000 ALTER TABLE `cart` DISABLE KEYS */;
INSERT INTO `cart` VALUES ('4PKJoOPC3rdPlXtQjExP2DwlarR4ffE0','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"NfSxBUmpKtZjkgh3kd9femZgN2IKtP0E\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:251.97;s:13:\"\0*\0totalPrice\";d:299.85;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:47.88;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:299.84999999999997;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:299.85;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3446e1039510494d9c9c015262fc5eff\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3446e1039510494d9c9c015262fc5eff\";s:15:\"\0*\0referencedId\";s:32:\"3446e1039510494d9c9c015262fc5eff\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:15;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.928\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.543\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:15;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:15;s:13:\"\0*\0totalPrice\";d:299.85;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:47.88;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:299.84999999999997;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.845000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw6efi.millemedia.de/media/2f/b0/e2/1620397503/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"00501422b0544809993621d8b5db09ac\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"00501422b0544809993621d8b5db09ac\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"00501422b0544809993621d8b5db09ac\";}s:32:\"602cded37c664112afed6a0679e03963\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"602cded37c664112afed6a0679e03963\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"602cded37c664112afed6a0679e03963\";}s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"00501422b0544809993621d8b5db09ac\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"00501422b0544809993621d8b5db09ac\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"00501422b0544809993621d8b5db09ac\";}s:32:\"602cded37c664112afed6a0679e03963\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"602cded37c664112afed6a0679e03963\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"602cded37c664112afed6a0679e03963\";}s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.779000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-134;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3446e1039510494d9c9c015262fc5eff\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3446e1039510494d9c9c015262fc5eff\";s:15:\"\0*\0referencedId\";s:32:\"3446e1039510494d9c9c015262fc5eff\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:15;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.928\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.543\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10007.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:15;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:15;s:13:\"\0*\0totalPrice\";d:299.85;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:47.88;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:299.84999999999997;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.845000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw6efi.millemedia.de/media/2f/b0/e2/1620397503/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"00501422b0544809993621d8b5db09ac\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"00501422b0544809993621d8b5db09ac\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"00501422b0544809993621d8b5db09ac\";}s:32:\"602cded37c664112afed6a0679e03963\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"602cded37c664112afed6a0679e03963\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"602cded37c664112afed6a0679e03963\";}s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"00501422b0544809993621d8b5db09ac\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"00501422b0544809993621d8b5db09ac\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"00501422b0544809993621d8b5db09ac\";}s:32:\"602cded37c664112afed6a0679e03963\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"602cded37c664112afed6a0679e03963\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"602cded37c664112afed6a0679e03963\";}s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.779000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-134;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:15;s:8:\"\0*\0price\";r:77;s:13:\"\0*\0identifier\";s:32:\"3446e1039510494d9c9c015262fc5eff\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-09-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-09-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.474000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-09-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-09-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"628cb46b470f412d92d68f978f341bc3\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"1c8d37280e29478699b62dc3a7ab771e\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"9d29b03850534fad85c1d6a058ca78cb\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.563000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.562000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:05.016000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:299.85;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:299.85;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"76bb446f9d3a48ffa4e107bc6d468cde\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',299.85,'1','UKG͂','-l[M;gF','vDo:HmF','\ZBG\0VC:(U',NULL,'	hWF܎+b^','2021-09-06 11:53:53.937'),('5W0IwXFEhofwi9yOW0inL8lvWihSqRf5','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"5W0IwXFEhofwi9yOW0inL8lvWihSqRf5\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.474000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"628cb46b470f412d92d68f978f341bc3\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"1c8d37280e29478699b62dc3a7ab771e\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"9d29b03850534fad85c1d6a058ca78cb\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.563000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.562000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:05.016000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"76bb446f9d3a48ffa4e107bc6d468cde\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','-l[M;gF','vDo:HmF','\ZBG\0VC:(U',NULL,'	hWF܎+b^','2021-06-08 12:59:43.427'),('elPtSV5ghQqfQYth9lSp7zNqExRRqoIC','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"elPtSV5ghQqfQYth9lSp7zNqExRRqoIC\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:1375323.51;s:13:\"\0*\0totalPrice\";d:1636635;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:261311.49;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:1636635;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:1636635;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:33:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:918913838871282555;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"918913838871282555\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:283;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5458452837\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5458452837\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:370;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51796381011and\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51796381011and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:457;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5438354913\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5438354913\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:544;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51374576686and\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51374576686and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:631;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:1866809667927797047;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"1866809667927797047\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:718;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:39:\"extractvalue1concatchar126md51034244986\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:39:\"extractvalue1concatchar126md51034244986\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:805;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:878738843828297471;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"878738843828297471\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:892;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51734599815asint0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51734599815asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:979;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:19:\"978594753956054657c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"978594753956054657c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1066;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51128558272asint0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51128558272asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1153;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:24:\"setc933054699835847946cc\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:24:\"setc933054699835847946cc\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1240;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51801997190\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51801997190\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1327;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}i:813248960845189893;O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"813248960845189893\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1414;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD514039459270\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD514039459270\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1501;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candaa\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candaa\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1588;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candmn\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candmn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1675;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candee\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candee\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1762;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candon\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candon\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1849;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:1936;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep2aunionselect1\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep2aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2023;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2110;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep2text0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep2text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2197;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2284;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay002\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay002\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2371;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEy0y\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEy0y\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2458;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEb2b\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEb2b\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2545;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr932649126822946472\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr932649126822946472\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2632;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr951850941863243097\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr951850941863243097\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2719;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr819452708866407737\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr819452708866407737\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2806;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43csetA949189266882242739\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA949189266882242739\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2893;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:22:\"expr944885502803661718\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:22:\"expr944885502803661718\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:2980;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";r:87;s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:33:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:918913838871282555;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"918913838871282555\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:296;s:13:\"\0*\0identifier\";s:18:\"918913838871282555\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5458452837\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5458452837\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:383;s:13:\"\0*\0identifier\";s:19:\"vardumpmd5458452837\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51796381011and\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51796381011and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:470;s:13:\"\0*\0identifier\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51796381011and\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"vardumpmd5438354913\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"vardumpmd5438354913\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:557;s:13:\"\0*\0identifier\";s:19:\"vardumpmd5438354913\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51374576686and\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51374576686and\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:644;s:13:\"\0*\0identifier\";s:77:\"2a88d9b59d474c7e869d8071649be43candextractvalue1concatchar126md51374576686and\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:1866809667927797047;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"1866809667927797047\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:731;s:13:\"\0*\0identifier\";s:19:\"1866809667927797047\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:39:\"extractvalue1concatchar126md51034244986\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:39:\"extractvalue1concatchar126md51034244986\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:818;s:13:\"\0*\0identifier\";s:39:\"extractvalue1concatchar126md51034244986\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:878738843828297471;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"878738843828297471\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:905;s:13:\"\0*\0identifier\";s:18:\"878738843828297471\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51734599815asint0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51734599815asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:992;s:13:\"\0*\0identifier\";s:69:\"2a88d9b59d474c7e869d8071649be43candselect1fromcastmd51734599815asint0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:19:\"978594753956054657c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:19:\"978594753956054657c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1079;s:13:\"\0*\0identifier\";s:19:\"978594753956054657c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51128558272asint0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51128558272asint0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1166;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candcastmd51128558272asint0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:24:\"setc933054699835847946cc\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:24:\"setc933054699835847946cc\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1253;s:13:\"\0*\0identifier\";s:24:\"setc933054699835847946cc\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51801997190\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51801997190\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1340;s:13:\"\0*\0identifier\";s:52:\"convertintsysfnsqlvarbasetostrHashBytesMD51801997190\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}i:813248960845189893;O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:18:\"813248960845189893\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1427;s:13:\"\0*\0identifier\";s:18:\"813248960845189893\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD514039459270\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD514039459270\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1514;s:13:\"\0*\0identifier\";s:88:\"2a88d9b59d474c7e869d8071649be43candconvertintsysfnsqlvarbasetostrHashBytesMD514039459270\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candaa\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candaa\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1601;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candaa\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candmn\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candmn\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1688;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candmn\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candee\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candee\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1775;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candee\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:37:\"2a88d9b59d474c7e869d8071649be43candon\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:37:\"2a88d9b59d474c7e869d8071649be43candon\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1862;s:13:\"\0*\0identifier\";s:37:\"2a88d9b59d474c7e869d8071649be43candon\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:1949;s:13:\"\0*\0identifier\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep0aunionselect1\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep2aunionselect1\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep2aunionselect1\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2036;s:13:\"\0*\0identifier\";s:70:\"2a88d9b59d474c7e869d8071649be43candselectfromselectsleep2aunionselect1\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2123;s:13:\"\0*\0identifier\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep0text0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep2text0\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep2text0\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2210;s:13:\"\0*\0identifier\";s:59:\"2a88d9b59d474c7e869d8071649be43candselect1frompgsleep2text0\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2297;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay000\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay002\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay002\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2384;s:13:\"\0*\0identifier\";s:58:\"2a88d9b59d474c7e869d8071649be43candselect10waitfordelay002\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEy0y\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEy0y\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2471;s:13:\"\0*\0identifier\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEy0y\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEb2b\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEb2b\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2558;s:13:\"\0*\0identifier\";s:60:\"2a88d9b59d474c7e869d8071649be43candDBMSPIPERECEIVEMESSAGEb2b\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr932649126822946472\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr932649126822946472\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2645;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr932649126822946472\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr951850941863243097\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr951850941863243097\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2732;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr951850941863243097\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43cexpr819452708866407737\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr819452708866407737\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2819;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43cexpr819452708866407737\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:54:\"2a88d9b59d474c7e869d8071649be43csetA949189266882242739\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA949189266882242739\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2906;s:13:\"\0*\0identifier\";s:54:\"2a88d9b59d474c7e869d8071649be43csetA949189266882242739\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:22:\"expr944885502803661718\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:22:\"expr944885502803661718\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:100;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:100;s:13:\"\0*\0totalPrice\";d:49595;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:7918.53;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:49595;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:100;s:8:\"\0*\0price\";r:2993;s:13:\"\0*\0identifier\";s:22:\"expr944885502803661718\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.474000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2023-12-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"628cb46b470f412d92d68f978f341bc3\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"1c8d37280e29478699b62dc3a7ab771e\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"9d29b03850534fad85c1d6a058ca78cb\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.563000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.562000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:05.016000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:1636635;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:1636635;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"76bb446f9d3a48ffa4e107bc6d468cde\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',1636640,'33','UKG͂','-l[M;gF','vDo:HmF','\ZBG\0VC:(U',NULL,'	hWF܎+b^','2023-12-15 02:05:49.507'),('flVrCdHKPtreJP17s76e9U0L9IEOgxjN','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"flVrCdHKPtreJP17s76e9U0L9IEOgxjN\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:184.78;s:13:\"\0*\0totalPrice\";d:219.89;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:35.11;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:219.89;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:219.89;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"00f70c11997440de9baf0029a98803bd\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:15:\"\0*\0referencedId\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:11;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.829\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.543\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:11;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:11;s:13:\"\0*\0totalPrice\";d:219.89;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:35.11;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:219.89;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.814000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:72:\"https://sw6efi.millemedia.de/media/f9/0d/df/1620397503/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"00f70c11997440de9baf0029a98803bd\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:15:\"\0*\0referencedId\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:11;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.829\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.543\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:11;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:11;s:13:\"\0*\0totalPrice\";d:219.89;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:35.11;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:219.89;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.814000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:72:\"https://sw6efi.millemedia.de/media/f9/0d/df/1620397503/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:11;s:8:\"\0*\0price\";r:78;s:13:\"\0*\0identifier\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-20 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.474000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-20 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"628cb46b470f412d92d68f978f341bc3\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"1c8d37280e29478699b62dc3a7ab771e\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"9d29b03850534fad85c1d6a058ca78cb\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.563000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.562000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:05.016000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:219.89;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:219.89;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"76bb446f9d3a48ffa4e107bc6d468cde\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',219.89,'1','UKG͂','-l[M;gF','vDo:HmF','\ZBG\0VC:(U',NULL,'	hWF܎+b^','2021-05-17 09:45:28.823'),('G1U1ihzYlw1mh3tBKSQzwNWZXQbvZsk5','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"G1U1ihzYlw1mh3tBKSQzwNWZXQbvZsk5\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:218.38;s:13:\"\0*\0totalPrice\";d:259.87;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:41.49;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:259.87;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:259.87;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"00f70c11997440de9baf0029a98803bd\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:15:\"\0*\0referencedId\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:13;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.829\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.543\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:13;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:13;s:13:\"\0*\0totalPrice\";d:259.87;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:41.49;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:259.87;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.814000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:72:\"https://sw6efi.millemedia.de/media/f9/0d/df/1620397503/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:23;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"00f70c11997440de9baf0029a98803bd\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:15:\"\0*\0referencedId\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:13;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.829\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.543\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:19.99;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.798319327731093,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:13:\"SWDEMO10005.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"2bfd278e87204807a890da4a3e81dd90\";i:1;s:32:\"5997d91dc0784997bdef68dfc5a08912\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:4:\"Blau\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"M\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:13;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:13;s:13:\"\0*\0totalPrice\";d:259.87;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:41.49;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:259.87;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.814000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:72:\"https://sw6efi.millemedia.de/media/f9/0d/df/1620397503/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2911:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.761000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:23;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:13;s:8:\"\0*\0price\";r:78;s:13:\"\0*\0identifier\";s:32:\"00f70c11997440de9baf0029a98803bd\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.474000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"628cb46b470f412d92d68f978f341bc3\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"1c8d37280e29478699b62dc3a7ab771e\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"9d29b03850534fad85c1d6a058ca78cb\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.563000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.562000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:05.016000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:259.87;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:259.87;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"76bb446f9d3a48ffa4e107bc6d468cde\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',259.87,'1','UKG͂','-l[M;gF','vDo:HmF','\ZBG\0VC:(U',NULL,'	hWF܎+b^','2021-06-01 08:03:33.655'),('ReDSRFWWa0DNaLSLMaum9dbvp2b1JWgz','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"ReDSRFWWa0DNaLSLMaum9dbvp2b1JWgz\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:736.09;s:13:\"\0*\0totalPrice\";d:875.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:139.86;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:875.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:875.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:19;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.760\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:19;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:19;s:13:\"\0*\0totalPrice\";d:380;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:60.67;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:380;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.834000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:76:\"https://sw6efi.millemedia.de/media/4c/81/b7/1620397503/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";}s:32:\"2f60339ff4e44dd69915f00120f1cd71\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";}s:32:\"65762919a16040358bc0428c31891bfe\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"65762919a16040358bc0428c31891bfe\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"65762919a16040358bc0428c31891bfe\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2923:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";}s:32:\"2f60339ff4e44dd69915f00120f1cd71\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";}s:32:\"65762919a16040358bc0428c31891bfe\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"65762919a16040358bc0428c31891bfe\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"65762919a16040358bc0428c31891bfe\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.773000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:24;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:283;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:19;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.760\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:20;s:14:\"purchasePrices\";s:131:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.80672268907563,\"gross\":20,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:19;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:19;s:13:\"\0*\0totalPrice\";d:380;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:60.67;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:380;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.834000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:76:\"https://sw6efi.millemedia.de/media/4c/81/b7/1620397503/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";}s:32:\"2f60339ff4e44dd69915f00120f1cd71\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";}s:32:\"65762919a16040358bc0428c31891bfe\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"65762919a16040358bc0428c31891bfe\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"65762919a16040358bc0428c31891bfe\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2923:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";}s:32:\"2f60339ff4e44dd69915f00120f1cd71\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";}s:32:\"65762919a16040358bc0428c31891bfe\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"65762919a16040358bc0428c31891bfe\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"65762919a16040358bc0428c31891bfe\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.773000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:24;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:19;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2021-05-07 14:25:04.693\";s:11:\"releaseDate\";s:23:\"2021-05-07 14:25:04.542\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";d:495.95;s:14:\"purchasePrices\";s:135:\"{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.7647058823529,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}\";s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"60a1f696461a4ed3881af8b66640e5ae\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"67afad9204ab4631ac800a0b3efb63b0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"6e52491560974f119a164ff840213938\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.878000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:73:\"https://sw6efi.millemedia.de/media/3a/ee/ba/1620397503/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"3bbaeeaa9d394f8f9340e57a8c7632c2\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2914:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:03.792000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:4;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";N;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:296;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.474000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f51a42a7bcf24700b4caea56433a2855\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-06-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"628cb46b470f412d92d68f978f341bc3\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"628cb46b470f412d92d68f978f341bc3\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"1c8d37280e29478699b62dc3a7ab771e\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"9d29b03850534fad85c1d6a058ca78cb\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.563000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d29b03850534fad85c1d6a058ca78cb\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:22:28.562000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:05.016000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2d6cac18f15b4d3bb2c26746bc8205c0\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:875.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:875.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"76bb446f9d3a48ffa4e107bc6d468cde\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',875.95,'2','UKG͂','-l[M;gF','vDo:HmF','\ZBG\0VC:(U',NULL,'	hWF܎+b^','2021-06-01 11:47:10.790');
/*!40000 ALTER TABLE `cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `product_assignment_type` varchar(32) NOT NULL DEFAULT 'product',
  `path` longtext DEFAULT NULL,
  `after_category_id` binary(16) DEFAULT NULL,
  `after_category_version_id` binary(16) DEFAULT NULL,
  `level` int(11) unsigned NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `display_nested_products` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `visible` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `type` varchar(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.level` (`level`),
  KEY `fk.category.media_id` (`media_id`),
  KEY `fk.category.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.category.after_category_id` (`after_category_id`,`after_category_version_id`),
  KEY `fk.category.cms_page_id` (`cms_page_id`),
  KEY `fk.category.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.category.after_category_id` FOREIGN KEY (`after_category_id`, `after_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.category.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES ('@WOř1xh','jK¾Ku,4%',3,'wYfL9','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|77b959cf66de4c1590c7f9b7da3982f3|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-05-07 14:25:03.938',NULL),('!,F.D*C3','jK¾Ku,4%',8,'&#Fo7G\'d','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|a515ae260223466f8e37471d279e6406|','鴄ODGt~H\\','jK¾Ku,4%',3,1,0,1,1,'page','2021-05-07 14:25:03.942',NULL),('%HBޅd?_ؐQ','jK¾Ku,4%',9,'gF1\n>c','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|','&#Fo7G\'d','jK¾Ku,4%',2,1,0,1,1,'page','2021-05-07 14:25:03.943',NULL),('HC/A8&0A9','jK¾Ku,4%',4,'wYfL9','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|77b959cf66de4c1590c7f9b7da3982f3|','@WOř1xh','jK¾Ku,4%',3,1,0,1,1,'page','2021-05-07 14:25:03.939',NULL),('gF1\n>c','jK¾Ku,4%',1,NULL,'jK¾Ku,4%',NULL,'iTw.C>:',NULL,'product',NULL,NULL,'jK¾Ku,4%',1,1,3,1,1,'page','2021-05-07 14:22:28.565','2021-05-07 14:25:03.936'),('wYfL9','jK¾Ku,4%',2,'gF1\n>c','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|',NULL,'jK¾Ku,4%',2,0,3,1,1,'page','2021-05-07 14:25:03.937',NULL),('鴄ODGt~H\\','jK¾Ku,4%',7,'&#Fo7G\'d','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|a515ae260223466f8e37471d279e6406|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2021-05-07 14:25:03.941',NULL),('&#Fo7G\'d','jK¾Ku,4%',6,'gF1\n>c','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|','wYfL9','jK¾Ku,4%',2,1,2,1,1,'page','2021-05-07 14:25:03.941',NULL),('\"[@[u','jK¾Ku,4%',5,'wYfL9','jK¾Ku,4%',NULL,'v7HxUDIw',NULL,'product','|67afad9204ab4631ac800a0b3efb63b0|77b959cf66de4c1590c7f9b7da3982f3|','HC/A8&0A9','jK¾Ku,4%',3,1,0,1,1,'page','2021-05-07 14:25:03.940',NULL),('bCXKGy','jK¾Ku,4%',10,NULL,'jK¾Ku,4%',NULL,NULL,NULL,'product',NULL,'gF1\n>c','jK¾Ku,4%',1,1,1,1,1,'page','2021-05-07 14:36:12.577','2021-05-07 14:37:47.869'),('͈PFۏ\0','jK¾Ku,4%',12,'I0Ij<o','jK¾Ku,4%',NULL,NULL,NULL,'product','|c16287c1e6c843bbb88f584bab47e079|fae7e149ba3049f6bc1e6ab93c82f36f|',NULL,'jK¾Ku,4%',3,0,0,1,1,'page','2021-05-07 14:38:50.599',NULL),('I0Ij<o','jK¾Ku,4%',11,'bCXKGy','jK¾Ku,4%',NULL,'7)DڤVՓ',NULL,'product','|c16287c1e6c843bbb88f584bab47e079|',NULL,'jK¾Ku,4%',2,1,1,1,1,'page','2021-05-07 14:38:11.997','2021-05-07 14:41:06.287');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_tag`
--

DROP TABLE IF EXISTS `category_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_tag` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`tag_id`),
  KEY `fk.category_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.category_tag.category_tag__category_version_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_tag`
--

LOCK TABLES `category_tag` WRITE;
/*!40000 ALTER TABLE `category_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `category_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_translation`
--

DROP TABLE IF EXISTS `category_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_translation` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `breadcrumb` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `external_link` mediumtext DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`language_id`),
  KEY `fk.category_translation.language_id` (`language_id`),
  CONSTRAINT `fk.category_translation.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.category_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.category_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_translation`
--

LOCK TABLES `category_translation` WRITE;
/*!40000 ALTER TABLE `category_translation` DISABLE KEYS */;
INSERT INTO `category_translation` VALUES ('@WOř1xh','jK¾Ku,4%','/_MpXT|','Backwaren','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"19ca405790ff4f07aac8c599d4317868\":\"Backwaren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.937',NULL,NULL),('@WOř1xh','jK¾Ku,4%','4e*Nݚ+h>','Bakery products','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"19ca405790ff4f07aac8c599d4317868\":\"Bakery products\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.938',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','/_MpXT|','Herren','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"2185182cbbd4462ea844abeb2a438b33\":\"Herren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.942',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','4e*Nݚ+h>','Men','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"2185182cbbd4462ea844abeb2a438b33\":\"Men\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.942',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','/_MpXT|','Freizeit & Elektro','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"251448b91bc742de85643f5fccd89051\":\"Freizeit & Elektro\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.943',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','4e*Nݚ+h>','Free time & electronics','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"251448b91bc742de85643f5fccd89051\":\"Free time & electronics\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.943',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','/_MpXT|','Fisch','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"48f97f432fd041388b2630184139cf0e\":\"Fisch\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.938',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','4e*Nݚ+h>','Fish','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"48f97f432fd041388b2630184139cf0e\":\"Fish\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.939',NULL,NULL),('gF1\n>c','jK¾Ku,4%','/_MpXT|','Katalog #1','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:28.565','2021-05-07 14:25:03.936',NULL),('gF1\n>c','jK¾Ku,4%','4e*Nݚ+h>','Catalogue #1','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:28.565','2021-05-07 14:25:03.936',NULL),('wYfL9','jK¾Ku,4%','/_MpXT|','Lebensmittel','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.936',NULL,NULL),('wYfL9','jK¾Ku,4%','4e*Nݚ+h>','Food','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.937',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','/_MpXT|','Damen','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"8de9b484c54f441c894774e5f57e485c\":\"Damen\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.941',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','4e*Nݚ+h>','Women','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"8de9b484c54f441c894774e5f57e485c\":\"Women\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.941',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','/_MpXT|','Bekleidung','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.940',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','4e*Nݚ+h>','Clothing','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.940',NULL,NULL),('\"[@[u','jK¾Ku,4%','/_MpXT|','Süßes','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"bb22b05bff9140f3808b1cff975b75eb\":\"S\\u00fc\\u00dfes\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.939',NULL,NULL),('\"[@[u','jK¾Ku,4%','4e*Nݚ+h>','Sweets','{\"67afad9204ab4631ac800a0b3efb63b0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"bb22b05bff9140f3808b1cff975b75eb\":\"Sweets\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.939',NULL,NULL),('bCXKGy','jK¾Ku,4%','/_MpXT|','Footer Navi','{\"c16287c1e6c843bbb88f584bab47e079\":\"Footer Navi\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:36:12.577','2021-05-07 14:37:47.869',NULL),('bCXKGy','jK¾Ku,4%','4e*Nݚ+h>',NULL,'{\"c16287c1e6c843bbb88f584bab47e079\":\"Footer Navi\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 00:00:00.000',NULL,NULL),('͈PFۏ\0','jK¾Ku,4%','/_MpXT|','Finanzierung','{\"c16287c1e6c843bbb88f584bab47e079\":\"Footer Navi\",\"fae7e149ba3049f6bc1e6ab93c82f36f\":\"Informationen\",\"e28ccd88115046db8fb51b00bf96e6f5\":\"Finanzierung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:38:50.598',NULL,NULL),('͈PFۏ\0','jK¾Ku,4%','4e*Nݚ+h>',NULL,'{\"c16287c1e6c843bbb88f584bab47e079\":\"Footer Navi\",\"fae7e149ba3049f6bc1e6ab93c82f36f\":\"Informationen\",\"e28ccd88115046db8fb51b00bf96e6f5\":\"Finanzierung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 00:00:00.000',NULL,NULL),('I0Ij<o','jK¾Ku,4%','/_MpXT|','Informationen','{\"c16287c1e6c843bbb88f584bab47e079\":\"Footer Navi\",\"fae7e149ba3049f6bc1e6ab93c82f36f\":\"Informationen\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:38:11.996',NULL,NULL),('I0Ij<o','jK¾Ku,4%','4e*Nݚ+h>',NULL,'{\"c16287c1e6c843bbb88f584bab47e079\":\"Footer Navi\",\"fae7e149ba3049f6bc1e6ab93c82f36f\":\"Informationen\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 00:00:00.000',NULL,NULL);
/*!40000 ALTER TABLE `category_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `id` binary(16) NOT NULL,
  `cms_section_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL,
  `section_position` varchar(50) DEFAULT 'main',
  `type` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `margin_top` varchar(255) DEFAULT NULL,
  `margin_bottom` varchar(255) DEFAULT NULL,
  `margin_left` varchar(255) DEFAULT NULL,
  `margin_right` varchar(255) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_block.background_media_id` (`background_media_id`),
  KEY `fk.cms_block.cms_section_id` (`cms_section_id`),
  CONSTRAINT `fk.cms_block.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_block.cms_section_id` FOREIGN KEY (`cms_section_id`) REFERENCES `cms_section` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_block.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES ('!JE/Gλ\n,he\n+','`ĳB\'KJ',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:33.825',NULL),('&	61Jӎ*/','YA[\'IV`Vjm`',3,'main','cross-selling','Cross selling',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:51.322',NULL),('0aDٳ%','Y=N|@0=O',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:37.783',NULL),('2;CIчf','YA[\'IV`Vjm`',2,'main','product-description-reviews','Product description and reviews',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:51.322',NULL),('6ՠB:̭2}-','FI֠@$	g}7',1,'main','form','Contact form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:36.491',NULL),('<.b<e@iow?1','-03Nn\Z,8',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:28.605',NULL),('^Kt49PrS','Tw.C>:',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:25:03.924',NULL),('gq@L','YA[\'IV`Vjm`',0,'main','product-heading','Product heading',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:51.322',NULL),('l.F7t`','Wj!C\"39',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:37.787',NULL),('@Z\rGl-G5ٟ','$x>@|-~',1,'main','form','Newsletter form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:36.492',NULL),('zRdCE{ĢL','-03Nn\Z,8',1,'main','sidebar-filter','Filter',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:33.821',NULL),('L9Vf','%5C]~IR',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:37.785',NULL),('F~Krƚ,',';:AӰ@\ZFM',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:37.790',NULL),('fOщ\"fzeR','ԗ;O蘮\rBB',2,'sidebar','sidebar-filter','Sidebar filter',1,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:33.825',NULL),('ʹN57','ԗ;O蘮\rBB',1,'sidebar','category-navigation','Sidebar navigation',1,NULL,'30px',NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:33.825',NULL),('Ƶ85IՌOQa','-03Nn\Z,8',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:28.605',NULL),(';ZQG5(sǱ','ԗ;O蘮\rBB',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:33.825',NULL),(']6A-Z!','~L0/^ ',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:29:42.079',NULL),(']3FqI\Z','YA[\'IV`Vjm`',1,'main','gallery-buybox','Gallery buy box',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:51.322',NULL),('J{*YMw)$5','H`!7@̏>V[\"Tg,',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-05-07 14:22:37.788',NULL);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `entity` varchar(255) DEFAULT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_page.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.cms_page.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES ('FHYGsQ','page',NULL,NULL,1,NULL,'2021-05-07 14:22:36.489',NULL),('(MB#Kɿ0V','page',NULL,NULL,0,NULL,'2021-05-07 14:22:37.789',NULL),('7)DڤVՓ','page',NULL,NULL,0,NULL,'2021-05-07 14:29:42.078',NULL),('>3a@(y1}*','page',NULL,NULL,0,NULL,'2021-05-07 14:22:37.782',NULL),('I@Z@3gD','page',NULL,NULL,1,NULL,'2021-05-07 14:22:36.492',NULL),('Q/NK)la+Qai','page',NULL,NULL,0,NULL,'2021-05-07 14:22:37.784',NULL),('iTw.C>:','landingpage',NULL,NULL,0,NULL,'2021-05-07 14:25:03.924',NULL),('zm%:g @7oB','product_detail',NULL,NULL,1,NULL,'2021-05-07 14:22:51.320',NULL),('@L?y','page',NULL,NULL,0,NULL,'2021-05-07 14:22:37.788',NULL),('笎K4T\0','page',NULL,NULL,0,NULL,'2021-05-07 14:22:37.786',NULL),('A%\nB4Dq','product_list',NULL,NULL,1,NULL,'2021-05-07 14:22:33.822',NULL),('v7HxUDIw','product_list',NULL,NULL,1,NULL,'2021-05-07 14:22:28.605',NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_translation`
--

DROP TABLE IF EXISTS `cms_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_translation` (
  `cms_page_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_page_id`,`language_id`),
  KEY `fk.cms_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_page_translation.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_translation`
--

LOCK TABLES `cms_page_translation` WRITE;
/*!40000 ALTER TABLE `cms_page_translation` DISABLE KEYS */;
INSERT INTO `cms_page_translation` VALUES ('FHYGsQ','/_MpXT|','Standard Shopseiten-Layout mit Kontaktformular',NULL,'2021-05-07 14:22:36.489',NULL),('FHYGsQ','4e*Nݚ+h>','Default shop page layout with contact form',NULL,'2021-05-07 14:22:36.489',NULL),('(MB#Kɿ0V','/_MpXT|','Impressum',NULL,'2021-05-07 14:22:37.790',NULL),('(MB#Kɿ0V','4e*Nݚ+h>','Imprint',NULL,'2021-05-07 14:22:37.789',NULL),('7)DڤVՓ','/_MpXT|','Finanzierung',NULL,'2021-05-07 14:29:42.079',NULL),('7)DڤVՓ','4e*Nݚ+h>','Financing',NULL,'2021-05-07 14:29:42.079',NULL),('>3a@(y1}*','/_MpXT|','Versand und Zahlung',NULL,'2021-05-07 14:22:37.783',NULL),('>3a@(y1}*','4e*Nݚ+h>','Payment / Shipping',NULL,'2021-05-07 14:22:37.782',NULL),('I@Z@3gD','/_MpXT|','Standard Shopseiten-Layout mit Newsletterformular',NULL,'2021-05-07 14:22:36.492',NULL),('I@Z@3gD','4e*Nݚ+h>','Default shop page layout with newsletter form',NULL,'2021-05-07 14:22:36.492',NULL),('Q/NK)la+Qai','/_MpXT|','AGB',NULL,'2021-05-07 14:22:37.784',NULL),('Q/NK)la+Qai','4e*Nݚ+h>','Terms of service',NULL,'2021-05-07 14:22:37.784',NULL),('iTw.C>:','/_MpXT|','Startseite',NULL,'2021-05-07 14:25:03.921',NULL),('iTw.C>:','4e*Nݚ+h>','Homepage',NULL,'2021-05-07 14:25:03.921',NULL),('zm%:g @7oB','/_MpXT|','Standard Produktseite-Layout',NULL,'2021-05-07 14:22:51.321',NULL),('zm%:g @7oB','4e*Nݚ+h>','Default product page Layout',NULL,'2021-05-07 14:22:51.321',NULL),('@L?y','/_MpXT|','Datenschutz',NULL,'2021-05-07 14:22:37.788',NULL),('@L?y','4e*Nݚ+h>','Privacy',NULL,'2021-05-07 14:22:37.788',NULL),('笎K4T\0','/_MpXT|','Widerrufsbelehrungen',NULL,'2021-05-07 14:22:37.786',NULL),('笎K4T\0','4e*Nݚ+h>','Right of rescission',NULL,'2021-05-07 14:22:37.786',NULL),('A%\nB4Dq','/_MpXT|','Standard Kategorie-Layout mit Sidebar',NULL,'2021-05-07 14:22:33.822',NULL),('A%\nB4Dq','4e*Nݚ+h>','Default category layout with sidebar',NULL,'2021-05-07 14:22:33.822',NULL),('v7HxUDIw','/_MpXT|','Standard Kategorie-Layout',NULL,'2021-05-07 14:22:28.605',NULL),('v7HxUDIw','4e*Nݚ+h>','Default category layout',NULL,'2021-05-07 14:22:28.605',NULL);
/*!40000 ALTER TABLE `cms_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_section`
--

DROP TABLE IF EXISTS `cms_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_section` (
  `id` binary(16) NOT NULL,
  `cms_page_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL,
  `type` varchar(255) NOT NULL DEFAULT 'default',
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `sizing_mode` varchar(255) NOT NULL DEFAULT 'boxed',
  `mobile_behavior` varchar(255) NOT NULL DEFAULT 'wrap',
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_section.cms_page_id` (`cms_page_id`),
  KEY `fk.cms_section.background_media_id` (`background_media_id`),
  CONSTRAINT `fk.cms_section.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_section.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_section.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_section`
--

LOCK TABLES `cms_section` WRITE;
/*!40000 ALTER TABLE `cms_section` DISABLE KEYS */;
INSERT INTO `cms_section` VALUES ('YA[\'IV`Vjm`','zm%:g @7oB',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:51.321',NULL),('-03Nn\Z,8','v7HxUDIw',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:33.394',NULL),('$x>@|-~','I@Z@3gD',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:36.492',NULL),(';:AӰ@\ZFM','(MB#Kɿ0V',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:37.790',NULL),('H`!7@̏>V[\"Tg,','@L?y',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:37.788',NULL),('Y=N|@0=O','>3a@(y1}*',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:37.783',NULL),('`ĳB\'KJ','A%\nB4Dq',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:33.824',NULL),('Tw.C>:','iTw.C>:',1,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:03.924',NULL),('%5C]~IR','Q/NK)la+Qai',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:37.785',NULL),('ԗ;O蘮\rBB','A%\nB4Dq',1,'sidebar',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:33.824',NULL),('FI֠@$	g}7','FHYGsQ',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:36.490',NULL),('Wj!C\"39','笎K4T\0',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:37.787',NULL),('~L0/^ ','7)DڤVՓ',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:29:42.079',NULL);
/*!40000 ALTER TABLE `cms_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot`
--

DROP TABLE IF EXISTS `cms_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `cms_block_id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `slot` varchar(255) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_slot.cms_block_id` (`cms_block_id`),
  CONSTRAINT `fk.cms_slot.cms_block_id` FOREIGN KEY (`cms_block_id`) REFERENCES `cms_block` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot`
--

LOCK TABLES `cms_slot` WRITE;
/*!40000 ALTER TABLE `cms_slot` DISABLE KEYS */;
INSERT INTO `cms_slot` VALUES ('WDɇ[}','jK¾Ku,4%','J{*YMw)$5','text','content',0,'2021-05-07 14:22:37.788',NULL),('I	D_(WL','jK¾Ku,4%','2;CIчf','product-description-reviews','content',1,'2021-05-07 14:22:51.323',NULL),('CBϑ(b','jK¾Ku,4%','0aDٳ%','text','content',0,'2021-05-07 14:22:37.783',NULL),('pnN&)? ','jK¾Ku,4%','Ƶ85IՌOQa','text','right',1,'2021-05-07 14:22:28.606',NULL),(' 7EM\'>5o?','jK¾Ku,4%',';ZQG5(sǱ','product-listing','content',1,'2021-05-07 14:22:33.826',NULL),('($Hߩ Ťt3','jK¾Ku,4%','fOщ\"fzeR','sidebar-filter','content',1,'2021-05-07 14:22:33.826',NULL),('=sLL)7Z~','jK¾Ku,4%','gq@L','product-name','left',1,'2021-05-07 14:22:51.323',NULL),('P\Z}GDfUY','jK¾Ku,4%','zRdCE{ĢL','sidebar-filter','content',1,'2021-05-07 14:22:33.821',NULL),(']}@3MCk6Vg*','jK¾Ku,4%',']6A-Z!','text','content',0,'2021-05-07 14:29:42.080',NULL),('e		m-Fya1','jK¾Ku,4%','gq@L','manufacturer-logo','right',1,'2021-05-07 14:22:51.323',NULL),('h܋J߼/lle','jK¾Ku,4%','F~Krƚ,','text','content',0,'2021-05-07 14:22:37.790',NULL),('q/\\{F\riSq','jK¾Ku,4%',']3FqI\Z','image-gallery','left',1,'2021-05-07 14:22:51.323',NULL),('t3`@	^%Fw','jK¾Ku,4%','&	61Jӎ*/','cross-selling','content',1,'2021-05-07 14:22:51.323',NULL),('wB\nS;yDͻV޲','jK¾Ku,4%',']3FqI\Z','buy-box','right',1,'2021-05-07 14:22:51.323',NULL),('+ZF\Zp\Z','jK¾Ku,4%','fOщ\"fzeR','sidebar-filter','content',1,'2021-05-07 14:22:33.826',NULL),('Mץ5{{j','jK¾Ku,4%','l.F7t`','text','content',0,'2021-05-07 14:22:37.787',NULL),('QF\Zؔ','jK¾Ku,4%','!JE/Gλ\n,he\n+','image','left',1,'2021-05-07 14:22:33.826',NULL),('cD%-','jK¾Ku,4%','<.b<e@iow?1','product-listing','content',1,'2021-05-07 14:22:28.606',NULL),('b-DCk','jK¾Ku,4%','Ƶ85IՌOQa','image','left',1,'2021-05-07 14:22:28.606',NULL),('\'5H˥?GVq','jK¾Ku,4%','ʹN57','category-navigation','content',1,'2021-05-07 14:22:33.826',NULL),('`NWBf','jK¾Ku,4%','!JE/Gλ\n,he\n+','text','right',1,'2021-05-07 14:22:33.826',NULL),('֖FnMh','jK¾Ku,4%','^Kt49PrS','image','image',0,'2021-05-07 14:25:03.924',NULL),('M\'heh','jK¾Ku,4%','L9Vf','text','content',0,'2021-05-07 14:22:37.785',NULL),('ԶTL`l\"','jK¾Ku,4%','6ՠB:̭2}-','form','content',1,'2021-05-07 14:22:36.491',NULL),('T688O=;','jK¾Ku,4%','@Z\rGl-G5ٟ','form','content',1,'2021-05-07 14:22:36.492',NULL);
/*!40000 ALTER TABLE `cms_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot_translation`
--

DROP TABLE IF EXISTS `cms_slot_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot_translation` (
  `cms_slot_id` binary(16) NOT NULL,
  `cms_slot_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_slot_id`,`cms_slot_version_id`,`language_id`),
  KEY `fk.cms_slot_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_slot_translation.cms_slot_id` FOREIGN KEY (`cms_slot_id`, `cms_slot_version_id`) REFERENCES `cms_slot` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_slot_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_slot_translation.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.cms_slot_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot_translation`
--

LOCK TABLES `cms_slot_translation` WRITE;
/*!40000 ALTER TABLE `cms_slot_translation` DISABLE KEYS */;
INSERT INTO `cms_slot_translation` VALUES ('WDɇ[}','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Datenschutz<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.789',NULL),('WDɇ[}','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"value\":\"<h2>Privacy<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.789',NULL),('I	D_(WL','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.328',NULL),('I	D_(WL','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.328',NULL),('CBϑ(b','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Versand und Zahlung<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.784',NULL),('CBϑ(b','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"value\":\"<h2>Payment \\/ Shipping<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.783',NULL),('pnN&)? ','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-05-07 14:22:28.606',NULL),('pnN&)? ','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-05-07 14:22:28.606',NULL),('($Hߩ Ťt3','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-05-07 14:22:33.827',NULL),('($Hߩ Ťt3','jK¾Ku,4%','4e*Nݚ+h>','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-05-07 14:22:33.827',NULL),('=sLL)7Z~','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-05-07 14:22:51.325',NULL),('=sLL)7Z~','jK¾Ku,4%','4e*Nݚ+h>','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-05-07 14:22:51.325',NULL),('P\Z}GDfUY','jK¾Ku,4%','4e*Nݚ+h>',NULL,NULL,'2021-05-07 14:22:33.821',NULL),(']}@3MCk6Vg*','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Finanzierung<\\/h2>\\n<hr>\\n<p>Bezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel ausw\\u00e4hlen, zur Kasse gehen und die Zahlungsart \\\"Finanzierung\\\" ausw\\u00e4hlen. Die Vermittlung erfolgt ausschlie\\u00dflich f\\u00fcr den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland, Standort M\\u00fcnchen: Schwanthalerstr. 31, 80336 M\\u00fcnchen.<\\/p>\\n<h3>Finanzierungsprozess<\\/h3>\\n<p>Sie haben zwei M\\u00f6glichkeiten, die Legitimation und Unterschrift vorzunehmen:<br>\\n    Komplett online (mit sofortigem Warenversand) oder schriftlich und \\u00fcber eine Postfiliale (Warenversand nach Eingang der Unterlagen).<\\/p>\\n<p><u>So funktioniert\'s:<\\/u><\\/p>\\n<ol>\\n    <li><strong>Finanzierung online beantragen:<\\/strong> F\\u00fcllen Sie online das Antragsformular aus.<\\/li>\\n    <li><strong>Legitimation:<\\/strong><br>\\n        M\\u00f6glichkeit 1:Lassen Sie Ihre Identit\\u00e4t bequem online per Videotelefonie best\\u00e4tigen.<br>\\n        M\\u00f6glichkeit 2: Lassen Sie Ihre Identit\\u00e4t in der n\\u00e4chsten Postfiliale per Postident best\\u00e4tigen.<\\/li>\\n    <li><strong>Vertrag unterschreiben:<\\/strong><br>\\n        M\\u00f6glichkeit 1: Unterschreiben Sie den Kreditvertrag online per mTAN (SMS).<br>\\n        M\\u00f6glichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein.<\\/li>\\n    <li><strong>Auf die Lieferung freuen:<\\/strong> Ihre bestellte Ware liefern wir unverz\\u00fcglich an Sie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank eingegangen ist (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die Ware sofort versendet werden.<\\/li>\\n<\\/ol>\\n\\n<h3>Einzureichende Unterlagen<\\/h3>\\n<p><u>Folgende Unterlagen ben\\u00f6tigt die Bank:<\\/u><\\/p>\\n<ul>\\n    <li>Unterschriebener Kreditvertrag (elektronisch oder per Post)<\\/li>\\n    <li>Letzter Gehaltsnachweis \\/ bei Selbst\\u00e4ndigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 \\u20ac; in Einzelf\\u00e4llen auch unter einer Finanzierungssumme von 4.000 \\u20ac)<\\/li>\\n    <li>Eine Kopie der Aufenthaltserlaubnis bei Staatsangeh\\u00f6rigen von L\\u00e4ndern au\\u00dferhalb der EU<\\/li>\\n    <li>Studenten: Kopie eines g\\u00fcltigen Studentenausweises bzw. Immatrikulationsbescheinigung f\\u00fcr das laufende Semester und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n    <li>Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n<\\/ul>\\n\\n<h3>Voraussetzungen f\\u00fcr eine Finanzierung<\\/h3>\\n<p><u>Folgende Voraussetzungen hinsichtlich Besch\\u00e4ftigung \\/ Einkommen m\\u00fcssen erf\\u00fcllt sein:<\\/u><\\/p>\\n<ul>\\n    <li>Sie sind mindestens 18 Jahre alt<\\/li>\\n    <li>Die Finanzierungssumme liegt zwischen 100 \\u20ac und 15.000 \\u20ac<br>\\n        <i>(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 \\u20ac m\\u00f6glich. In diesem Fall m\\u00fcssen bei Ihnen 6 Monate Laufzeit ausw\\u00e4hlbar sein.)<\\/i><\\/li>\\n    <li>Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.<\\/li>\\n    <li>Ihr Arbeitsverh\\u00e4ltnis ist f\\u00fcr die n\\u00e4chsten 12 Monate unbefristet \\/ oder Sie sind Rentner mit einer unbefristet gew\\u00e4hrten Rente \\/ oder Sie sind seit mindestens zw\\u00f6lf Monaten selbst\\u00e4ndig<\\/li>\\n    <li>Sie haben ein regelm\\u00e4\\u00dfiges Einkommen von mind. 650 \\u20ac netto<\\/li>\\n    <li>Sie haben keinen negativen Schufa-Eintrag<\\/li>\\n<\\/ul>\\n\\n<h3>Legitimation<\\/h3>\\n<p>Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine Legitimationspr\\u00fcfung durchzuf\\u00fchren. Dabei wird die Identit\\u00e4t aller neuen Kunden vor einer Kreditvergabe \\u00fcberpr\\u00fcft. Diese Pr\\u00fcfung dient auch Ihrer eigenen Sicherheit. Sie haben die Wahl, ob Sie die Legitimation <strong>online per Videotelefonie<\\/strong> (mit PC, Tablet oder Smartphone) oder in der n\\u00e4chsten Filiale der Deutschen Post <strong>per PostIdent<\\/strong> durchf\\u00fchren m\\u00f6chten. Auch die Vertragsunterschrift kann entweder online <strong>mit elektronischer Unterschrift<\\/strong> erfolgen oder Sie <strong>unterschreiben handschriftlich und die Deutsche Post sendet den Vertrag per Post<\\/strong> an uns. Bitte beachten Sie, dass das Einsenden des Vertrags per Post einige Tage zus\\u00e4tzlich ben\\u00f6tigt.<\\/p>\\n\\n<h3>Finanzierungsabschluss mit PostIdent<\\/h3>\\n<p><u>Legitimation mit PostIdent \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Kreditgenehmigung daf\\u00fcr, den Vertrag auszudrucken und zur Post zu bringen.<\\/li>\\n    <li><strong>Legitimieren Sie sich bei einer Postfiliale:<\\/strong> Drucken Sie Ihren Antrag aus und lesen sich Ihre Unterlagen in Ruhe durch. Unterschreiben Sie den Vertrag an den vorgesehenen Stellen und legen Sie die von der Bank geforderten Unterlagen bei. Verschlie\\u00dfen Sie die Unterlagen in einem Umschlag und bringen Sie diesen mit dem Postident-Formular zur n\\u00e4chsten Postfiliale. Ein Mitarbeiter der Post best\\u00e4tigt Ihre Identit\\u00e4t anhand Ihres g\\u00fcltigen Personalausweises oder Reisepasses.<\\/li>\\n    <li><strong>Freuen Sie sich auf die Lieferung:<\\/strong> Nach Eingang des Finanzierungsantrags bei Consors Finanz liefern wir die von Ihnen bestellte Ware unverz\\u00fcglich an Sie aus (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihrer Unterlagen).<\\/li>\\n<\\/ul>\\n\\n<h3>Volldigitaler Finanzierungsabschluss<\\/h3>\\n<p><u>Volldigitaler Finanzierungsabschluss \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Finanzierungsbewilligung f\\u00fcr die Option \\\"Jetzt online abschlie\\u00dfen\\\", um den Antrag digital abzuschlie\\u00dfen.<\\/li>\\n    <li><strong>Online-Identifikation:<\\/strong> Ihre Identifikation erfolgt ganz bequem mit einem Videotelefonat \\u2013 einfach und direkt \\u00fcber Ihren Browser oder per App. Mitarbeiter f\\u00fchren Sie Schritt f\\u00fcr Schritt durch den Prozess.<\\/li>\\n    <li><strong>Digitale Signatur:<\\/strong> Im Anschluss an die Online-Identifikation erhalten Sie eine mTAN per SMS, die Sie zur Best\\u00e4tigung in das daf\\u00fcr vorgesehen Feld eintragen. Damit wird der Vertrag rechtskr\\u00e4ftig online unterschrieben und abgeschlossen.<\\/li>\\n    <li><strong>Digitaler Kontoblick:<\\/strong> Dieser ersetzt das Einreichen von Kontoausz\\u00fcgen und Gehaltsnachweisen in Papierform. Die Kreditentscheidung und Pr\\u00fcfung Ihrer Angaben erfolgt mit einem einmaligen Blick auf Ihr (Gehalts-) Girokonto. So weisen Sie Ihr regelm\\u00e4\\u00dfiges Einkommen nach. Der Kontoblick erm\\u00f6glicht uns die Auswertung der gelieferten Umsatzdaten, um eine Kreditentscheidung treffen zu k\\u00f6nnen.<\\/li>\\n    <li><strong>Freuen Sie sich auf die baldige Lieferung:<\\/strong> Nach dem Online-Abschluss kann Ihre Ware im Gegensatz zum PostIdent-Verfahren sofort versendet werden!<\\/li>\\n<\\/ul>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:29:42.080',NULL),(']}@3MCk6Vg*','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"value\":\"<h2>Finanzierung<\\/h2>\\n<hr>\\n<p>Bezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel ausw\\u00e4hlen, zur Kasse gehen und die Zahlungsart \\\"Finanzierung\\\" ausw\\u00e4hlen. Die Vermittlung erfolgt ausschlie\\u00dflich f\\u00fcr den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland, Standort M\\u00fcnchen: Schwanthalerstr. 31, 80336 M\\u00fcnchen.<\\/p>\\n<h3>Finanzierungsprozess<\\/h3>\\n<p>Sie haben zwei M\\u00f6glichkeiten, die Legitimation und Unterschrift vorzunehmen:<br>\\n    Komplett online (mit sofortigem Warenversand) oder schriftlich und \\u00fcber eine Postfiliale (Warenversand nach Eingang der Unterlagen).<\\/p>\\n<p><u>So funktioniert\'s:<\\/u><\\/p>\\n<ol>\\n    <li><strong>Finanzierung online beantragen:<\\/strong> F\\u00fcllen Sie online das Antragsformular aus.<\\/li>\\n    <li><strong>Legitimation:<\\/strong><br>\\n        M\\u00f6glichkeit 1:Lassen Sie Ihre Identit\\u00e4t bequem online per Videotelefonie best\\u00e4tigen.<br>\\n        M\\u00f6glichkeit 2: Lassen Sie Ihre Identit\\u00e4t in der n\\u00e4chsten Postfiliale per Postident best\\u00e4tigen.<\\/li>\\n    <li><strong>Vertrag unterschreiben:<\\/strong><br>\\n        M\\u00f6glichkeit 1: Unterschreiben Sie den Kreditvertrag online per mTAN (SMS).<br>\\n        M\\u00f6glichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein.<\\/li>\\n    <li><strong>Auf die Lieferung freuen:<\\/strong> Ihre bestellte Ware liefern wir unverz\\u00fcglich an Sie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank eingegangen ist (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die Ware sofort versendet werden.<\\/li>\\n<\\/ol>\\n\\n<h3>Einzureichende Unterlagen<\\/h3>\\n<p><u>Folgende Unterlagen ben\\u00f6tigt die Bank:<\\/u><\\/p>\\n<ul>\\n    <li>Unterschriebener Kreditvertrag (elektronisch oder per Post)<\\/li>\\n    <li>Letzter Gehaltsnachweis \\/ bei Selbst\\u00e4ndigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 \\u20ac; in Einzelf\\u00e4llen auch unter einer Finanzierungssumme von 4.000 \\u20ac)<\\/li>\\n    <li>Eine Kopie der Aufenthaltserlaubnis bei Staatsangeh\\u00f6rigen von L\\u00e4ndern au\\u00dferhalb der EU<\\/li>\\n    <li>Studenten: Kopie eines g\\u00fcltigen Studentenausweises bzw. Immatrikulationsbescheinigung f\\u00fcr das laufende Semester und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n    <li>Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der ec-\\/Maestro- oder Kreditkarte<\\/li>\\n<\\/ul>\\n\\n<h3>Voraussetzungen f\\u00fcr eine Finanzierung<\\/h3>\\n<p><u>Folgende Voraussetzungen hinsichtlich Besch\\u00e4ftigung \\/ Einkommen m\\u00fcssen erf\\u00fcllt sein:<\\/u><\\/p>\\n<ul>\\n    <li>Sie sind mindestens 18 Jahre alt<\\/li>\\n    <li>Die Finanzierungssumme liegt zwischen 100 \\u20ac und 15.000 \\u20ac<br>\\n        <i>(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 \\u20ac m\\u00f6glich. In diesem Fall m\\u00fcssen bei Ihnen 6 Monate Laufzeit ausw\\u00e4hlbar sein.)<\\/i><\\/li>\\n    <li>Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten.<\\/li>\\n    <li>Ihr Arbeitsverh\\u00e4ltnis ist f\\u00fcr die n\\u00e4chsten 12 Monate unbefristet \\/ oder Sie sind Rentner mit einer unbefristet gew\\u00e4hrten Rente \\/ oder Sie sind seit mindestens zw\\u00f6lf Monaten selbst\\u00e4ndig<\\/li>\\n    <li>Sie haben ein regelm\\u00e4\\u00dfiges Einkommen von mind. 650 \\u20ac netto<\\/li>\\n    <li>Sie haben keinen negativen Schufa-Eintrag<\\/li>\\n<\\/ul>\\n\\n<h3>Legitimation<\\/h3>\\n<p>Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine Legitimationspr\\u00fcfung durchzuf\\u00fchren. Dabei wird die Identit\\u00e4t aller neuen Kunden vor einer Kreditvergabe \\u00fcberpr\\u00fcft. Diese Pr\\u00fcfung dient auch Ihrer eigenen Sicherheit. Sie haben die Wahl, ob Sie die Legitimation <strong>online per Videotelefonie<\\/strong> (mit PC, Tablet oder Smartphone) oder in der n\\u00e4chsten Filiale der Deutschen Post <strong>per PostIdent<\\/strong> durchf\\u00fchren m\\u00f6chten. Auch die Vertragsunterschrift kann entweder online <strong>mit elektronischer Unterschrift<\\/strong> erfolgen oder Sie <strong>unterschreiben handschriftlich und die Deutsche Post sendet den Vertrag per Post<\\/strong> an uns. Bitte beachten Sie, dass das Einsenden des Vertrags per Post einige Tage zus\\u00e4tzlich ben\\u00f6tigt.<\\/p>\\n\\n<h3>Finanzierungsabschluss mit PostIdent<\\/h3>\\n<p><u>Legitimation mit PostIdent \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Kreditgenehmigung daf\\u00fcr, den Vertrag auszudrucken und zur Post zu bringen.<\\/li>\\n    <li><strong>Legitimieren Sie sich bei einer Postfiliale:<\\/strong> Drucken Sie Ihren Antrag aus und lesen sich Ihre Unterlagen in Ruhe durch. Unterschreiben Sie den Vertrag an den vorgesehenen Stellen und legen Sie die von der Bank geforderten Unterlagen bei. Verschlie\\u00dfen Sie die Unterlagen in einem Umschlag und bringen Sie diesen mit dem Postident-Formular zur n\\u00e4chsten Postfiliale. Ein Mitarbeiter der Post best\\u00e4tigt Ihre Identit\\u00e4t anhand Ihres g\\u00fcltigen Personalausweises oder Reisepasses.<\\/li>\\n    <li><strong>Freuen Sie sich auf die Lieferung:<\\/strong> Nach Eingang des Finanzierungsantrags bei Consors Finanz liefern wir die von Ihnen bestellte Ware unverz\\u00fcglich an Sie aus (vorbehaltlich einer abschlie\\u00dfenden positiven Pr\\u00fcfung nach Eingang Ihrer Unterlagen).<\\/li>\\n<\\/ul>\\n\\n<h3>Volldigitaler Finanzierungsabschluss<\\/h3>\\n<p><u>Volldigitaler Finanzierungsabschluss \\u2013 So funktioniert\'s:<\\/u><\\/p>\\n<ul>\\n    <li><strong>Entscheiden Sie sich f\\u00fcr die Zahlart \\\"Finanzierung\\\":<\\/strong> Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k\\u00f6nnen Sie sich beim Gang zur Kasse f\\u00fcr eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl\\u00e4ufigen Finanzierungsbewilligung f\\u00fcr die Option \\\"Jetzt online abschlie\\u00dfen\\\", um den Antrag digital abzuschlie\\u00dfen.<\\/li>\\n    <li><strong>Online-Identifikation:<\\/strong> Ihre Identifikation erfolgt ganz bequem mit einem Videotelefonat \\u2013 einfach und direkt \\u00fcber Ihren Browser oder per App. Mitarbeiter f\\u00fchren Sie Schritt f\\u00fcr Schritt durch den Prozess.<\\/li>\\n    <li><strong>Digitale Signatur:<\\/strong> Im Anschluss an die Online-Identifikation erhalten Sie eine mTAN per SMS, die Sie zur Best\\u00e4tigung in das daf\\u00fcr vorgesehen Feld eintragen. Damit wird der Vertrag rechtskr\\u00e4ftig online unterschrieben und abgeschlossen.<\\/li>\\n    <li><strong>Digitaler Kontoblick:<\\/strong> Dieser ersetzt das Einreichen von Kontoausz\\u00fcgen und Gehaltsnachweisen in Papierform. Die Kreditentscheidung und Pr\\u00fcfung Ihrer Angaben erfolgt mit einem einmaligen Blick auf Ihr (Gehalts-) Girokonto. So weisen Sie Ihr regelm\\u00e4\\u00dfiges Einkommen nach. Der Kontoblick erm\\u00f6glicht uns die Auswertung der gelieferten Umsatzdaten, um eine Kreditentscheidung treffen zu k\\u00f6nnen.<\\/li>\\n    <li><strong>Freuen Sie sich auf die baldige Lieferung:<\\/strong> Nach dem Online-Abschluss kann Ihre Ware im Gegensatz zum PostIdent-Verfahren sofort versendet werden!<\\/li>\\n<\\/ul>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:29:42.080',NULL),('e		m-Fya1','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.326',NULL),('e		m-Fya1','jK¾Ku,4%','4e*Nݚ+h>','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.326',NULL),('h܋J߼/lle','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Impressum<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.790',NULL),('h܋J߼/lle','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"value\":\"<h2>Imprint<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.790',NULL),('q/\\{F\riSq','jK¾Ku,4%','/_MpXT|','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.327',NULL),('q/\\{F\riSq','jK¾Ku,4%','4e*Nݚ+h>','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.327',NULL),('t3`@	^%Fw','jK¾Ku,4%','/_MpXT|','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-05-07 14:22:51.328',NULL),('t3`@	^%Fw','jK¾Ku,4%','4e*Nݚ+h>','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-05-07 14:22:51.328',NULL),('wB\nS;yDͻV޲','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.327',NULL),('wB\nS;yDͻV޲','jK¾Ku,4%','4e*Nݚ+h>','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:51.327',NULL),('Mץ5{{j','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Widerrufsbelehrungen<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.787',NULL),('Mץ5{{j','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"value\":\"<h2>Right of rescission<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.787',NULL),('QF\Zؔ','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-05-07 14:22:33.827',NULL),('QF\Zؔ','jK¾Ku,4%','4e*Nݚ+h>','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-05-07 14:22:33.827',NULL),('cD%-','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-05-07 14:22:28.606',NULL),('cD%-','jK¾Ku,4%','4e*Nݚ+h>','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-05-07 14:22:28.606',NULL),('b-DCk','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-05-07 14:22:28.606',NULL),('b-DCk','jK¾Ku,4%','4e*Nݚ+h>','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2021-05-07 14:22:28.606',NULL),('\'5H˥?GVq','jK¾Ku,4%','/_MpXT|',NULL,NULL,'2021-05-07 14:22:33.827',NULL),('\'5H˥?GVq','jK¾Ku,4%','4e*Nݚ+h>',NULL,NULL,'2021-05-07 14:22:33.827',NULL),('`NWBf','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-05-07 14:22:33.827',NULL),('`NWBf','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2021-05-07 14:22:33.827',NULL),('֖FnMh','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-05-07 14:25:03.923',NULL),('֖FnMh','jK¾Ku,4%','4e*Nݚ+h>','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2021-05-07 14:25:03.923',NULL),('M\'heh','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>AGB<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.785',NULL),('M\'heh','jK¾Ku,4%','4e*Nݚ+h>','{\"content\":{\"value\":\"<h2>Terms of service<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-05-07 14:22:37.785',NULL),('ԶTL`l\"','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-05-07 14:22:36.491',NULL),('ԶTL`l\"','jK¾Ku,4%','4e*Nݚ+h>','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-05-07 14:22:36.491',NULL),('T688O=;','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-05-07 14:22:36.492',NULL),('T688O=;','jK¾Ku,4%','4e*Nݚ+h>','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2021-05-07 14:22:36.492',NULL);
/*!40000 ALTER TABLE `cms_slot_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country` (
  `id` binary(16) NOT NULL,
  `iso` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `iso3` varchar(45) DEFAULT NULL,
  `display_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `force_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `company_tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `check_vat_id_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `vat_id_pattern` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `shipping_available` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES ('nKg','SM',10,0,1,'SMR',0,0,0,0,NULL,'2021-05-07 14:22:41.693',NULL,1),('7M2d/)','JO',10,0,1,'JOR',0,0,0,0,NULL,'2021-05-07 14:22:41.668',NULL,1),('T&A9ܵ0','SN',10,0,1,'SEN',0,0,0,0,NULL,'2021-05-07 14:22:41.694',NULL,1),('\" 8CO=O','CA',10,0,1,'CAN',0,0,0,0,NULL,'2021-05-07 14:22:28.537',NULL,1),('2(N㷧n?g\n\\','ME',10,0,1,'MNE',0,0,0,0,NULL,'2021-05-07 14:22:41.679',NULL,1),('XkM:ghV','LA',10,0,1,'LAO',0,0,0,0,NULL,'2021-05-07 14:22:41.670',NULL,1),('L\'a','SV',10,0,1,'SLV',0,0,0,0,NULL,'2021-05-07 14:22:41.654',NULL,1),('Ǥ@p1*A','AE',10,0,1,'ARE',0,0,0,0,NULL,'2021-05-07 14:22:28.550',NULL,1),('H;ME(?','EC',10,0,1,'ECU',0,0,0,0,NULL,'2021-05-07 14:22:41.654',NULL,1),('mO=65t','LI',10,0,1,'LIE',0,0,0,0,NULL,'2021-05-07 14:22:28.550',NULL,1),('K@\ZU>hJ','WF',10,0,1,'WLF',0,0,0,0,NULL,'2021-05-07 14:22:41.709',NULL,1),('|/KrM2','TC',10,0,1,'TCA',0,0,0,0,NULL,'2021-05-07 14:22:41.706',NULL,1),('sC\\e','CL',10,0,1,'CHL',0,0,0,0,NULL,'2021-05-07 14:22:41.648',NULL,1),('.H/?A(','YT',10,0,1,'MYT',0,0,0,0,NULL,'2021-05-07 14:22:41.676',NULL,1),('OJS;','KG',10,0,1,'KGZ',0,0,0,0,NULL,'2021-05-07 14:22:41.670',NULL,1),('ROs_8n','CV',10,0,1,'CPV',0,0,0,0,NULL,'2021-05-07 14:22:41.647',NULL,1),('IJ?]','BJ',10,0,1,'BEN',0,0,0,0,NULL,'2021-05-07 14:22:41.641',NULL,1),('bMc?','TN',10,0,1,'TUN',0,0,0,0,NULL,'2021-05-07 14:22:41.705',NULL,1),('u؀MWvbA?=!','KE',10,0,1,'KEN',0,0,0,0,NULL,'2021-05-07 14:22:41.669',NULL,1),('r\rAQj','GL',10,0,1,'GRL',0,0,0,0,NULL,'2021-05-07 14:22:41.660',NULL,1),('JDà)[','BQ',10,0,1,'BES',0,0,0,0,NULL,'2021-05-07 14:22:41.642',NULL,1),('\ZD;KX˘0j','SX',10,0,1,'SXM',0,0,0,0,NULL,'2021-05-07 14:22:41.696',NULL,1),('LuMGz','CI',10,0,1,'CIV',0,0,0,0,NULL,'2021-05-07 14:22:41.666',NULL,1),('*N>@Sn `','ES',10,0,1,'ESP',0,0,0,0,'(ES)?[0-9A-Z][0-9]{7}[0-9A-Z]','2021-05-07 14:22:28.539',NULL,1),('ډJri','LT',10,0,1,'LTU',0,0,0,0,'(LT)?([0-9]{9}|[0-9]{12})','2021-05-07 14:22:41.632',NULL,1),('Y{DA','GG',10,0,1,'GGY',0,0,0,0,NULL,'2021-05-07 14:22:41.662',NULL,1),('M{BďGW','WS',10,0,1,'WSM',0,0,0,0,NULL,'2021-05-07 14:22:41.693',NULL,1),('  DBO.','IN',10,0,1,'IND',0,0,0,0,NULL,'2021-05-07 14:22:41.665',NULL,1),('!G0u,\"b','AQ',10,0,1,'ATA',0,0,0,0,NULL,'2021-05-07 14:22:41.636',NULL,1),('\"|aGؠ|d','IE',10,0,1,'IRL',0,0,0,0,'(IE)?[0-9]S[0-9]{5}L','2021-05-07 14:22:28.535',NULL,1),('#\nsDܕc&$','BE',10,0,1,'BEL',0,0,0,0,'(BE)?0[0-9]{9}','2021-05-07 14:22:28.553',NULL,1),('#F-Mxٮ','SZ',10,0,1,'SWZ',0,0,0,0,NULL,'2021-05-07 14:22:41.700',NULL,1),('$>6E._m','AS',10,0,1,'ASM',0,0,0,0,NULL,'2021-05-07 14:22:41.635',NULL,1),('\'K@ĸ2ߨ{','NE',10,0,1,'NER',0,0,0,0,NULL,'2021-05-07 14:22:41.682',NULL,1),('(-FK4}l2.','CG',10,0,1,'COG',0,0,0,0,NULL,'2021-05-07 14:22:41.650',NULL,1),('(vQcJW>#9̆','MT',10,0,1,'MLT',0,0,0,0,'(MT)?[0-9]{8}','2021-05-07 14:22:41.632',NULL,1),('( r_NA!Y','AG',10,0,1,'ATG',0,0,0,0,NULL,'2021-05-07 14:22:41.637',NULL,1),('(ywGG3{\Z-&','ML',10,0,1,'MLI',0,0,0,0,NULL,'2021-05-07 14:22:41.674',NULL,1),('+WꊳB\ZB','LS',10,0,1,'LSO',0,0,0,0,NULL,'2021-05-07 14:22:41.671',NULL,1),(',pLH(H','FR',10,0,1,'FRA',0,0,0,0,'(FR)?[0-9A-Z]{2}[0-9]{9}','2021-05-07 14:22:28.554',NULL,1),('-l\\AE-:,','RS',10,0,1,'SRB',0,0,0,0,NULL,'2021-05-07 14:22:41.695',NULL,1),('/ԺH6\ZM}΍','BG',10,0,1,'BGR',0,0,0,0,'(BG)?[0-9]{9,10}','2021-05-07 14:22:41.629',NULL,1),('0<sNΕsY','NR',10,0,1,'NRU',0,0,0,0,NULL,'2021-05-07 14:22:41.680',NULL,1),('26*=K1c6v','CC',10,0,1,'CCK',0,0,0,0,NULL,'2021-05-07 14:22:41.649',NULL,1),('3UXLɶ\r٤','LV',10,0,1,'LVA',0,0,0,0,'(LV)?[0-9]{11}','2021-05-07 14:22:41.631',NULL,1),('3htB<7Qh!s','SC',10,0,1,'SYC',0,0,0,0,NULL,'2021-05-07 14:22:41.695',NULL,1),('4rLLIU','KZ',10,0,1,'KAZ',0,0,0,0,NULL,'2021-05-07 14:22:41.668',NULL,1),('6ʻFx\n>','MX',10,0,1,'MEX',0,0,0,0,NULL,'2021-05-07 14:22:41.676',NULL,1),('6XV\"I+re','GY',10,0,1,'GUY',0,0,0,0,NULL,'2021-05-07 14:22:41.663',NULL,1),('7ۧGJQ\0E','CD',10,0,1,'COD',0,0,0,0,NULL,'2021-05-07 14:22:41.651',NULL,1),('9\Z4G4t','BH',10,0,1,'BHR',0,0,0,0,NULL,'2021-05-07 14:22:41.639',NULL,1),(':}\rtGI*','ST',10,0,1,'STP',0,0,0,0,NULL,'2021-05-07 14:22:41.694',NULL,1),(';&HRpzF','KW',10,0,1,'KWT',0,0,0,0,NULL,'2021-05-07 14:22:41.669',NULL,1),('<\0TyM)H\\n','AM',10,0,1,'ARM',0,0,0,0,NULL,'2021-05-07 14:22:41.637',NULL,1),('<;]EY<4I`7','IR',10,0,1,'IRN',0,0,0,0,NULL,'2021-05-07 14:22:41.666',NULL,1),('>F]ZZMÛQT','SA',10,0,1,'SAU',0,0,0,0,NULL,'2021-05-07 14:22:41.694',NULL,1),('>fl{rCak','UA',10,0,1,'UKR',0,0,0,0,NULL,'2021-05-07 14:22:41.707',NULL,1),('>E듊	K','KR',10,0,1,'KOR',0,0,0,0,NULL,'2021-05-07 14:22:41.698',NULL,1),('?>G!|o','UZ',10,0,1,'UZB',0,0,0,0,NULL,'2021-05-07 14:22:41.708',NULL,1),('?COX~t','EG',10,0,1,'EGY',0,0,0,0,NULL,'2021-05-07 14:22:41.654',NULL,1),('?bטN{gM7p','PA',10,0,1,'PAN',0,0,0,0,NULL,'2021-05-07 14:22:41.686',NULL,1),('@	1BcPe','KY',10,0,1,'CYM',0,0,0,0,NULL,'2021-05-07 14:22:41.647',NULL,1),('A)XO߁4z','LU',10,0,1,'LUX',0,0,0,0,'(LU)?[0-9]{8}','2021-05-07 14:22:28.537',NULL,1),('Af\Z!DI$s','PE',10,0,1,'PER',0,0,0,0,NULL,'2021-05-07 14:22:41.687',NULL,1),('CRfLpFޙ]','AI',10,0,1,'AIA',0,0,0,0,NULL,'2021-05-07 14:22:41.636',NULL,1),('C=ė!GWAr:','JM',10,0,1,'JAM',0,0,0,0,NULL,'2021-05-07 14:22:41.667',NULL,1),('Cel$@4_ll ','VE',10,0,1,'VEN',0,0,0,0,NULL,'2021-05-07 14:22:41.708',NULL,1),('CiK6IY','TO',10,0,1,'TON',0,0,0,0,NULL,'2021-05-07 14:22:41.704',NULL,1),('DoJCS{','SS',10,0,1,'SSD',0,0,0,0,NULL,'2021-05-07 14:22:41.699',NULL,1),('EtMJH','CM',10,0,1,'CMR',0,0,0,0,NULL,'2021-05-07 14:22:41.646',NULL,1),('GvߵOht&KFx','NI',10,0,1,'NIC',0,0,0,0,NULL,'2021-05-07 14:22:41.682',NULL,1),('GaKѺWeo%','AD',10,0,1,'AND',0,0,0,0,NULL,'2021-05-07 14:22:41.635',NULL,1),('GZCW	9','AT',10,0,1,'AUT',0,0,0,0,'(AT)?U[0-9]{8}','2021-05-07 14:22:28.538',NULL,1),('GԥwMLJ!0R','HU',10,0,1,'HUN',0,0,0,0,'(HU)?[0-9]{8}','2021-05-07 14:22:28.551',NULL,1),('GFI9','AO',10,0,1,'AGO',0,0,0,0,NULL,'2021-05-07 14:22:41.636',NULL,1),('Hf8=QCUDǖ/C','JE',10,0,1,'JEY',0,0,0,0,NULL,'2021-05-07 14:22:41.668',NULL,1),('I@A5','RE',10,0,1,'REU',0,0,0,0,NULL,'2021-05-07 14:22:41.689',NULL,1),('I%BIcE>-}','PN',10,0,1,'PCN',0,0,0,0,NULL,'2021-05-07 14:22:41.688',NULL,1),('JDyCF-h#	U','ZW',10,0,1,'ZWE',0,0,0,0,NULL,'2021-05-07 14:22:41.711',NULL,1),('Lq{O;q^6R','TT',10,0,1,'TTO',0,0,0,0,NULL,'2021-05-07 14:22:41.705',NULL,1),('O٘B;\n&a,','CX',10,0,1,'CXR',0,0,0,0,NULL,'2021-05-07 14:22:41.649',NULL,1),('OFm7~','PR',10,0,1,'PRI',0,0,0,0,NULL,'2021-05-07 14:22:41.688',NULL,1),('Q0A\nz','RO',10,0,1,'ROU',0,0,0,0,'(RO)?[0-9]{2,10}','2021-05-07 14:22:28.552',NULL,1),('QUyJ_!Lv','LY',10,0,1,'LBY',0,0,0,0,NULL,'2021-05-07 14:22:41.672',NULL,1),('RfX*K]ig','MZ',10,0,1,'MOZ',0,0,0,0,NULL,'2021-05-07 14:22:41.680',NULL,1),('U%Ḙ՛UBJ','BN',10,0,1,'BRN',0,0,0,0,NULL,'2021-05-07 14:22:41.645',NULL,1),('VSHü7c','MO',10,0,1,'MAC',0,0,0,0,NULL,'2021-05-07 14:22:41.672',NULL,1),('Z g!~G/7]5','TJ',10,0,1,'TJK',0,0,0,0,NULL,'2021-05-07 14:22:41.702',NULL,1),('[\"zbJ!u\"0','MP',10,0,1,'MNP',0,0,0,0,NULL,'2021-05-07 14:22:41.684',NULL,1),('\\쁩KH̘3t','MR',10,0,1,'MRT',0,0,0,0,NULL,'2021-05-07 14:22:41.675',NULL,1),(']W<+D\09A','SJ',10,0,1,'SJM',0,0,0,0,NULL,'2021-05-07 14:22:41.700',NULL,1),(']x) IO>','MD',10,0,1,'MDA',0,0,0,0,NULL,'2021-05-07 14:22:41.677',NULL,1),('^*N,UאF`3','QA',10,0,1,'QAT',0,0,0,0,NULL,'2021-05-07 14:22:41.688',NULL,1),('^+BN','RU',10,0,1,'RUS',0,0,0,0,NULL,'2021-05-07 14:22:41.690',NULL,1),('^=5PH*>','IL',10,0,1,'ISR',0,0,0,0,NULL,'2021-05-07 14:22:28.553',NULL,1),('^AǷ[DgB','GH',10,0,1,'GHA',0,0,0,0,NULL,'2021-05-07 14:22:41.659',NULL,1),('^C@\"Pg!','LC',10,0,1,'LCA',0,0,0,0,NULL,'2021-05-07 14:22:41.691',NULL,1),('`:>3N\Z*\'~=','PS',10,0,1,'PSE',0,0,0,0,NULL,'2021-05-07 14:22:41.685',NULL,1),('a׼cOԣul','FK',10,0,1,'FLK',0,0,0,0,NULL,'2021-05-07 14:22:41.656',NULL,1),('b\'Gd-{','IM',10,0,1,'IMN',0,0,0,0,NULL,'2021-05-07 14:22:41.667',NULL,1),('bH>% ','FJ',10,0,1,'FJI',0,0,0,0,NULL,'2021-05-07 14:22:41.656',NULL,1),('dA\\O3\0','EE',10,0,1,'EST',0,0,0,0,'(EE)?[0-9]{9}','2021-05-07 14:22:41.630',NULL,1),('eR/5VM2߶y','GW',10,0,1,'GNB',0,0,0,0,NULL,'2021-05-07 14:22:41.662',NULL,1),('feLR%I;*','HK',10,0,1,'HKG',0,0,0,0,NULL,'2021-05-07 14:22:41.665',NULL,1),('gkw\rM#|:','AL',10,0,1,'ALB',0,0,0,0,NULL,'2021-05-07 14:22:41.634',NULL,1),('i(3TJO*','UG',10,0,1,'UGA',0,0,0,0,NULL,'2021-05-07 14:22:41.707',NULL,1),('i\rjGrKݼ','TL',10,0,1,'TLS',0,0,0,0,NULL,'2021-05-07 14:22:41.703',NULL,1),('kkKVnɟj','VI',10,0,1,'VIR',0,0,0,0,NULL,'2021-05-07 14:22:41.645',NULL,1),('kwi@BY:','HT',10,0,1,'HTI',0,0,0,0,NULL,'2021-05-07 14:22:41.663',NULL,1),('mPYEa̍HO','DZ',10,0,1,'DZA',0,0,0,0,NULL,'2021-05-07 14:22:41.635',NULL,1),('nC~*GF-%','SR',10,0,1,'SUR',0,0,0,0,NULL,'2021-05-07 14:22:41.700',NULL,1),('o<VpH\'X)','BW',10,0,1,'BWA',0,0,0,0,NULL,'2021-05-07 14:22:41.643',NULL,1),('oӥCIҭ|ݵժ','GD',10,0,1,'GRD',0,0,0,0,NULL,'2021-05-07 14:22:41.660',NULL,1),('qꍎE','NU',10,0,1,'NIU',0,0,0,0,NULL,'2021-05-07 14:22:41.683',NULL,1),('q@߷It','NO',10,0,1,'NOR',0,0,0,0,NULL,'2021-05-07 14:22:28.538',NULL,1),('sRʱCv~lM','HR',10,0,1,'HRV',0,0,0,0,NULL,'2021-05-07 14:22:41.631',NULL,1),('tK0nJ۬Ǧo|','KP',10,0,1,'PRK',0,0,0,0,NULL,'2021-05-07 14:22:41.684',NULL,1),('uf@uO65P','MF',10,0,1,'MAF',0,0,0,0,NULL,'2021-05-07 14:22:41.692',NULL,1),('v8NQp','GE',10,0,1,'GEO',0,0,0,0,NULL,'2021-05-07 14:22:41.659',NULL,1),('xgQN:ط=','NL',10,0,1,'NLD',0,0,0,0,'(NL)?[0-9]{9}B[0-9]{2}','2021-05-07 14:22:28.537',NULL,1),('zV^KQڍ9','SI',10,0,1,'SVN',0,0,0,0,'(SI)?[0-9]{8}','2021-05-07 14:22:41.633',NULL,1),('|C?@]v','AF',10,0,1,'AFG',0,0,0,0,NULL,'2021-05-07 14:22:41.633',NULL,1),('ME7m0bO','UY',10,0,1,'URY',0,0,0,0,NULL,'2021-05-07 14:22:41.707',NULL,1),('hewKzpOGf','GN',10,0,1,'GIN',0,0,0,0,NULL,'2021-05-07 14:22:41.662',NULL,1),(' +^D\r-b','VA',10,0,1,'VAT',0,0,0,0,NULL,'2021-05-07 14:22:41.664',NULL,1),('%KDg\r&(r','TV',10,0,1,'TUV',0,0,0,0,NULL,'2021-05-07 14:22:41.706',NULL,1),('^Kve(e^','CY',10,0,1,'CYP',0,0,0,0,'(CY)?[0-9]{8}L','2021-05-07 14:22:41.633',NULL,1),('fLZ:o','GF',10,0,1,'GUF',0,0,0,0,NULL,'2021-05-07 14:22:41.657',NULL,1),('yJR47\'*','BL',10,0,1,'BLM',0,0,0,0,NULL,'2021-05-07 14:22:41.690',NULL,1),('A1CYfЧ2','GB',5,0,1,'GBR',0,0,0,0,'(GB)?([0-9]{9}([0-9]{3})?|[A-Z]{2}[0-9]{3})','2021-05-07 14:22:28.482',NULL,1),('Vd?Eٮu8','AU',10,0,1,'AUS',0,0,0,0,NULL,'2021-05-07 14:22:28.553',NULL,1),('9iI`|ח','BV',10,0,1,'BVT',0,0,0,0,NULL,'2021-05-07 14:22:41.643',NULL,1),('#_GXܓ','SG',10,0,1,'SGP',0,0,0,0,NULL,'2021-05-07 14:22:41.696',NULL,1),('c.Csak','PW',10,0,1,'PLW',0,0,0,0,NULL,'2021-05-07 14:22:41.685',NULL,1),('ȂKcSJ','LK',10,0,1,'LKA',0,0,0,0,NULL,'2021-05-07 14:22:41.699',NULL,1),('(i-\Z@ÈD\Z','BY',10,0,1,'BLR',0,0,0,0,NULL,'2021-05-07 14:22:41.640',NULL,1),('ߵE^Jnq\n','MM',10,0,1,'MMR',0,0,0,0,NULL,'2021-05-07 14:22:41.680',NULL,1),('gEnAOa%','KM',10,0,1,'COM',0,0,0,0,NULL,'2021-05-07 14:22:41.650',NULL,1),(')Mrl(Y','SE',10,0,1,'SWE',0,0,0,0,'(SE)?[0-9]{12}','2021-05-07 14:22:28.539',NULL,1),('į\nCy47d=<1','CO',10,0,1,'COL',0,0,0,0,NULL,'2021-05-07 14:22:41.650',NULL,1),('޽$\nIóR','HN',10,0,1,'HND',0,0,0,0,NULL,'2021-05-07 14:22:41.664',NULL,1),('~xW*OZ !9','AX',10,0,1,'ALA',0,0,0,0,NULL,'2021-05-07 14:22:41.634',NULL,1),('oK3GpÊ','CR',10,0,1,'CRI',0,0,0,0,NULL,'2021-05-07 14:22:41.651',NULL,1),('jFGd>','TW',10,0,1,'TWN',0,0,0,0,NULL,'2021-05-07 14:22:41.701',NULL,1),('VպLɎ)X','AR',10,0,1,'ARG',0,0,0,0,NULL,'2021-05-07 14:22:41.637',NULL,1),('ɴ I|F','GU',10,0,1,'GUM',0,0,0,0,NULL,'2021-05-07 14:22:41.661',NULL,1),('v%LôT_FI.','ID',10,0,1,'IDN',0,0,0,0,NULL,'2021-05-07 14:22:41.665',NULL,1),('QvKӅ*\'[','XK',10,0,1,'KOS',0,0,0,0,NULL,'2021-05-07 14:22:41.689',NULL,1),('lv~:NxpU<o','TH',10,0,1,'THA',0,0,0,0,NULL,'2021-05-07 14:22:41.703',NULL,1),('M2]','SK',10,0,1,'SVK',0,0,0,0,'(SK)?[0-9]{10}','2021-05-07 14:22:28.552',NULL,1),('l2M ;y','TZ',10,0,1,'TZA',0,0,0,0,NULL,'2021-05-07 14:22:41.702',NULL,1),('^Nb7k','BT',10,0,1,'BTN',0,0,0,0,NULL,'2021-05-07 14:22:41.642',NULL,1),('NK٥O{Q','MA',10,0,1,'MAR',0,0,0,0,NULL,'2021-05-07 14:22:41.679',NULL,1),('1@CL','MQ',10,0,1,'MTQ',0,0,0,0,NULL,'2021-05-07 14:22:41.675',NULL,1),(']RfN~͎`.C','BB',10,0,1,'BRB',0,0,0,0,NULL,'2021-05-07 14:22:41.640',NULL,1),('V<EQM','MU',10,0,1,'MUS',0,0,0,0,NULL,'2021-05-07 14:22:41.676',NULL,1),('\\bsHY˥k','GP',10,0,1,'GLP',0,0,0,0,NULL,'2021-05-07 14:22:41.661',NULL,1),('ZtMDѪ2uIN','PK',10,0,1,'PAK',0,0,0,0,NULL,'2021-05-07 14:22:41.685',NULL,1),('&> Ldp:u','IO',10,0,1,'IOT',0,0,0,0,NULL,'2021-05-07 14:22:41.644',NULL,1),('wYI4<','SD',10,0,1,'SDN',0,0,0,0,NULL,'2021-05-07 14:22:41.699',NULL,1),('OБlԐH7e','CK',10,0,1,'COK',0,0,0,0,NULL,'2021-05-07 14:22:41.651',NULL,1),('k\";(B(̢ ','CZ',10,0,1,'CZE',0,0,0,0,'(CZ)?[0-9]{8,10}','2021-05-07 14:22:28.552',NULL,1),('иB\\','GR',10,0,1,'GRC',0,0,0,0,'(EL|GR)?[0-9]{9}','2021-05-07 14:22:28.482',NULL,1),('l@ٺ$','MV',10,0,1,'MDV',0,0,0,0,NULL,'2021-05-07 14:22:41.674',NULL,1),('$Osk','CN',10,0,1,'CHN',0,0,0,0,NULL,'2021-05-07 14:22:41.649',NULL,1),('\'NcŒS','TF',10,0,1,'ATF',0,0,0,0,NULL,'2021-05-07 14:22:41.657',NULL,1),('OY3LD|32a','MW',10,0,1,'MWI',0,0,0,0,NULL,'2021-05-07 14:22:41.673',NULL,1),('-J*\"G\n','TM',10,0,1,'TKM',0,0,0,0,NULL,'2021-05-07 14:22:41.705',NULL,1),('EWH/HP\r','DK',10,0,1,'DNK',0,0,0,0,'(DK)?[0-9]{8}','2021-05-07 14:22:28.554',NULL,1),('YBH$ҿ|','GS',10,0,1,'SGS',0,0,0,0,NULL,'2021-05-07 14:22:41.698',NULL,1),('JKdi}','NG',10,0,1,'NGA',0,0,0,0,NULL,'2021-05-07 14:22:41.683',NULL,1),('y?Mxqi','GI',10,0,1,'GIB',0,0,0,0,NULL,'2021-05-07 14:22:41.660',NULL,1),('_9mMj-(','GA',10,0,1,'GAB',0,0,0,0,NULL,'2021-05-07 14:22:41.658',NULL,1),('KtDsFM؀','MK',10,0,1,'MKD',0,0,0,0,NULL,'2021-05-07 14:22:41.672',NULL,1),(';)G ģ\\vY','NC',10,0,1,'NCL',0,0,0,0,NULL,'2021-05-07 14:22:41.681',NULL,1),('EE{f','JP',10,0,1,'JPN',0,0,0,0,NULL,'2021-05-07 14:22:28.536',NULL,1),('y3Obl`','FO',10,0,1,'FRO',0,0,0,0,NULL,'2021-05-07 14:22:41.656',NULL,1),('WfJt,l','US',10,0,1,'USA',0,0,0,0,NULL,'2021-05-07 14:22:28.539',NULL,1),('gGBI\\E','SY',10,0,1,'SYR',0,0,0,0,NULL,'2021-05-07 14:22:41.701',NULL,1),('V&@׬ %}','TR',10,0,1,'TUR',0,0,0,0,NULL,'2021-05-07 14:22:28.551',NULL,1),('\nUqK_O','PG',10,0,1,'PNG',0,0,0,0,NULL,'2021-05-07 14:22:41.686',NULL,1),('KYBvX@','FM',10,0,1,'FSM',0,0,0,0,NULL,'2021-05-07 14:22:41.677',NULL,1),('~I,K3#nY(','DJ',10,0,1,'DJI',0,0,0,0,NULL,'2021-05-07 14:22:41.652',NULL,1),('+HKĒ\04','ZM',10,0,1,'ZMB',0,0,0,0,NULL,'2021-05-07 14:22:41.710',NULL,1),('N&&','NZ',10,0,1,'NZL',0,0,0,0,NULL,'2021-05-07 14:22:41.681',NULL,1),('ÕZ$BӇuX|b','PM',10,0,1,'SPM',0,0,0,0,NULL,'2021-05-07 14:22:41.692',NULL,1),('9E8bF	','IQ',10,0,1,'IRQ',0,0,0,0,NULL,'2021-05-07 14:22:41.667',NULL,1),(')Lo','NF',10,0,1,'NFK',0,0,0,0,NULL,'2021-05-07 14:22:41.683',NULL,1),('jD[*.~','KI',10,0,1,'KIR',0,0,0,0,NULL,'2021-05-07 14:22:41.669',NULL,1),('\\kE@N4','RW',10,0,1,'RWA',0,0,0,0,NULL,'2021-05-07 14:22:41.690',NULL,1),('°GZsr[','ER',10,0,1,'ERI',0,0,0,0,NULL,'2021-05-07 14:22:41.655',NULL,1),('\r2JΨ#Jw','GQ',10,0,1,'GNQ',0,0,0,0,NULL,'2021-05-07 14:22:41.655',NULL,1),('˺٧6A±%gy','IT',10,0,1,'ITA',0,0,0,0,'(IT)?[0-9]{11}','2021-05-07 14:22:28.536',NULL,1),('˼WGzWβ ','BM',10,0,1,'BMU',0,0,0,0,NULL,'2021-05-07 14:22:41.641',NULL,1),('+AFq\rM','TG',10,0,1,'TGO',0,0,0,0,NULL,'2021-05-07 14:22:41.703',NULL,1),('hmLr5q6\n','MN',10,0,1,'MNG',0,0,0,0,NULL,'2021-05-07 14:22:41.678',NULL,1),('.XIlS7J\'','ET',10,0,1,'ETH',0,0,0,0,NULL,'2021-05-07 14:22:41.655',NULL,1),('4?k?H[}@St','SO',10,0,1,'SOM',0,0,0,0,NULL,'2021-05-07 14:22:41.697',NULL,1),('ҋJC@Y%i','GT',10,0,1,'GTM',0,0,0,0,NULL,'2021-05-07 14:22:41.661',NULL,1),('|9JB_v_','MY',10,0,1,'MYS',0,0,0,0,NULL,'2021-05-07 14:22:41.673',NULL,1),('ǯ|DJ̥dJ&','KH',10,0,1,'KHM',0,0,0,0,NULL,'2021-05-07 14:22:41.646',NULL,1),('4MQsk3P','DO',10,0,1,'DOM',0,0,0,0,NULL,'2021-05-07 14:22:41.653',NULL,1),('ח{yEA iI','TK',10,0,1,'TKL',0,0,0,0,NULL,'2021-05-07 14:22:41.704',NULL,1),('<@0F4','YE',10,0,1,'YEM',0,0,0,0,NULL,'2021-05-07 14:22:41.710',NULL,1),('1K=KD;','VG',10,0,1,'VGB',0,0,0,0,NULL,'2021-05-07 14:22:41.644',NULL,1),('kT;J2R`K','FI',10,0,1,'FIN',0,0,0,0,'(FI)?[0-9]{8}','2021-05-07 14:22:28.554',NULL,1),(':uOͥ\'','OM',10,0,1,'OMN',0,0,0,0,NULL,'2021-05-07 14:22:41.684',NULL,1),('珽?I38-','LR',10,0,1,'LBR',0,0,0,0,NULL,'2021-05-07 14:22:41.671',NULL,1),('0Mٸߠ\r','VC',10,0,1,'VCT',0,0,0,0,NULL,'2021-05-07 14:22:41.693',NULL,1),('ۇ_VO\0c','KN',10,0,1,'KNA',0,0,0,0,NULL,'2021-05-07 14:22:41.691',NULL,1),('ۤg8;FGsx','BR',10,0,1,'BRA',0,0,0,0,NULL,'2021-05-07 14:22:28.552',NULL,1),('\Z,I,ɉ','PF',10,0,1,'PYF',0,0,0,0,NULL,'2021-05-07 14:22:41.657',NULL,1),('蝳I~Ö','PL',10,0,1,'POL',0,0,0,0,'(PL)?[0-9]{10}','2021-05-07 14:22:28.551',NULL,1),('\r=Ax/','MC',10,0,1,'MCO',0,0,0,0,NULL,'2021-05-07 14:22:41.678',NULL,1),('5+Gͫoȍ\'#','CU',10,0,1,'CUB',0,0,0,0,NULL,'2021-05-07 14:22:41.652',NULL,1),('\n[|RfHϺQ\"','GM',10,0,1,'GMB',0,0,0,0,NULL,'2021-05-07 14:22:41.658',NULL,1),('B@IW69uL','TD',10,0,1,'TCD',0,0,0,0,NULL,'2021-05-07 14:22:41.648',NULL,1),('vsMUUt','BD',10,0,1,'BGD',0,0,0,0,NULL,'2021-05-07 14:22:41.639',NULL,1),('vNE%5\r','NA',10,0,1,'NAM',0,0,0,0,NULL,'2021-05-07 14:22:28.537',NULL,1),('uc Csև','VN',10,0,1,'VNM',0,0,0,0,NULL,'2021-05-07 14:22:41.709',NULL,1),('CFF!Pb','BI',10,0,1,'BDI',0,0,0,0,NULL,'2021-05-07 14:22:41.646',NULL,1),('i(ZJ l{<t\n','LB',10,0,1,'LBN',0,0,0,0,NULL,'2021-05-07 14:22:41.671',NULL,1),('ۦLGp&Uf','BO',10,0,1,'BOL',0,0,0,0,NULL,'2021-05-07 14:22:41.642',NULL,1),('HSKЪ0LM','IS',10,0,1,'ISL',0,0,0,0,NULL,'2021-05-07 14:22:28.536',NULL,1),('UM_AfZs5','UM',10,0,1,'UMI',0,0,0,0,NULL,'2021-05-07 14:22:41.644',NULL,1),('N]!j','SB',10,0,1,'SLB',0,0,0,0,NULL,'2021-05-07 14:22:41.697',NULL,1),('\"	!D8x','CH',10,1,1,'CHE',0,0,0,0,NULL,'2021-05-07 14:22:28.539',NULL,1),('/GW|','SH',10,0,1,'SHN',0,0,0,0,NULL,'2021-05-07 14:22:41.691',NULL,1),('A~ 6JbWq','VU',10,0,1,'VUT',0,0,0,0,NULL,'2021-05-07 14:22:41.708',NULL,1),('aD@9','AW',10,0,1,'ABW',0,0,0,0,NULL,'2021-05-07 14:22:41.638',NULL,1),('5E2r3','CF',10,0,1,'CAF',0,0,0,0,NULL,'2021-05-07 14:22:41.647',NULL,1),('zsf3Cu7P','BA',10,0,1,'BIH',0,0,0,0,NULL,'2021-05-07 14:22:41.643',NULL,1),('@B=Id','EH',10,0,1,'ESH',0,0,0,0,NULL,'2021-05-07 14:22:41.709',NULL,1),('=毓E؀','PT',10,0,1,'PRT',0,0,0,0,'(PT)?[0-9]{9}','2021-05-07 14:22:28.538',NULL,1),(':%_A&+','SL',10,0,1,'SLE',0,0,0,0,NULL,'2021-05-07 14:22:41.696',NULL,1),('A(J#','BS',10,0,1,'BHS',0,0,0,0,NULL,'2021-05-07 14:22:41.639',NULL,1),('T\\֔B%wBQ','NP',10,0,1,'NPL',0,0,0,0,NULL,'2021-05-07 14:22:41.681',NULL,1),('1O!\"\"','PY',10,0,1,'PRY',0,0,0,0,NULL,'2021-05-07 14:22:41.687',NULL,1),('E\rKT*4U','ZA',10,0,1,'ZAF',0,0,0,0,NULL,'2021-05-07 14:22:41.697',NULL,1),('U/@P,a9','MS',10,0,1,'MSR',0,0,0,0,NULL,'2021-05-07 14:22:41.679',NULL,1),('\ZBG\0VC:(U','DE',1,0,1,'DEU',0,0,0,0,'(DE)?[0-9]{9}','2021-05-07 14:22:28.474',NULL,1),('lOܜ1vt&','CW',10,0,1,'CUW',0,0,0,0,NULL,'2021-05-07 14:22:41.652',NULL,1),(':2%MhdM','BF',10,0,1,'BFA',0,0,0,0,NULL,'2021-05-07 14:22:41.645',NULL,1),('mqbvN 1*SZ','HM',10,0,1,'HMD',0,0,0,0,NULL,'2021-05-07 14:22:41.663',NULL,1),('ygfEɟP.u','DM',10,0,1,'DMA',0,0,0,0,NULL,'2021-05-07 14:22:41.653',NULL,1),('jUC_l','MG',10,0,1,'MDG',0,0,0,0,NULL,'2021-05-07 14:22:41.673',NULL,1),('YSClv','BZ',10,0,1,'BLZ',0,0,0,0,NULL,'2021-05-07 14:22:41.640',NULL,1),('$<Cխ3(','AZ',10,0,1,'AZE',0,0,0,0,NULL,'2021-05-07 14:22:41.638',NULL,1),('BSKӜ:','MH',10,0,1,'MHL',0,0,0,0,NULL,'2021-05-07 14:22:41.675',NULL,1),('`EsD','PH',10,0,1,'PHL',0,0,0,0,NULL,'2021-05-07 14:22:41.687',NULL,1);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state`
--

DROP TABLE IF EXISTS `country_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state` (
  `id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `short_code` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.country_state.country_id` (`country_id`),
  CONSTRAINT `fk.country_state.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state`
--

LOCK TABLES `country_state` WRITE;
/*!40000 ALTER TABLE `country_state` DISABLE KEYS */;
INSERT INTO `country_state` VALUES ('\0KR%F!','WfJt,l','US-IN',1,1,'2021-05-07 14:22:28.542',NULL),('+z[F\\','A1CYfЧ2','GB-WGN',1,1,'2021-05-07 14:22:28.509',NULL),('ؽ!Fl)b','A1CYfЧ2','GB-TOB',1,1,'2021-05-07 14:22:28.522',NULL),('Q\r-J>a[i','A1CYfЧ2','GB-FAL',1,1,'2021-05-07 14:22:28.528',NULL),('uͨLMyZ','A1CYfЧ2','GB-BGW',1,1,'2021-05-07 14:22:28.531',NULL),('H\rOl]','WfJt,l','US-DE',1,1,'2021-05-07 14:22:28.541',NULL),('KJ<ǜ','WfJt,l','US-NJ',1,1,'2021-05-07 14:22:28.545',NULL),('--LHesS','WfJt,l','US-TX',1,1,'2021-05-07 14:22:28.548',NULL),('0HEtMu','A1CYfЧ2','GB-IOS',1,1,'2021-05-07 14:22:28.515',NULL),('\r QA3Ex','A1CYfЧ2','GB-BNE',1,1,'2021-05-07 14:22:28.492',NULL),(');qFxZ','WfJt,l','US-NY',1,1,'2021-05-07 14:22:28.546',NULL),('zuLDQ','A1CYfЧ2','GB-NTH',1,1,'2021-05-07 14:22:28.489',NULL),('OT\nDl#\r=*','A1CYfЧ2','GB-STN',1,1,'2021-05-07 14:22:28.499',NULL),('	A%A','A1CYfЧ2','GB-WNM',1,1,'2021-05-07 14:22:28.522',NULL),('8QNc','A1CYfЧ2','GB-BDG',1,1,'2021-05-07 14:22:28.492',NULL),('EK.7g ','A1CYfЧ2','GB-ABE',1,1,'2021-05-07 14:22:28.525',NULL),('O=bF','A1CYfЧ2','GB-EAY',1,1,'2021-05-07 14:22:28.527',NULL),('D8D۬K SWv','A1CYfЧ2','GB-STY',1,1,'2021-05-07 14:22:28.507',NULL),('s?/H(?tM','WfJt,l','US-OH',1,1,'2021-05-07 14:22:28.547',NULL),('GO\"[<','A1CYfЧ2','GB-SFK',1,1,'2021-05-07 14:22:28.490',NULL),('%DE6\'5J','A1CYfЧ2','GB-NTL',1,1,'2021-05-07 14:22:28.534',NULL),('7N_9GOp9	|*','A1CYfЧ2','GB-BKM',1,1,'2021-05-07 14:22:28.485',NULL),('upn@@B{','\ZBG\0VC:(U','DE-BE',1,1,'2021-05-07 14:22:28.477',NULL),('ÓG̰','A1CYfЧ2','GB-NLK',1,1,'2021-05-07 14:22:28.529',NULL),('>FJ꽤','WfJt,l','US-MS',1,1,'2021-05-07 14:22:28.544',NULL),('u\nD9{Lj','A1CYfЧ2','GB-LEW',1,1,'2021-05-07 14:22:28.497',NULL),('YNP','A1CYfЧ2','GB-CAY',1,1,'2021-05-07 14:22:28.532',NULL),('BA}Q~7','A1CYfЧ2','GB-BST',1,1,'2021-05-07 14:22:28.511',NULL),('pFGwyX$^L','A1CYfЧ2','GB-BEX',1,1,'2021-05-07 14:22:28.492',NULL),('\ZQpGjMǜ','A1CYfЧ2','GB-ELN',1,1,'2021-05-07 14:22:28.527',NULL),('\ZRzOlNq&j','A1CYfЧ2','GB-STT',1,1,'2021-05-07 14:22:28.520',NULL),('Mc:WL:{	 U?','A1CYfЧ2','GB-WBK',1,1,'2021-05-07 14:22:28.522',NULL),('zAUHKN7R+','WfJt,l','US-DC',1,1,'2021-05-07 14:22:28.550',NULL),('̵3\"8Fv','A1CYfЧ2','GB-BIR',1,1,'2021-05-07 14:22:28.500',NULL),('wnDW-@V','A1CYfЧ2','GB-AGY',1,1,'2021-05-07 14:22:28.533',NULL),('HL$[pR-','A1CYfЧ2','GB-BRC',1,1,'2021-05-07 14:22:28.511',NULL),('#യKe9','A1CYfЧ2','GB-SWD',1,1,'2021-05-07 14:22:28.521',NULL),('$dH\nB','A1CYfЧ2','GB-SKP',1,1,'2021-05-07 14:22:28.507',NULL),('$RjNbZT','A1CYfЧ2','GB-ENG',1,1,'2021-05-07 14:22:28.483',NULL),('$Lޙ=','A1CYfЧ2','GB-SLF',1,1,'2021-05-07 14:22:28.506',NULL),('$rD܉\\R','A1CYfЧ2','GB-WLL',1,1,'2021-05-07 14:22:28.508',NULL),('%\'r3Lto}','A1CYfЧ2','GB-MDB',1,1,'2021-05-07 14:22:28.516',NULL),('%]KlKf$`','A1CYfЧ2','GB-COV',1,1,'2021-05-07 14:22:28.502',NULL),('&S<e^HoW','A1CYfЧ2','GB-BNS',1,1,'2021-05-07 14:22:28.500',NULL),('&_Bʈw?S!','A1CYfЧ2','GB-SLK',1,1,'2021-05-07 14:22:28.531',NULL),('&ayB{{}','A1CYfЧ2','GB-OLD',1,1,'2021-05-07 14:22:28.505',NULL),('\'E[Dm@\'$','A1CYfЧ2','GB-NFK',1,1,'2021-05-07 14:22:28.488',NULL),('(3Ka3+q3\"','A1CYfЧ2','GB-ESS',1,1,'2021-05-07 14:22:28.486',NULL),('(FUA\r','A1CYfЧ2','GB-ABD',1,1,'2021-05-07 14:22:28.526',NULL),('(±<XNK^,ـ','A1CYfЧ2','GB-DUR',1,1,'2021-05-07 14:22:28.513',NULL),('*;ΉJRrf','WfJt,l','US-PA',1,1,'2021-05-07 14:22:28.547',NULL),('*AHcE)M','A1CYfЧ2','GB-FMO',1,1,'2021-05-07 14:22:28.524',NULL),('*<,EH9|O5E','A1CYfЧ2','GB-KIR',1,1,'2021-05-07 14:22:28.503',NULL),('*َO:\0\"Kq','A1CYfЧ2','GB-CHW',1,1,'2021-05-07 14:22:28.512',NULL),(',h&ťF}ȏ b','\ZBG\0VC:(U','DE-BW',1,1,'2021-05-07 14:22:28.475',NULL),('-\0UshDZ[9','A1CYfЧ2','GB-STS',1,1,'2021-05-07 14:22:28.490',NULL),('-ϱ{Er=','A1CYfЧ2','GB-NTT',1,1,'2021-05-07 14:22:28.489',NULL),('.0MGBΣp\0','WfJt,l','US-VT',1,1,'2021-05-07 14:22:28.548',NULL),('.^DFQ@$*','A1CYfЧ2','GB-BPL',1,1,'2021-05-07 14:22:28.510',NULL),('.\ZDYe','A1CYfЧ2','GB-DEN',1,1,'2021-05-07 14:22:28.533',NULL),('/BұL!','WfJt,l','US-ID',1,1,'2021-05-07 14:22:28.542',NULL),('0{G?S7i','A1CYfЧ2','GB-PLY',1,1,'2021-05-07 14:22:28.518',NULL),('1ӃB(C<ȓ','A1CYfЧ2','GB-BDF',1,1,'2021-05-07 14:22:28.510',NULL),('1V!IIՠ','A1CYfЧ2','GB-CWY',1,1,'2021-05-07 14:22:28.532',NULL),('3> FAO\0oF','A1CYfЧ2','GB-MTY',1,1,'2021-05-07 14:22:28.533',NULL),('3oE5QYH','A1CYfЧ2','GB-SOM',1,1,'2021-05-07 14:22:28.490',NULL),('4\rSH`d\03_','A1CYfЧ2','GB-HAV',1,1,'2021-05-07 14:22:28.495',NULL),('5)6O|Ґ#','A1CYfЧ2','GB-HAL',1,1,'2021-05-07 14:22:28.514',NULL),('5:;IxvbF>!','WfJt,l','US-AL',1,1,'2021-05-07 14:22:28.540',NULL),('5J\\2Jޘi?','A1CYfЧ2','GB-KWL',1,1,'2021-05-07 14:22:28.503',NULL),('7c\0F\"|','A1CYfЧ2','GB-WKF',1,1,'2021-05-07 14:22:28.508',NULL),('7cBDUp}','A1CYfЧ2','GB-ELS',1,1,'2021-05-07 14:22:28.528',NULL),('7ËFe@!Sa,','A1CYfЧ2','GB-CMD',1,1,'2021-05-07 14:22:28.493',NULL),('8GR<%NJ<','A1CYfЧ2','GB-DUD',1,1,'2021-05-07 14:22:28.502',NULL),('9GooK?c!B','WfJt,l','US-SC',1,1,'2021-05-07 14:22:28.548',NULL),(';zuDƫl:n','A1CYfЧ2','GB-MLN',1,1,'2021-05-07 14:22:28.529',NULL),('=fMY@눆r9','A1CYfЧ2','GB-NSM',1,1,'2021-05-07 14:22:28.517',NULL),('?$@6HPZ4G','WfJt,l','US-WY',1,1,'2021-05-07 14:22:28.549',NULL),('?[\rEq}~e','A1CYfЧ2','GB-CGN',1,1,'2021-05-07 14:22:28.532',NULL),('?\rpR7Oơ\"IG','A1CYfЧ2','GB-MRT',1,1,'2021-05-07 14:22:28.498',NULL),('@0CTSOf1\Z','A1CYfЧ2','GB-GLG',1,1,'2021-05-07 14:22:28.528',NULL),('FE,J','WfJt,l','US-CA',1,1,'2021-05-07 14:22:28.540',NULL),('Gd5Et!q','\ZBG\0VC:(U','DE-NI',1,1,'2021-05-07 14:22:28.479',NULL),('JIBa','A1CYfЧ2','GB-ROT',1,1,'2021-05-07 14:22:28.505',NULL),('KŐEr','A1CYfЧ2','GB-RIC',1,1,'2021-05-07 14:22:28.498',NULL),('Ls-E2SNƿ','A1CYfЧ2','GB-RDB',1,1,'2021-05-07 14:22:28.498',NULL),('L\0޶D$OGa','A1CYfЧ2','GB-STG',1,1,'2021-05-07 14:22:28.531',NULL),('MQkKX\r','WfJt,l','US-IA',1,1,'2021-05-07 14:22:28.543',NULL),('NrbdKwiV','A1CYfЧ2','GB-KHL',1,1,'2021-05-07 14:22:28.515',NULL),('N$^J+>','WfJt,l','US-OR',1,1,'2021-05-07 14:22:28.547',NULL),('O1j\'Iҙ6U','A1CYfЧ2','GB-IVC',1,1,'2021-05-07 14:22:28.529',NULL),('OFD|9HfXcV','A1CYfЧ2','GB-TWH',1,1,'2021-05-07 14:22:28.499',NULL),('P/gCz\\D','A1CYfЧ2','GB-CRY',1,1,'2021-05-07 14:22:28.493',NULL),('PsdA\\X=x]','A1CYfЧ2','GB-LIN',1,1,'2021-05-07 14:22:28.488',NULL),('Q)KPH-_g-U','WfJt,l','US-IL',1,1,'2021-05-07 14:22:28.542',NULL),('QVcBOޘٻnO','A1CYfЧ2','GB-MUL',1,1,'2021-05-07 14:22:28.525',NULL),('RGْCSҴ','\ZBG\0VC:(U','DE-SH',1,1,'2021-05-07 14:22:28.481',NULL),('R$BMJ=͡0','A1CYfЧ2','GB-MEA',1,1,'2021-05-07 14:22:28.525',NULL),('T%E2UK3QL','WfJt,l','US-WA',1,1,'2021-05-07 14:22:28.549',NULL),('T&5NLrY','A1CYfЧ2','GB-YOR',1,1,'2021-05-07 14:22:28.523',NULL),('UCC#Q%','WfJt,l','US-KS',1,1,'2021-05-07 14:22:28.543',NULL),('VYH|g','A1CYfЧ2','GB-CLD',1,1,'2021-05-07 14:22:28.501',NULL),('WV@Kje#','A1CYfЧ2','GB-KTT',1,1,'2021-05-07 14:22:28.497',NULL),('X0M)3CLݸRms8f','\ZBG\0VC:(U','DE-MV',1,1,'2021-05-07 14:22:28.479',NULL),('YZrJЩ)xi','A1CYfЧ2','GB-DNC',1,1,'2021-05-07 14:22:28.502',NULL),('Z#m@ޮ,J','WfJt,l','US-AR',1,1,'2021-05-07 14:22:28.540',NULL),('\\IJ;b','WfJt,l','US-KY',1,1,'2021-05-07 14:22:28.543',NULL),('][hoB˓\Zh','A1CYfЧ2','GB-RFW',1,1,'2021-05-07 14:22:28.530',NULL),(']\0QxH³\"YQ8Z','A1CYfЧ2','GB-ERW',1,1,'2021-05-07 14:22:28.527',NULL),('_9͎Gqcԝdw','A1CYfЧ2','GB-NAY',1,1,'2021-05-07 14:22:28.529',NULL),('aկ!^EG!','WfJt,l','US-RI',1,1,'2021-05-07 14:22:28.547',NULL),('am5B:v\\','A1CYfЧ2','GB-TFW',1,1,'2021-05-07 14:22:28.521',NULL),('b\rHewq','A1CYfЧ2','GB-NWM',1,1,'2021-05-07 14:22:28.498',NULL),('dS̵AM֗x/','A1CYfЧ2','GB-LEC',1,1,'2021-05-07 14:22:28.488',NULL),('l\ZOTAKF\0m','A1CYfЧ2','GB-WLV',1,1,'2021-05-07 14:22:28.509',NULL),('mC޳0;C','A1CYfЧ2','GB-IOW',1,1,'2021-05-07 14:22:28.515',NULL),('mGbDk3~','A1CYfЧ2','GB-GAT',1,1,'2021-05-07 14:22:28.503',NULL),('mĆDkgMS5','WfJt,l','US-MI',1,1,'2021-05-07 14:22:28.544',NULL),('n}JM6','WfJt,l','US-VA',1,1,'2021-05-07 14:22:28.549',NULL),('oT+BN','WfJt,l','US-OK',1,1,'2021-05-07 14:22:28.547',NULL),('s\ZK! q','A1CYfЧ2','GB-SHF',1,1,'2021-05-07 14:22:28.506',NULL),('s(tN/Q;','A1CYfЧ2','GB-WAR',1,1,'2021-05-07 14:22:28.491',NULL),('tڄS2H7#N%','A1CYfЧ2','GB-MDW',1,1,'2021-05-07 14:22:28.516',NULL),('tB\r;','WfJt,l','US-NM',1,1,'2021-05-07 14:22:28.546',NULL),('u\0wFvO:~G','A1CYfЧ2','GB-HCK',1,1,'2021-05-07 14:22:28.494',NULL),('uN]NX4K&)','A1CYfЧ2','GB-LND',1,1,'2021-05-07 14:22:28.492',NULL),('u6uK;,-ƺ','A1CYfЧ2','GB-ERY',1,1,'2021-05-07 14:22:28.513',NULL),('x9arzN4?\r','\ZBG\0VC:(U','DE-HB',1,1,'2021-05-07 14:22:28.477',NULL),('zHƃ:XO','A1CYfЧ2','GB-DBY',1,1,'2021-05-07 14:22:28.485',NULL),('{ATcMeOo','A1CYfЧ2','GB-WSM',1,1,'2021-05-07 14:22:28.500',NULL),('|.MTe','A1CYfЧ2','GB-WOR',1,1,'2021-05-07 14:22:28.491',NULL),('|\n:YQCZb','A1CYfЧ2','GB-LIV',1,1,'2021-05-07 14:22:28.504',NULL),('|cJMLu','A1CYfЧ2','GB-ORK',1,1,'2021-05-07 14:22:28.530',NULL),('}[\0HKGNC','A1CYfЧ2','GB-WLN',1,1,'2021-05-07 14:22:28.531',NULL),('Mr~Hy','A1CYfЧ2','GB-MIK',1,1,'2021-05-07 14:22:28.516',NULL),('ȮY]zK ','A1CYfЧ2','GB-NEL',1,1,'2021-05-07 14:22:28.516',NULL),('eXMLmDi','WfJt,l','US-NH',1,1,'2021-05-07 14:22:28.545',NULL),('B^M\rغe','A1CYfЧ2','GB-NLN',1,1,'2021-05-07 14:22:28.517',NULL),('̖@@ቀo^','A1CYfЧ2','GB-ENF',1,1,'2021-05-07 14:22:28.494',NULL),('zN]gj굩=','A1CYfЧ2','GB-CAM',1,1,'2021-05-07 14:22:28.485',NULL),('a[HWa','A1CYfЧ2','GB-GWN',1,1,'2021-05-07 14:22:28.533',NULL),('	*4:DI1se','A1CYfЧ2','GB-WIL',1,1,'2021-05-07 14:22:28.522',NULL),('躧Nd\n ','A1CYfЧ2','GB-BBD',1,1,'2021-05-07 14:22:28.510',NULL),('٪߶B};b','A1CYfЧ2','GB-HRY',1,1,'2021-05-07 14:22:28.495',NULL),('G6','A1CYfЧ2','GB-LBC',1,1,'2021-05-07 14:22:28.524',NULL),('H7]N$9\Z','A1CYfЧ2','GB-GLS',1,1,'2021-05-07 14:22:28.487',NULL),('k_8@g>','A1CYfЧ2','GB-HIL',1,1,'2021-05-07 14:22:28.496',NULL),('wE|{ֻ','\ZBG\0VC:(U','DE-BB',1,1,'2021-05-07 14:22:28.477',NULL),(':\ZI57]','WfJt,l','US-AZ',1,1,'2021-05-07 14:22:28.540',NULL),('B6D<Q\ZJ7','WfJt,l','US-SD',1,1,'2021-05-07 14:22:28.548',NULL),('ΈH IŃ5','A1CYfЧ2','GB-STE',1,1,'2021-05-07 14:22:28.521',NULL),(']?%}pOX\04V','WfJt,l','US-CO',1,1,'2021-05-07 14:22:28.541',NULL),('IT g|L8/X','A1CYfЧ2','GB-VGL',1,1,'2021-05-07 14:22:28.535',NULL),('l>GӦ	0\n','A1CYfЧ2','GB-SWA',1,1,'2021-05-07 14:22:28.535',NULL),('`E$C`\\=_','A1CYfЧ2','GB-FLN',1,1,'2021-05-07 14:22:28.533',NULL),('fiES^it','A1CYfЧ2','GB-KEN',1,1,'2021-05-07 14:22:28.487',NULL),('ܨKǏyb~}','\ZBG\0VC:(U','DE-ST',1,1,'2021-05-07 14:22:28.481',NULL),('7CBhHT','A1CYfЧ2','GB-CCG',1,1,'2021-05-07 14:22:28.524',NULL),('LbC6x','WfJt,l','US-MT',1,1,'2021-05-07 14:22:28.545',NULL),('NF[HAQ/hrr','A1CYfЧ2','GB-LBH',1,1,'2021-05-07 14:22:28.497',NULL),('SSOz4DL','A1CYfЧ2','GB-ANN',1,1,'2021-05-07 14:22:28.523',NULL),('zྏnH*b:[','A1CYfЧ2','GB-SGC',1,1,'2021-05-07 14:22:28.520',NULL),('NM]28','A1CYfЧ2','GB-BRY',1,1,'2021-05-07 14:22:28.493',NULL),('*}\\D	=?c','\ZBG\0VC:(U','DE-SN',1,1,'2021-05-07 14:22:28.480',NULL),('y6OjfF0	','A1CYfЧ2','GB-POR',1,1,'2021-05-07 14:22:28.518',NULL),('SJY&','A1CYfЧ2','GB-THR',1,1,'2021-05-07 14:22:28.521',NULL),('$`Aޞ\ni>\r^','A1CYfЧ2','GB-WOK',1,1,'2021-05-07 14:22:28.523',NULL),('	1CީM`','A1CYfЧ2','GB-SOS',1,1,'2021-05-07 14:22:28.520',NULL),('d<IB7[\nJu','\ZBG\0VC:(U','DE-HE',1,1,'2021-05-07 14:22:28.478',NULL),('&wO	s','\ZBG\0VC:(U','DE-SL',1,1,'2021-05-07 14:22:28.480',NULL),('CA\"fN\'','A1CYfЧ2','GB-DND',1,1,'2021-05-07 14:22:28.526',NULL),('VW5M⼅!:H','A1CYfЧ2','GB-SAW',1,1,'2021-05-07 14:22:28.506',NULL),('N>מ@^','A1CYfЧ2','GB-SFT',1,1,'2021-05-07 14:22:28.506',NULL),('*QOݒ廧q','A1CYfЧ2','GB-PKN',1,1,'2021-05-07 14:22:28.530',NULL),('B[mWBϻq $','A1CYfЧ2','GB-SND',1,1,'2021-05-07 14:22:28.507',NULL),('VUzIӤܶ9u','A1CYfЧ2','GB-HMF',1,1,'2021-05-07 14:22:28.495',NULL),('#I5,\r','WfJt,l','US-ND',1,1,'2021-05-07 14:22:28.546',NULL),('%\0D F(	L','A1CYfЧ2','GB-NYK',1,1,'2021-05-07 14:22:28.489',NULL),('@XCgdW','WfJt,l','US-ME',1,1,'2021-05-07 14:22:28.543',NULL),('\'ӕ3EԄ\"ωPX','A1CYfЧ2','GB-CLK',1,1,'2021-05-07 14:22:28.526',NULL),('4?eFS','A1CYfЧ2','GB-FIF',1,1,'2021-05-07 14:22:28.528',NULL),('VgL&j','A1CYfЧ2','GB-BMH',1,1,'2021-05-07 14:22:28.511',NULL),('\"GFZ۴96','A1CYfЧ2','GB-ESX',1,1,'2021-05-07 14:22:28.486',NULL),('H','A1CYfЧ2','GB-EAL',1,1,'2021-05-07 14:22:28.494',NULL),('óNY_h','A1CYfЧ2','GB-RDG',1,1,'2021-05-07 14:22:28.519',NULL),('!ҥGZZjf\Z%','A1CYfЧ2','GB-NIR',1,1,'2021-05-07 14:22:28.483',NULL),('Fպ(SW','A1CYfЧ2','GB-ABC',1,1,'2021-05-07 14:22:28.523',NULL),('o5fJIL͇v2','\ZBG\0VC:(U','DE-TH',1,1,'2021-05-07 14:22:28.482',NULL),('իF~!#)/','A1CYfЧ2','GB-TOF',1,1,'2021-05-07 14:22:28.535',NULL),('@DJ湴','A1CYfЧ2','GB-SHN',1,1,'2021-05-07 14:22:28.505',NULL),('[L\nj1`','A1CYfЧ2','GB-WRT',1,1,'2021-05-07 14:22:28.522',NULL),('Fͦ','A1CYfЧ2','GB-BFS',1,1,'2021-05-07 14:22:28.524',NULL),('QLHZ./$L','A1CYfЧ2','GB-TAM',1,1,'2021-05-07 14:22:28.508',NULL),('-,@;ga','\ZBG\0VC:(U','DE-RP',1,1,'2021-05-07 14:22:28.480',NULL),('IZ@\"X','WfJt,l','US-MN',1,1,'2021-05-07 14:22:28.544',NULL),('jXdOЌk#i4','WfJt,l','US-NV',1,1,'2021-05-07 14:22:28.545',NULL),('wEJEs/6ʸ','A1CYfЧ2','GB-PTE',1,1,'2021-05-07 14:22:28.518',NULL),('w8޽oACA','A1CYfЧ2','GB-HPL',1,1,'2021-05-07 14:22:28.514',NULL),('\Z^;ڱA=^ɓC','A1CYfЧ2','GB-SLG',1,1,'2021-05-07 14:22:28.519',NULL),('DfA','WfJt,l','US-NC',1,1,'2021-05-07 14:22:28.546',NULL),('`!M(HgD','A1CYfЧ2','GB-DOR',1,1,'2021-05-07 14:22:28.486',NULL),('?\\@J-XEs','A1CYfЧ2','GB-BUR',1,1,'2021-05-07 14:22:28.501',NULL),('QzGKuU','A1CYfЧ2','GB-RCH',1,1,'2021-05-07 14:22:28.505',NULL),('e:\'Opyߚ','WfJt,l','US-WV',1,1,'2021-05-07 14:22:28.549',NULL),('/KrGzѢy','A1CYfЧ2','GB-HRT',1,1,'2021-05-07 14:22:28.487',NULL),('o5K9ǝZ','A1CYfЧ2','GB-LDS',1,1,'2021-05-07 14:22:28.503',NULL),('6_J|t#^','WfJt,l','US-MD',1,1,'2021-05-07 14:22:28.544',NULL),('&]EMR𱱋%a','A1CYfЧ2','GB-NWP',1,1,'2021-05-07 14:22:28.534',NULL),(';ml@l&','A1CYfЧ2','GB-WDU',1,1,'2021-05-07 14:22:28.531',NULL),('xJD}m,4','A1CYfЧ2','GB-MON',1,1,'2021-05-07 14:22:28.534',NULL),('(DY%%`','A1CYfЧ2','GB-ISL',1,1,'2021-05-07 14:22:28.496',NULL),('|RYG_)fe','A1CYfЧ2','GB-CBF',1,1,'2021-05-07 14:22:28.512',NULL),('gt@N','A1CYfЧ2','GB-BGE',1,1,'2021-05-07 14:22:28.532',NULL),('o(&Mqm','A1CYfЧ2','GB-NTY',1,1,'2021-05-07 14:22:28.504',NULL),('<BqH[BI','A1CYfЧ2','GB-POW',1,1,'2021-05-07 14:22:28.534',NULL),('PBr','A1CYfЧ2','GB-SAY',1,1,'2021-05-07 14:22:28.531',NULL),('H@˒v!','A1CYfЧ2','GB-BNH',1,1,'2021-05-07 14:22:28.511',NULL),('mTM(i-','A1CYfЧ2','GB-NGM',1,1,'2021-05-07 14:22:28.517',NULL),('\rC,','WfJt,l','US-GA',1,1,'2021-05-07 14:22:28.541',NULL),('Vpq|GA','A1CYfЧ2','GB-RCT',1,1,'2021-05-07 14:22:28.535',NULL),('qOMNڷjô','A1CYfЧ2','GB-RCC',1,1,'2021-05-07 14:22:28.519',NULL),('a_Gbr','A1CYfЧ2','GB-OXF',1,1,'2021-05-07 14:22:28.490',NULL),('\\\rIӿ	','A1CYfЧ2','GB-WND',1,1,'2021-05-07 14:22:28.500',NULL),('ĕ;vDj[3=]','A1CYfЧ2','GB-HNS',1,1,'2021-05-07 14:22:28.496',NULL),('ŬaJ;ҳ','A1CYfЧ2','GB-BEN',1,1,'2021-05-07 14:22:28.493',NULL),('ǔNwd$T','WfJt,l','US-UT',1,1,'2021-05-07 14:22:28.548',NULL),('oXKpX;','WfJt,l','US-NE',1,1,'2021-05-07 14:22:28.545',NULL),('+MTc\"','A1CYfЧ2','GB-GRE',1,1,'2021-05-07 14:22:28.494',NULL),('CAL.','A1CYfЧ2','GB-AND',1,1,'2021-05-07 14:22:28.523',NULL),('MC3OeDzÚ','A1CYfЧ2','GB-WLS',1,1,'2021-05-07 14:22:28.484',NULL),('WCA06','WfJt,l','US-LA',1,1,'2021-05-07 14:22:28.543',NULL),('O92yIV 0(','A1CYfЧ2','GB-EDU',1,1,'2021-05-07 14:22:28.527',NULL),('JALGj{O','A1CYfЧ2','GB-NBL',1,1,'2021-05-07 14:22:28.517',NULL),('4%=*GȲ\'x','A1CYfЧ2','GB-CMN',1,1,'2021-05-07 14:22:28.532',NULL),('ί?D`k͟','A1CYfЧ2','GB-WRX',1,1,'2021-05-07 14:22:28.535',NULL),('DoC8H','A1CYfЧ2','GB-HLD',1,1,'2021-05-07 14:22:28.528',NULL),('\'J@9a+','A1CYfЧ2','GB-STH',1,1,'2021-05-07 14:22:28.520',NULL),('J>K!X[/Q','A1CYfЧ2','GB-HEF',1,1,'2021-05-07 14:22:28.514',NULL),('ѥDƭO3{','A1CYfЧ2','GB-POL',1,1,'2021-05-07 14:22:28.518',NULL),('ܸUMş l','A1CYfЧ2','GB-SRY',1,1,'2021-05-07 14:22:28.491',NULL),('<IJ`JfӠCb','A1CYfЧ2','GB-TRF',1,1,'2021-05-07 14:22:28.508',NULL),('҄-=KT|eJ','A1CYfЧ2','GB-SCT',1,1,'2021-05-07 14:22:28.483',NULL),('҇ϹO%2KT','A1CYfЧ2','GB-LCE',1,1,'2021-05-07 14:22:28.515',NULL),('Ӱ<AY8','A1CYfЧ2','GB-EDH',1,1,'2021-05-07 14:22:28.527',NULL),('nM&Iѣ~R&I&','WfJt,l','US-HI',1,1,'2021-05-07 14:22:28.542',NULL),('JdgEs\'Z2','A1CYfЧ2','GB-KEC',1,1,'2021-05-07 14:22:28.496',NULL),('֐W@@xJtE','A1CYfЧ2','GB-EAW',1,1,'2021-05-07 14:22:28.484',NULL),('.N\"qj','A1CYfЧ2','GB-DER',1,1,'2021-05-07 14:22:28.513',NULL),('0ݢfDnZ','WfJt,l','US-FL',1,1,'2021-05-07 14:22:28.541',NULL),('#N|','A1CYfЧ2','GB-UKM',1,1,'2021-05-07 14:22:28.484',NULL),('jeKFs-$9h','A1CYfЧ2','GB-GBN',1,1,'2021-05-07 14:22:28.484',NULL),('LxNHקASO','A1CYfЧ2','GB-CRF',1,1,'2021-05-07 14:22:28.532',NULL),('T;7ODCx','A1CYfЧ2','GB-MRY',1,1,'2021-05-07 14:22:28.529',NULL),('ڣ\\n̐K̥\\n12','A1CYfЧ2','GB-CHE',1,1,'2021-05-07 14:22:28.512',NULL),('ڽ-gfDX`f','A1CYfЧ2','GB-SHR',1,1,'2021-05-07 14:22:28.519',NULL),('1Q8ErE','A1CYfЧ2','GB-BRD',1,1,'2021-05-07 14:22:28.501',NULL),('?IXnAIEff','A1CYfЧ2','GB-AGB',1,1,'2021-05-07 14:22:28.526',NULL),('eOzm2I/','A1CYfЧ2','GB-HAM',1,1,'2021-05-07 14:22:28.487',NULL),('?u$cM^\0]pg','\ZBG\0VC:(U','DE-BY',1,1,'2021-05-07 14:22:28.476',NULL),('	OS,ά^<','A1CYfЧ2','GB-SOL',1,1,'2021-05-07 14:22:28.507',NULL),('yؙEB>h','A1CYfЧ2','GB-HRW',1,1,'2021-05-07 14:22:28.495',NULL),('jFkC7R  %','A1CYfЧ2','GB-LUT',1,1,'2021-05-07 14:22:28.516',NULL),('N`','WfJt,l','US-AK',1,1,'2021-05-07 14:22:28.540',NULL),('\"yLV%ՕA','A1CYfЧ2','GB-WSX',1,1,'2021-05-07 14:22:28.491',NULL),('TYGvn&Q','A1CYfЧ2','GB-RUT',1,1,'2021-05-07 14:22:28.519',NULL),('ƏaJR^|','\ZBG\0VC:(U','DE-NW',1,1,'2021-05-07 14:22:28.479',NULL),('1;Mg','A1CYfЧ2','GB-NMD',1,1,'2021-05-07 14:22:28.525',NULL),('GGIH&(','A1CYfЧ2','GB-DRS',1,1,'2021-05-07 14:22:28.524',NULL),('ULћHMzP','A1CYfЧ2','GB-WRL',1,1,'2021-05-07 14:22:28.509',NULL),('S\nJb\Z.1','A1CYfЧ2','GB-DEV',1,1,'2021-05-07 14:22:28.486',NULL),('6E]A U=(','WfJt,l','US-WI',1,1,'2021-05-07 14:22:28.549',NULL),(',<D9:5;++','A1CYfЧ2','GB-BAS',1,1,'2021-05-07 14:22:28.510',NULL),('AB\"i-','A1CYfЧ2','GB-DGY',1,1,'2021-05-07 14:22:28.526',NULL),('OBT*','WfJt,l','US-TN',1,1,'2021-05-07 14:22:28.548',NULL),('s($NU >','A1CYfЧ2','GB-BOL',1,1,'2021-05-07 14:22:28.501',NULL),('\rHa.DM','A1CYfЧ2','GB-WFT',1,1,'2021-05-07 14:22:28.499',NULL),('NU̾b','A1CYfЧ2','GB-LAN',1,1,'2021-05-07 14:22:28.488',NULL),('\\LWL\r6>','\ZBG\0VC:(U','DE-HH',1,1,'2021-05-07 14:22:28.478',NULL),('DC0r','A1CYfЧ2','GB-ANS',1,1,'2021-05-07 14:22:28.526',NULL),('5yIIJ	c E','WfJt,l','US-MA',1,1,'2021-05-07 14:22:28.544',NULL),('mnkF7`','A1CYfЧ2','GB-MAN',1,1,'2021-05-07 14:22:28.504',NULL),('ѷNM9\r','A1CYfЧ2','GB-PEM',1,1,'2021-05-07 14:22:28.534',NULL),('<w@JaZwfQ~9','A1CYfЧ2','GB-CMA',1,1,'2021-05-07 14:22:28.485',NULL),('sLǾrzm','A1CYfЧ2','GB-CON',1,1,'2021-05-07 14:22:28.512',NULL),('C̠+	R','A1CYfЧ2','GB-DAL',1,1,'2021-05-07 14:22:28.513',NULL),('X._JL싸^\rE','A1CYfЧ2','GB-SCB',1,1,'2021-05-07 14:22:28.530',NULL),('BI#','A1CYfЧ2','GB-SWK',1,1,'2021-05-07 14:22:28.499',NULL),('JF|ęIo;<','WfJt,l','US-CT',1,1,'2021-05-07 14:22:28.541',NULL),('}5!H ,\'RV','A1CYfЧ2','GB-NET',1,1,'2021-05-07 14:22:28.504',NULL),('^O=9','WfJt,l','US-MO',1,1,'2021-05-07 14:22:28.544',NULL),('=gM1nG','A1CYfЧ2','GB-ZET',1,1,'2021-05-07 14:22:28.530',NULL);
/*!40000 ALTER TABLE `country_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state_translation`
--

DROP TABLE IF EXISTS `country_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state_translation` (
  `country_state_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_state_id`,`language_id`),
  KEY `fk.country_state_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_state_translation.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state_translation`
--

LOCK TABLES `country_state_translation` WRITE;
/*!40000 ALTER TABLE `country_state_translation` DISABLE KEYS */;
INSERT INTO `country_state_translation` VALUES ('\0KR%F!','4e*Nݚ+h>','Indiana',NULL,'2021-05-07 14:22:28.542',NULL),('+z[F\\','4e*Nݚ+h>','Wigan',NULL,'2021-05-07 14:22:28.509',NULL),('ؽ!Fl)b','4e*Nݚ+h>','Torbay',NULL,'2021-05-07 14:22:28.522',NULL),('Q\r-J>a[i','4e*Nݚ+h>','Falkirk',NULL,'2021-05-07 14:22:28.528',NULL),('uͨLMyZ','4e*Nݚ+h>','Blaenau Gwent',NULL,'2021-05-07 14:22:28.531',NULL),('H\rOl]','4e*Nݚ+h>','Delaware',NULL,'2021-05-07 14:22:28.541',NULL),('KJ<ǜ','4e*Nݚ+h>','New Jersey',NULL,'2021-05-07 14:22:28.545',NULL),('--LHesS','4e*Nݚ+h>','Texas',NULL,'2021-05-07 14:22:28.548',NULL),('0HEtMu','4e*Nݚ+h>','Isles of Scilly',NULL,'2021-05-07 14:22:28.515',NULL),('\r QA3Ex','4e*Nݚ+h>','Barnet',NULL,'2021-05-07 14:22:28.492',NULL),(');qFxZ','4e*Nݚ+h>','New York',NULL,'2021-05-07 14:22:28.546',NULL),('zuLDQ','4e*Nݚ+h>','Northamptonshire',NULL,'2021-05-07 14:22:28.489',NULL),('OT\nDl#\r=*','4e*Nݚ+h>','Sutton',NULL,'2021-05-07 14:22:28.499',NULL),('	A%A','4e*Nݚ+h>','Windsor and Maidenhead',NULL,'2021-05-07 14:22:28.522',NULL),('8QNc','4e*Nݚ+h>','Barking and Dagenham',NULL,'2021-05-07 14:22:28.492',NULL),('EK.7g ','4e*Nݚ+h>','Aberdeen City',NULL,'2021-05-07 14:22:28.525',NULL),('O=bF','4e*Nݚ+h>','East Ayrshire',NULL,'2021-05-07 14:22:28.527',NULL),('D8D۬K SWv','4e*Nݚ+h>','South Tyneside',NULL,'2021-05-07 14:22:28.507',NULL),('s?/H(?tM','4e*Nݚ+h>','Ohio',NULL,'2021-05-07 14:22:28.547',NULL),('GO\"[<','4e*Nݚ+h>','Suffolk',NULL,'2021-05-07 14:22:28.490',NULL),('%DE6\'5J','4e*Nݚ+h>','Neath Port Talbot',NULL,'2021-05-07 14:22:28.534',NULL),('7N_9GOp9	|*','4e*Nݚ+h>','Buckinghamshire',NULL,'2021-05-07 14:22:28.485',NULL),('upn@@B{','/_MpXT|','Berlin',NULL,'2021-05-07 14:22:28.477',NULL),('upn@@B{','4e*Nݚ+h>','Berlin',NULL,'2021-05-07 14:22:28.477',NULL),('ÓG̰','4e*Nݚ+h>','North Lanarkshire',NULL,'2021-05-07 14:22:28.529',NULL),('>FJ꽤','4e*Nݚ+h>','Mississippi',NULL,'2021-05-07 14:22:28.544',NULL),('u\nD9{Lj','4e*Nݚ+h>','Lewisham',NULL,'2021-05-07 14:22:28.497',NULL),('YNP','4e*Nݚ+h>','Caerphilly',NULL,'2021-05-07 14:22:28.532',NULL),('BA}Q~7','4e*Nݚ+h>','Bristol, City of',NULL,'2021-05-07 14:22:28.511',NULL),('pFGwyX$^L','4e*Nݚ+h>','Bexley',NULL,'2021-05-07 14:22:28.492',NULL),('\ZQpGjMǜ','4e*Nݚ+h>','East Lothian',NULL,'2021-05-07 14:22:28.527',NULL),('\ZRzOlNq&j','4e*Nݚ+h>','Stockton-on-Tees',NULL,'2021-05-07 14:22:28.520',NULL),('Mc:WL:{	 U?','4e*Nݚ+h>','West Berkshire',NULL,'2021-05-07 14:22:28.522',NULL),('zAUHKN7R+','4e*Nݚ+h>','District of Columbia',NULL,'2021-05-07 14:22:28.550',NULL),('̵3\"8Fv','4e*Nݚ+h>','Birmingham',NULL,'2021-05-07 14:22:28.500',NULL),('wnDW-@V','4e*Nݚ+h>','Isle of Anglesey',NULL,'2021-05-07 14:22:28.533',NULL),('HL$[pR-','4e*Nݚ+h>','Bracknell Forest',NULL,'2021-05-07 14:22:28.511',NULL),('#യKe9','4e*Nݚ+h>','Swindon',NULL,'2021-05-07 14:22:28.521',NULL),('$dH\nB','4e*Nݚ+h>','Stockport',NULL,'2021-05-07 14:22:28.507',NULL),('$RjNbZT','4e*Nݚ+h>','England',NULL,'2021-05-07 14:22:28.483',NULL),('$Lޙ=','4e*Nݚ+h>','Salford',NULL,'2021-05-07 14:22:28.506',NULL),('$rD܉\\R','4e*Nݚ+h>','Walsall',NULL,'2021-05-07 14:22:28.508',NULL),('%\'r3Lto}','4e*Nݚ+h>','Middlesbrough',NULL,'2021-05-07 14:22:28.516',NULL),('%]KlKf$`','4e*Nݚ+h>','Coventry',NULL,'2021-05-07 14:22:28.502',NULL),('&S<e^HoW','4e*Nݚ+h>','Barnsley',NULL,'2021-05-07 14:22:28.500',NULL),('&_Bʈw?S!','4e*Nݚ+h>','South Lanarkshire',NULL,'2021-05-07 14:22:28.531',NULL),('&ayB{{}','4e*Nݚ+h>','Oldham',NULL,'2021-05-07 14:22:28.505',NULL),('\'E[Dm@\'$','4e*Nݚ+h>','Norfolk',NULL,'2021-05-07 14:22:28.488',NULL),('(3Ka3+q3\"','4e*Nݚ+h>','Essex',NULL,'2021-05-07 14:22:28.486',NULL),('(FUA\r','4e*Nݚ+h>','Aberdeenshire',NULL,'2021-05-07 14:22:28.526',NULL),('(±<XNK^,ـ','4e*Nݚ+h>','Durham County',NULL,'2021-05-07 14:22:28.513',NULL),('*;ΉJRrf','4e*Nݚ+h>','Pennsylvania',NULL,'2021-05-07 14:22:28.547',NULL),('*AHcE)M','4e*Nݚ+h>','Fermanagh and Omagh',NULL,'2021-05-07 14:22:28.524',NULL),('*<,EH9|O5E','4e*Nݚ+h>','Kirklees',NULL,'2021-05-07 14:22:28.503',NULL),('*َO:\0\"Kq','4e*Nݚ+h>','Cheshire West and Chester',NULL,'2021-05-07 14:22:28.512',NULL),(',h&ťF}ȏ b','/_MpXT|','Baden-Württemberg',NULL,'2021-05-07 14:22:28.475',NULL),(',h&ťF}ȏ b','4e*Nݚ+h>','Baden-Württemberg',NULL,'2021-05-07 14:22:28.475',NULL),('-\0UshDZ[9','4e*Nݚ+h>','Staffordshire',NULL,'2021-05-07 14:22:28.490',NULL),('-ϱ{Er=','4e*Nݚ+h>','Nottinghamshire',NULL,'2021-05-07 14:22:28.489',NULL),('.0MGBΣp\0','4e*Nݚ+h>','Vermont',NULL,'2021-05-07 14:22:28.548',NULL),('.^DFQ@$*','4e*Nݚ+h>','Blackpool',NULL,'2021-05-07 14:22:28.510',NULL),('.\ZDYe','4e*Nݚ+h>','Denbighshire',NULL,'2021-05-07 14:22:28.533',NULL),('/BұL!','4e*Nݚ+h>','Idaho',NULL,'2021-05-07 14:22:28.542',NULL),('0{G?S7i','4e*Nݚ+h>','Plymouth',NULL,'2021-05-07 14:22:28.518',NULL),('1ӃB(C<ȓ','4e*Nݚ+h>','Bedford',NULL,'2021-05-07 14:22:28.510',NULL),('1V!IIՠ','4e*Nݚ+h>','Conwy',NULL,'2021-05-07 14:22:28.532',NULL),('3> FAO\0oF','4e*Nݚ+h>','Merthyr Tydfil',NULL,'2021-05-07 14:22:28.533',NULL),('3oE5QYH','4e*Nݚ+h>','Somerset',NULL,'2021-05-07 14:22:28.490',NULL),('4\rSH`d\03_','4e*Nݚ+h>','Havering',NULL,'2021-05-07 14:22:28.495',NULL),('5)6O|Ґ#','4e*Nݚ+h>','Halton',NULL,'2021-05-07 14:22:28.514',NULL),('5:;IxvbF>!','4e*Nݚ+h>','Alabama',NULL,'2021-05-07 14:22:28.540',NULL),('5J\\2Jޘi?','4e*Nݚ+h>','Knowsley',NULL,'2021-05-07 14:22:28.503',NULL),('7c\0F\"|','4e*Nݚ+h>','Wakefield',NULL,'2021-05-07 14:22:28.508',NULL),('7cBDUp}','4e*Nݚ+h>','Eilean Siar',NULL,'2021-05-07 14:22:28.528',NULL),('7ËFe@!Sa,','4e*Nݚ+h>','Camden',NULL,'2021-05-07 14:22:28.493',NULL),('8GR<%NJ<','4e*Nݚ+h>','Dudley',NULL,'2021-05-07 14:22:28.502',NULL),('9GooK?c!B','4e*Nݚ+h>','South Carolina',NULL,'2021-05-07 14:22:28.548',NULL),(';zuDƫl:n','4e*Nݚ+h>','Midlothian',NULL,'2021-05-07 14:22:28.529',NULL),('=fMY@눆r9','4e*Nݚ+h>','North Somerset',NULL,'2021-05-07 14:22:28.517',NULL),('?$@6HPZ4G','4e*Nݚ+h>','Wyoming',NULL,'2021-05-07 14:22:28.549',NULL),('?[\rEq}~e','4e*Nݚ+h>','Ceredigion',NULL,'2021-05-07 14:22:28.532',NULL),('?\rpR7Oơ\"IG','4e*Nݚ+h>','Merton',NULL,'2021-05-07 14:22:28.498',NULL),('@0CTSOf1\Z','4e*Nݚ+h>','Glasgow City',NULL,'2021-05-07 14:22:28.528',NULL),('FE,J','4e*Nݚ+h>','California',NULL,'2021-05-07 14:22:28.540',NULL),('Gd5Et!q','/_MpXT|','Niedersachsen',NULL,'2021-05-07 14:22:28.479',NULL),('Gd5Et!q','4e*Nݚ+h>','Lower Saxony',NULL,'2021-05-07 14:22:28.479',NULL),('JIBa','4e*Nݚ+h>','Rotherham',NULL,'2021-05-07 14:22:28.505',NULL),('KŐEr','4e*Nݚ+h>','Richmond upon Thames',NULL,'2021-05-07 14:22:28.498',NULL),('Ls-E2SNƿ','4e*Nݚ+h>','Redbridge',NULL,'2021-05-07 14:22:28.498',NULL),('L\0޶D$OGa','4e*Nݚ+h>','Stirling',NULL,'2021-05-07 14:22:28.531',NULL),('MQkKX\r','4e*Nݚ+h>','Iowa',NULL,'2021-05-07 14:22:28.543',NULL),('NrbdKwiV','4e*Nݚ+h>','Kingston upon Hull',NULL,'2021-05-07 14:22:28.515',NULL),('N$^J+>','4e*Nݚ+h>','Oregon',NULL,'2021-05-07 14:22:28.547',NULL),('O1j\'Iҙ6U','4e*Nݚ+h>','Inverclyde',NULL,'2021-05-07 14:22:28.529',NULL),('OFD|9HfXcV','4e*Nݚ+h>','Tower Hamlets',NULL,'2021-05-07 14:22:28.499',NULL),('P/gCz\\D','4e*Nݚ+h>','Croydon',NULL,'2021-05-07 14:22:28.493',NULL),('PsdA\\X=x]','4e*Nݚ+h>','Lincolnshire',NULL,'2021-05-07 14:22:28.488',NULL),('Q)KPH-_g-U','4e*Nݚ+h>','Illinois',NULL,'2021-05-07 14:22:28.542',NULL),('QVcBOޘٻnO','4e*Nݚ+h>','Mid Ulster',NULL,'2021-05-07 14:22:28.525',NULL),('RGْCSҴ','/_MpXT|','Schleswig-Holstein',NULL,'2021-05-07 14:22:28.481',NULL),('RGْCSҴ','4e*Nݚ+h>','Schleswig-Holstein',NULL,'2021-05-07 14:22:28.481',NULL),('R$BMJ=͡0','4e*Nݚ+h>','Mid and East Antrim',NULL,'2021-05-07 14:22:28.525',NULL),('T%E2UK3QL','4e*Nݚ+h>','Washington',NULL,'2021-05-07 14:22:28.549',NULL),('T&5NLrY','4e*Nݚ+h>','York',NULL,'2021-05-07 14:22:28.523',NULL),('UCC#Q%','4e*Nݚ+h>','Kansas',NULL,'2021-05-07 14:22:28.543',NULL),('VYH|g','4e*Nݚ+h>','Calderdale',NULL,'2021-05-07 14:22:28.501',NULL),('WV@Kje#','4e*Nݚ+h>','Kingston upon Thames',NULL,'2021-05-07 14:22:28.497',NULL),('X0M)3CLݸRms8f','/_MpXT|','Mecklenburg-Vorpommern',NULL,'2021-05-07 14:22:28.479',NULL),('X0M)3CLݸRms8f','4e*Nݚ+h>','Mecklenburg-Western Pomerania',NULL,'2021-05-07 14:22:28.479',NULL),('YZrJЩ)xi','4e*Nݚ+h>','Doncaster',NULL,'2021-05-07 14:22:28.502',NULL),('Z#m@ޮ,J','4e*Nݚ+h>','Arkansas',NULL,'2021-05-07 14:22:28.540',NULL),('\\IJ;b','4e*Nݚ+h>','Kentucky',NULL,'2021-05-07 14:22:28.543',NULL),('][hoB˓\Zh','4e*Nݚ+h>','Renfrewshire',NULL,'2021-05-07 14:22:28.530',NULL),(']\0QxH³\"YQ8Z','4e*Nݚ+h>','East Renfrewshire',NULL,'2021-05-07 14:22:28.527',NULL),('_9͎Gqcԝdw','4e*Nݚ+h>','North Ayrshire',NULL,'2021-05-07 14:22:28.529',NULL),('aկ!^EG!','4e*Nݚ+h>','Rhode Island',NULL,'2021-05-07 14:22:28.547',NULL),('am5B:v\\','4e*Nݚ+h>','Telford and Wrekin',NULL,'2021-05-07 14:22:28.521',NULL),('b\rHewq','4e*Nݚ+h>','Newham',NULL,'2021-05-07 14:22:28.498',NULL),('dS̵AM֗x/','4e*Nݚ+h>','Leicestershire',NULL,'2021-05-07 14:22:28.488',NULL),('l\ZOTAKF\0m','4e*Nݚ+h>','Wolverhampton',NULL,'2021-05-07 14:22:28.509',NULL),('mC޳0;C','4e*Nݚ+h>','Isle of Wight',NULL,'2021-05-07 14:22:28.515',NULL),('mGbDk3~','4e*Nݚ+h>','Gateshead',NULL,'2021-05-07 14:22:28.503',NULL),('mĆDkgMS5','4e*Nݚ+h>','Michigan',NULL,'2021-05-07 14:22:28.544',NULL),('n}JM6','4e*Nݚ+h>','Virginia',NULL,'2021-05-07 14:22:28.549',NULL),('oT+BN','4e*Nݚ+h>','Oklahoma',NULL,'2021-05-07 14:22:28.547',NULL),('s\ZK! q','4e*Nݚ+h>','Sheffield',NULL,'2021-05-07 14:22:28.506',NULL),('s(tN/Q;','4e*Nݚ+h>','Warwickshire',NULL,'2021-05-07 14:22:28.491',NULL),('tڄS2H7#N%','4e*Nݚ+h>','Medway',NULL,'2021-05-07 14:22:28.516',NULL),('tB\r;','4e*Nݚ+h>','New Mexico',NULL,'2021-05-07 14:22:28.546',NULL),('u\0wFvO:~G','4e*Nݚ+h>','Hackney',NULL,'2021-05-07 14:22:28.494',NULL),('uN]NX4K&)','4e*Nݚ+h>','London, City of',NULL,'2021-05-07 14:22:28.492',NULL),('u6uK;,-ƺ','4e*Nݚ+h>','East Riding of Yorkshire',NULL,'2021-05-07 14:22:28.513',NULL),('x9arzN4?\r','/_MpXT|','Bremen',NULL,'2021-05-07 14:22:28.477',NULL),('x9arzN4?\r','4e*Nݚ+h>','Bremen',NULL,'2021-05-07 14:22:28.477',NULL),('zHƃ:XO','4e*Nݚ+h>','Derbyshire',NULL,'2021-05-07 14:22:28.485',NULL),('{ATcMeOo','4e*Nݚ+h>','Westminster',NULL,'2021-05-07 14:22:28.500',NULL),('|.MTe','4e*Nݚ+h>','Worcestershire',NULL,'2021-05-07 14:22:28.491',NULL),('|\n:YQCZb','4e*Nݚ+h>','Liverpool',NULL,'2021-05-07 14:22:28.504',NULL),('|cJMLu','4e*Nݚ+h>','Orkney Islands',NULL,'2021-05-07 14:22:28.530',NULL),('}[\0HKGNC','4e*Nݚ+h>','West Lothian',NULL,'2021-05-07 14:22:28.531',NULL),('Mr~Hy','4e*Nݚ+h>','Milton Keynes',NULL,'2021-05-07 14:22:28.516',NULL),('ȮY]zK ','4e*Nݚ+h>','North East Lincolnshire',NULL,'2021-05-07 14:22:28.516',NULL),('eXMLmDi','4e*Nݚ+h>','New Hampshire',NULL,'2021-05-07 14:22:28.545',NULL),('B^M\rغe','4e*Nݚ+h>','North Lincolnshire',NULL,'2021-05-07 14:22:28.517',NULL),('̖@@ቀo^','4e*Nݚ+h>','Enfield',NULL,'2021-05-07 14:22:28.494',NULL),('zN]gj굩=','4e*Nݚ+h>','Cambridgeshire',NULL,'2021-05-07 14:22:28.485',NULL),('a[HWa','4e*Nݚ+h>','Gwynedd',NULL,'2021-05-07 14:22:28.533',NULL),('	*4:DI1se','4e*Nݚ+h>','Wiltshire',NULL,'2021-05-07 14:22:28.522',NULL),('躧Nd\n ','4e*Nݚ+h>','Blackburn with Darwen',NULL,'2021-05-07 14:22:28.510',NULL),('٪߶B};b','4e*Nݚ+h>','Haringey',NULL,'2021-05-07 14:22:28.495',NULL),('G6','4e*Nݚ+h>','Lisburn and Castlereagh',NULL,'2021-05-07 14:22:28.524',NULL),('H7]N$9\Z','4e*Nݚ+h>','Gloucestershire',NULL,'2021-05-07 14:22:28.487',NULL),('k_8@g>','4e*Nݚ+h>','Hillingdon',NULL,'2021-05-07 14:22:28.496',NULL),('wE|{ֻ','/_MpXT|','Brandenburg',NULL,'2021-05-07 14:22:28.477',NULL),('wE|{ֻ','4e*Nݚ+h>','Brandenburg',NULL,'2021-05-07 14:22:28.477',NULL),(':\ZI57]','4e*Nݚ+h>','Arizona',NULL,'2021-05-07 14:22:28.540',NULL),('B6D<Q\ZJ7','4e*Nݚ+h>','South Dakota',NULL,'2021-05-07 14:22:28.548',NULL),('ΈH IŃ5','4e*Nݚ+h>','Stoke-on-Trent',NULL,'2021-05-07 14:22:28.521',NULL),(']?%}pOX\04V','4e*Nݚ+h>','Colorado',NULL,'2021-05-07 14:22:28.541',NULL),('IT g|L8/X','4e*Nݚ+h>','Vale of Glamorgan, The',NULL,'2021-05-07 14:22:28.535',NULL),('l>GӦ	0\n','4e*Nݚ+h>','Swansea',NULL,'2021-05-07 14:22:28.535',NULL),('`E$C`\\=_','4e*Nݚ+h>','Flintshire',NULL,'2021-05-07 14:22:28.533',NULL),('fiES^it','4e*Nݚ+h>','Kent',NULL,'2021-05-07 14:22:28.487',NULL),('ܨKǏyb~}','/_MpXT|','Sachsen-Anhalt',NULL,'2021-05-07 14:22:28.481',NULL),('ܨKǏyb~}','4e*Nݚ+h>','Saxony-Anhalt',NULL,'2021-05-07 14:22:28.481',NULL),('7CBhHT','4e*Nݚ+h>','Causeway Coast and Glens',NULL,'2021-05-07 14:22:28.524',NULL),('LbC6x','4e*Nݚ+h>','Montana',NULL,'2021-05-07 14:22:28.545',NULL),('NF[HAQ/hrr','4e*Nݚ+h>','Lambeth',NULL,'2021-05-07 14:22:28.497',NULL),('SSOz4DL','4e*Nݚ+h>','Antrim and Newtownabbey',NULL,'2021-05-07 14:22:28.523',NULL),('zྏnH*b:[','4e*Nݚ+h>','South Gloucestershire',NULL,'2021-05-07 14:22:28.520',NULL),('NM]28','4e*Nݚ+h>','Bromley',NULL,'2021-05-07 14:22:28.493',NULL),('*}\\D	=?c','/_MpXT|','Sachsen',NULL,'2021-05-07 14:22:28.480',NULL),('*}\\D	=?c','4e*Nݚ+h>','Saxony',NULL,'2021-05-07 14:22:28.480',NULL),('y6OjfF0	','4e*Nݚ+h>','Portsmouth',NULL,'2021-05-07 14:22:28.518',NULL),('SJY&','4e*Nݚ+h>','Thurrock',NULL,'2021-05-07 14:22:28.521',NULL),('$`Aޞ\ni>\r^','4e*Nݚ+h>','Wokingham',NULL,'2021-05-07 14:22:28.523',NULL),('	1CީM`','4e*Nݚ+h>','Southend-on-Sea',NULL,'2021-05-07 14:22:28.520',NULL),('d<IB7[\nJu','/_MpXT|','Hessen',NULL,'2021-05-07 14:22:28.478',NULL),('d<IB7[\nJu','4e*Nݚ+h>','Hesse',NULL,'2021-05-07 14:22:28.478',NULL),('&wO	s','/_MpXT|','Saarland',NULL,'2021-05-07 14:22:28.480',NULL),('&wO	s','4e*Nݚ+h>','Saarland',NULL,'2021-05-07 14:22:28.480',NULL),('CA\"fN\'','4e*Nݚ+h>','Dundee City',NULL,'2021-05-07 14:22:28.526',NULL),('VW5M⼅!:H','4e*Nݚ+h>','Sandwell',NULL,'2021-05-07 14:22:28.506',NULL),('N>מ@^','4e*Nݚ+h>','Sefton',NULL,'2021-05-07 14:22:28.506',NULL),('*QOݒ廧q','4e*Nݚ+h>','Perth and Kinross',NULL,'2021-05-07 14:22:28.530',NULL),('B[mWBϻq $','4e*Nݚ+h>','Sunderland',NULL,'2021-05-07 14:22:28.507',NULL),('VUzIӤܶ9u','4e*Nݚ+h>','Hammersmith and Fulham',NULL,'2021-05-07 14:22:28.495',NULL),('#I5,\r','4e*Nݚ+h>','North Dakota',NULL,'2021-05-07 14:22:28.546',NULL),('%\0D F(	L','4e*Nݚ+h>','North Yorkshire',NULL,'2021-05-07 14:22:28.489',NULL),('@XCgdW','4e*Nݚ+h>','Maine',NULL,'2021-05-07 14:22:28.543',NULL),('\'ӕ3EԄ\"ωPX','4e*Nݚ+h>','Clackmannanshire',NULL,'2021-05-07 14:22:28.526',NULL),('4?eFS','4e*Nݚ+h>','Fife',NULL,'2021-05-07 14:22:28.528',NULL),('VgL&j','4e*Nݚ+h>','Bournemouth',NULL,'2021-05-07 14:22:28.511',NULL),('\"GFZ۴96','4e*Nݚ+h>','East Sussex',NULL,'2021-05-07 14:22:28.486',NULL),('H','4e*Nݚ+h>','Ealing',NULL,'2021-05-07 14:22:28.494',NULL),('óNY_h','4e*Nݚ+h>','Reading',NULL,'2021-05-07 14:22:28.519',NULL),('!ҥGZZjf\Z%','4e*Nݚ+h>','Northern Ireland',NULL,'2021-05-07 14:22:28.483',NULL),('Fպ(SW','4e*Nݚ+h>','Armagh, Banbridge and Craigavon',NULL,'2021-05-07 14:22:28.523',NULL),('o5fJIL͇v2','/_MpXT|','Thüringen',NULL,'2021-05-07 14:22:28.482',NULL),('o5fJIL͇v2','4e*Nݚ+h>','Thuringia',NULL,'2021-05-07 14:22:28.482',NULL),('իF~!#)/','4e*Nݚ+h>','Torfaen',NULL,'2021-05-07 14:22:28.535',NULL),('@DJ湴','4e*Nݚ+h>','St. Helens',NULL,'2021-05-07 14:22:28.505',NULL),('[L\nj1`','4e*Nݚ+h>','Warrington',NULL,'2021-05-07 14:22:28.522',NULL),('Fͦ','4e*Nݚ+h>','Belfast',NULL,'2021-05-07 14:22:28.524',NULL),('QLHZ./$L','4e*Nݚ+h>','Tameside',NULL,'2021-05-07 14:22:28.508',NULL),('-,@;ga','/_MpXT|','Rheinland-Pfalz',NULL,'2021-05-07 14:22:28.480',NULL),('-,@;ga','4e*Nݚ+h>','Rhineland-Palatinate',NULL,'2021-05-07 14:22:28.480',NULL),('IZ@\"X','4e*Nݚ+h>','Minnesota',NULL,'2021-05-07 14:22:28.544',NULL),('jXdOЌk#i4','4e*Nݚ+h>','Nevada',NULL,'2021-05-07 14:22:28.545',NULL),('wEJEs/6ʸ','4e*Nݚ+h>','Peterborough',NULL,'2021-05-07 14:22:28.518',NULL),('w8޽oACA','4e*Nݚ+h>','Hartlepool',NULL,'2021-05-07 14:22:28.514',NULL),('\Z^;ڱA=^ɓC','4e*Nݚ+h>','Slough',NULL,'2021-05-07 14:22:28.519',NULL),('DfA','4e*Nݚ+h>','North Carolina',NULL,'2021-05-07 14:22:28.546',NULL),('`!M(HgD','4e*Nݚ+h>','Dorset',NULL,'2021-05-07 14:22:28.486',NULL),('?\\@J-XEs','4e*Nݚ+h>','Bury',NULL,'2021-05-07 14:22:28.501',NULL),('QzGKuU','4e*Nݚ+h>','Rochdale',NULL,'2021-05-07 14:22:28.505',NULL),('e:\'Opyߚ','4e*Nݚ+h>','West Virginia',NULL,'2021-05-07 14:22:28.549',NULL),('/KrGzѢy','4e*Nݚ+h>','Hertfordshire',NULL,'2021-05-07 14:22:28.487',NULL),('o5K9ǝZ','4e*Nݚ+h>','Leeds',NULL,'2021-05-07 14:22:28.503',NULL),('6_J|t#^','4e*Nݚ+h>','Maryland',NULL,'2021-05-07 14:22:28.544',NULL),('&]EMR𱱋%a','4e*Nݚ+h>','Newport',NULL,'2021-05-07 14:22:28.534',NULL),(';ml@l&','4e*Nݚ+h>','West Dunbartonshire',NULL,'2021-05-07 14:22:28.531',NULL),('xJD}m,4','4e*Nݚ+h>','Monmouthshire',NULL,'2021-05-07 14:22:28.534',NULL),('(DY%%`','4e*Nݚ+h>','Islington',NULL,'2021-05-07 14:22:28.496',NULL),('|RYG_)fe','4e*Nݚ+h>','Central Bedfordshire',NULL,'2021-05-07 14:22:28.512',NULL),('gt@N','4e*Nݚ+h>','Bridgend',NULL,'2021-05-07 14:22:28.532',NULL),('o(&Mqm','4e*Nݚ+h>','North Tyneside',NULL,'2021-05-07 14:22:28.504',NULL),('<BqH[BI','4e*Nݚ+h>','Powys',NULL,'2021-05-07 14:22:28.534',NULL),('PBr','4e*Nݚ+h>','South Ayrshire',NULL,'2021-05-07 14:22:28.531',NULL),('H@˒v!','4e*Nݚ+h>','Brighton and Hove',NULL,'2021-05-07 14:22:28.511',NULL),('mTM(i-','4e*Nݚ+h>','Nottingham',NULL,'2021-05-07 14:22:28.517',NULL),('\rC,','4e*Nݚ+h>','Georgia',NULL,'2021-05-07 14:22:28.541',NULL),('Vpq|GA','4e*Nݚ+h>','Rhondda, Cynon, Taff',NULL,'2021-05-07 14:22:28.535',NULL),('qOMNڷjô','4e*Nݚ+h>','Redcar and Cleveland',NULL,'2021-05-07 14:22:28.519',NULL),('a_Gbr','4e*Nݚ+h>','Oxfordshire',NULL,'2021-05-07 14:22:28.490',NULL),('\\\rIӿ	','4e*Nݚ+h>','Wandsworth',NULL,'2021-05-07 14:22:28.500',NULL),('ĕ;vDj[3=]','4e*Nݚ+h>','Hounslow',NULL,'2021-05-07 14:22:28.496',NULL),('ŬaJ;ҳ','4e*Nݚ+h>','Brent',NULL,'2021-05-07 14:22:28.493',NULL),('ǔNwd$T','4e*Nݚ+h>','Utah',NULL,'2021-05-07 14:22:28.548',NULL),('oXKpX;','4e*Nݚ+h>','Nebraska',NULL,'2021-05-07 14:22:28.545',NULL),('+MTc\"','4e*Nݚ+h>','Greenwich',NULL,'2021-05-07 14:22:28.494',NULL),('CAL.','4e*Nݚ+h>','Ards and North Down',NULL,'2021-05-07 14:22:28.523',NULL),('MC3OeDzÚ','4e*Nݚ+h>','Wales',NULL,'2021-05-07 14:22:28.484',NULL),('WCA06','4e*Nݚ+h>','Louisiana',NULL,'2021-05-07 14:22:28.543',NULL),('O92yIV 0(','4e*Nݚ+h>','East Dunbartonshire',NULL,'2021-05-07 14:22:28.527',NULL),('JALGj{O','4e*Nݚ+h>','Northumberland',NULL,'2021-05-07 14:22:28.517',NULL),('4%=*GȲ\'x','4e*Nݚ+h>','Carmarthenshire',NULL,'2021-05-07 14:22:28.532',NULL),('ί?D`k͟','4e*Nݚ+h>','Wrexham',NULL,'2021-05-07 14:22:28.535',NULL),('DoC8H','4e*Nݚ+h>','Highland',NULL,'2021-05-07 14:22:28.528',NULL),('\'J@9a+','4e*Nݚ+h>','Southampton',NULL,'2021-05-07 14:22:28.520',NULL),('J>K!X[/Q','4e*Nݚ+h>','Herefordshire',NULL,'2021-05-07 14:22:28.514',NULL),('ѥDƭO3{','4e*Nݚ+h>','Poole',NULL,'2021-05-07 14:22:28.518',NULL),('ܸUMş l','4e*Nݚ+h>','Surrey',NULL,'2021-05-07 14:22:28.491',NULL),('<IJ`JfӠCb','4e*Nݚ+h>','Trafford',NULL,'2021-05-07 14:22:28.508',NULL),('҄-=KT|eJ','4e*Nݚ+h>','Scotland',NULL,'2021-05-07 14:22:28.483',NULL),('҇ϹO%2KT','4e*Nݚ+h>','Leicester',NULL,'2021-05-07 14:22:28.515',NULL),('Ӱ<AY8','4e*Nݚ+h>','Edinburgh, City of',NULL,'2021-05-07 14:22:28.527',NULL),('nM&Iѣ~R&I&','4e*Nݚ+h>','Hawaii',NULL,'2021-05-07 14:22:28.542',NULL),('JdgEs\'Z2','4e*Nݚ+h>','Kensington and Chelsea',NULL,'2021-05-07 14:22:28.496',NULL),('֐W@@xJtE','4e*Nݚ+h>','England and Wales',NULL,'2021-05-07 14:22:28.484',NULL),('.N\"qj','4e*Nݚ+h>','Derby',NULL,'2021-05-07 14:22:28.513',NULL),('0ݢfDnZ','4e*Nݚ+h>','Florida',NULL,'2021-05-07 14:22:28.541',NULL),('#N|','4e*Nݚ+h>','United Kingdom',NULL,'2021-05-07 14:22:28.484',NULL),('jeKFs-$9h','4e*Nݚ+h>','Great Britain',NULL,'2021-05-07 14:22:28.484',NULL),('LxNHקASO','4e*Nݚ+h>','Cardiff',NULL,'2021-05-07 14:22:28.532',NULL),('T;7ODCx','4e*Nݚ+h>','Moray',NULL,'2021-05-07 14:22:28.529',NULL),('ڣ\\n̐K̥\\n12','4e*Nݚ+h>','Cheshire East',NULL,'2021-05-07 14:22:28.512',NULL),('ڽ-gfDX`f','4e*Nݚ+h>','Shropshire',NULL,'2021-05-07 14:22:28.519',NULL),('1Q8ErE','4e*Nݚ+h>','Bradford',NULL,'2021-05-07 14:22:28.501',NULL),('?IXnAIEff','4e*Nݚ+h>','Argyll and Bute',NULL,'2021-05-07 14:22:28.526',NULL),('eOzm2I/','4e*Nݚ+h>','Hampshire',NULL,'2021-05-07 14:22:28.487',NULL),('?u$cM^\0]pg','/_MpXT|','Bayern',NULL,'2021-05-07 14:22:28.476',NULL),('?u$cM^\0]pg','4e*Nݚ+h>','Bavaria',NULL,'2021-05-07 14:22:28.476',NULL),('	OS,ά^<','4e*Nݚ+h>','Solihull',NULL,'2021-05-07 14:22:28.507',NULL),('yؙEB>h','4e*Nݚ+h>','Harrow',NULL,'2021-05-07 14:22:28.495',NULL),('jFkC7R  %','4e*Nݚ+h>','Luton',NULL,'2021-05-07 14:22:28.516',NULL),('N`','4e*Nݚ+h>','Alaska',NULL,'2021-05-07 14:22:28.540',NULL),('\"yLV%ՕA','4e*Nݚ+h>','West Sussex',NULL,'2021-05-07 14:22:28.491',NULL),('TYGvn&Q','4e*Nݚ+h>','Rutland',NULL,'2021-05-07 14:22:28.519',NULL),('ƏaJR^|','/_MpXT|','Nordrhein-Westfalen',NULL,'2021-05-07 14:22:28.479',NULL),('ƏaJR^|','4e*Nݚ+h>','North Rhine-Westphalia',NULL,'2021-05-07 14:22:28.479',NULL),('1;Mg','4e*Nݚ+h>','Newry, Mourne and Down',NULL,'2021-05-07 14:22:28.525',NULL),('GGIH&(','4e*Nݚ+h>','Derry and Strabane',NULL,'2021-05-07 14:22:28.524',NULL),('ULћHMzP','4e*Nݚ+h>','Wirral',NULL,'2021-05-07 14:22:28.509',NULL),('S\nJb\Z.1','4e*Nݚ+h>','Devon',NULL,'2021-05-07 14:22:28.486',NULL),('6E]A U=(','4e*Nݚ+h>','Wisconsin',NULL,'2021-05-07 14:22:28.549',NULL),(',<D9:5;++','4e*Nݚ+h>','Bath and North East Somerset',NULL,'2021-05-07 14:22:28.510',NULL),('AB\"i-','4e*Nݚ+h>','Dumfries and Galloway',NULL,'2021-05-07 14:22:28.526',NULL),('OBT*','4e*Nݚ+h>','Tennessee',NULL,'2021-05-07 14:22:28.548',NULL),('s($NU >','4e*Nݚ+h>','Bolton',NULL,'2021-05-07 14:22:28.501',NULL),('\rHa.DM','4e*Nݚ+h>','Waltham Forest',NULL,'2021-05-07 14:22:28.499',NULL),('NU̾b','4e*Nݚ+h>','Lancashire',NULL,'2021-05-07 14:22:28.488',NULL),('\\LWL\r6>','/_MpXT|','Hamburg',NULL,'2021-05-07 14:22:28.478',NULL),('\\LWL\r6>','4e*Nݚ+h>','Hamburg',NULL,'2021-05-07 14:22:28.478',NULL),('DC0r','4e*Nݚ+h>','Angus',NULL,'2021-05-07 14:22:28.526',NULL),('5yIIJ	c E','4e*Nݚ+h>','Massachusetts',NULL,'2021-05-07 14:22:28.544',NULL),('mnkF7`','4e*Nݚ+h>','Manchester',NULL,'2021-05-07 14:22:28.504',NULL),('ѷNM9\r','4e*Nݚ+h>','Pembrokeshire',NULL,'2021-05-07 14:22:28.534',NULL),('<w@JaZwfQ~9','4e*Nݚ+h>','Cumbria',NULL,'2021-05-07 14:22:28.485',NULL),('sLǾrzm','4e*Nݚ+h>','Cornwall',NULL,'2021-05-07 14:22:28.512',NULL),('C̠+	R','4e*Nݚ+h>','Darlington',NULL,'2021-05-07 14:22:28.513',NULL),('X._JL싸^\rE','4e*Nݚ+h>','Scottish Borders, The',NULL,'2021-05-07 14:22:28.530',NULL),('BI#','4e*Nݚ+h>','Southwark',NULL,'2021-05-07 14:22:28.499',NULL),('JF|ęIo;<','4e*Nݚ+h>','Connecticut',NULL,'2021-05-07 14:22:28.541',NULL),('}5!H ,\'RV','4e*Nݚ+h>','Newcastle upon Tyne',NULL,'2021-05-07 14:22:28.504',NULL),('^O=9','4e*Nݚ+h>','Missouri',NULL,'2021-05-07 14:22:28.544',NULL),('=gM1nG','4e*Nݚ+h>','Shetland Islands',NULL,'2021-05-07 14:22:28.530',NULL);
/*!40000 ALTER TABLE `country_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_translation`
--

DROP TABLE IF EXISTS `country_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_translation` (
  `country_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_id`,`language_id`),
  KEY `fk.country_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_translation.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_translation`
--

LOCK TABLES `country_translation` WRITE;
/*!40000 ALTER TABLE `country_translation` DISABLE KEYS */;
INSERT INTO `country_translation` VALUES ('nKg','/_MpXT|','San Marino',NULL,'2021-05-07 14:22:41.693',NULL),('nKg','4e*Nݚ+h>','San Marino',NULL,'2021-05-07 14:22:41.693',NULL),('7M2d/)','/_MpXT|','Jordanien',NULL,'2021-05-07 14:22:41.668',NULL),('7M2d/)','4e*Nݚ+h>','Jordan',NULL,'2021-05-07 14:22:41.668',NULL),('T&A9ܵ0','/_MpXT|','Senegal',NULL,'2021-05-07 14:22:41.695',NULL),('T&A9ܵ0','4e*Nݚ+h>','Senegal',NULL,'2021-05-07 14:22:41.694',NULL),('\" 8CO=O','/_MpXT|','Kanada',NULL,'2021-05-07 14:22:28.537',NULL),('\" 8CO=O','4e*Nݚ+h>','Canada',NULL,'2021-05-07 14:22:28.537',NULL),('2(N㷧n?g\n\\','/_MpXT|','Montenegro',NULL,'2021-05-07 14:22:41.679',NULL),('2(N㷧n?g\n\\','4e*Nݚ+h>','Montenegro',NULL,'2021-05-07 14:22:41.679',NULL),('XkM:ghV','/_MpXT|','Laos',NULL,'2021-05-07 14:22:41.670',NULL),('XkM:ghV','4e*Nݚ+h>','Lao People\'s Democratic Republic',NULL,'2021-05-07 14:22:41.670',NULL),('L\'a','/_MpXT|','El Salvador',NULL,'2021-05-07 14:22:41.654',NULL),('L\'a','4e*Nݚ+h>','El Salvador',NULL,'2021-05-07 14:22:41.654',NULL),('Ǥ@p1*A','/_MpXT|','Arabische Emirate',NULL,'2021-05-07 14:22:28.551',NULL),('Ǥ@p1*A','4e*Nݚ+h>','Arab Emirates',NULL,'2021-05-07 14:22:28.551',NULL),('H;ME(?','/_MpXT|','Ecuador',NULL,'2021-05-07 14:22:41.654',NULL),('H;ME(?','4e*Nݚ+h>','Ecuador',NULL,'2021-05-07 14:22:41.654',NULL),('mO=65t','/_MpXT|','Liechtenstein',NULL,'2021-05-07 14:22:28.550',NULL),('mO=65t','4e*Nݚ+h>','Liechtenstein',NULL,'2021-05-07 14:22:28.550',NULL),('K@\ZU>hJ','/_MpXT|','Wallis und Futuna',NULL,'2021-05-07 14:22:41.709',NULL),('K@\ZU>hJ','4e*Nݚ+h>','Wallis and Futuna',NULL,'2021-05-07 14:22:41.709',NULL),('|/KrM2','/_MpXT|','Turks- und Caicosinseln',NULL,'2021-05-07 14:22:41.706',NULL),('|/KrM2','4e*Nݚ+h>','Turks and Caicos Islands',NULL,'2021-05-07 14:22:41.706',NULL),('sC\\e','/_MpXT|','Chile',NULL,'2021-05-07 14:22:41.648',NULL),('sC\\e','4e*Nݚ+h>','Chile',NULL,'2021-05-07 14:22:41.648',NULL),('.H/?A(','/_MpXT|','Mayotte',NULL,'2021-05-07 14:22:41.676',NULL),('.H/?A(','4e*Nݚ+h>','Mayotte',NULL,'2021-05-07 14:22:41.676',NULL),('OJS;','/_MpXT|','Kirgisistan',NULL,'2021-05-07 14:22:41.670',NULL),('OJS;','4e*Nݚ+h>','Kyrgyzstan',NULL,'2021-05-07 14:22:41.670',NULL),('ROs_8n','/_MpXT|','Kap Verde',NULL,'2021-05-07 14:22:41.647',NULL),('ROs_8n','4e*Nݚ+h>','Cabo Verde',NULL,'2021-05-07 14:22:41.647',NULL),('IJ?]','/_MpXT|','Benin',NULL,'2021-05-07 14:22:41.641',NULL),('IJ?]','4e*Nݚ+h>','Benin',NULL,'2021-05-07 14:22:41.641',NULL),('bMc?','/_MpXT|','Tunesien',NULL,'2021-05-07 14:22:41.705',NULL),('bMc?','4e*Nݚ+h>','Tunisia',NULL,'2021-05-07 14:22:41.705',NULL),('u؀MWvbA?=!','/_MpXT|','Kenia',NULL,'2021-05-07 14:22:41.669',NULL),('u؀MWvbA?=!','4e*Nݚ+h>','Kenya',NULL,'2021-05-07 14:22:41.669',NULL),('r\rAQj','/_MpXT|','Grönland',NULL,'2021-05-07 14:22:41.660',NULL),('r\rAQj','4e*Nݚ+h>','Greenland',NULL,'2021-05-07 14:22:41.660',NULL),('JDà)[','/_MpXT|','Bonaire, Sint Eustatius und Saba',NULL,'2021-05-07 14:22:41.642',NULL),('JDà)[','4e*Nݚ+h>','Bonaire, Sint Eustatius and Saba',NULL,'2021-05-07 14:22:41.642',NULL),('\ZD;KX˘0j','/_MpXT|','Sint Maarten (niederl. Teil)',NULL,'2021-05-07 14:22:41.697',NULL),('\ZD;KX˘0j','4e*Nݚ+h>','Sint Maarten (Dutch part)',NULL,'2021-05-07 14:22:41.696',NULL),('LuMGz','/_MpXT|','Elfenbeinküste',NULL,'2021-05-07 14:22:41.666',NULL),('LuMGz','4e*Nݚ+h>','Côte d\'Ivoire',NULL,'2021-05-07 14:22:41.666',NULL),('*N>@Sn `','/_MpXT|','Spanien',NULL,'2021-05-07 14:22:28.539',NULL),('*N>@Sn `','4e*Nݚ+h>','Spain',NULL,'2021-05-07 14:22:28.539',NULL),('ډJri','/_MpXT|','Litauen',NULL,'2021-05-07 14:22:41.632',NULL),('ډJri','4e*Nݚ+h>','Lithuania',NULL,'2021-05-07 14:22:41.632',NULL),('Y{DA','/_MpXT|','Guernsey',NULL,'2021-05-07 14:22:41.662',NULL),('Y{DA','4e*Nݚ+h>','Guernsey',NULL,'2021-05-07 14:22:41.662',NULL),('M{BďGW','/_MpXT|','Samoa',NULL,'2021-05-07 14:22:41.693',NULL),('M{BďGW','4e*Nݚ+h>','Samoa',NULL,'2021-05-07 14:22:41.693',NULL),('  DBO.','/_MpXT|','Indien',NULL,'2021-05-07 14:22:41.665',NULL),('  DBO.','4e*Nݚ+h>','India',NULL,'2021-05-07 14:22:41.665',NULL),('!G0u,\"b','/_MpXT|','Antarktika',NULL,'2021-05-07 14:22:41.637',NULL),('!G0u,\"b','4e*Nݚ+h>','Antarctica',NULL,'2021-05-07 14:22:41.636',NULL),('\"|aGؠ|d','/_MpXT|','Irland',NULL,'2021-05-07 14:22:28.536',NULL),('\"|aGؠ|d','4e*Nݚ+h>','Ireland',NULL,'2021-05-07 14:22:28.535',NULL),('#\nsDܕc&$','/_MpXT|','Belgien',NULL,'2021-05-07 14:22:28.553',NULL),('#\nsDܕc&$','4e*Nݚ+h>','Belgium',NULL,'2021-05-07 14:22:28.553',NULL),('#F-Mxٮ','/_MpXT|','Swasiland',NULL,'2021-05-07 14:22:41.701',NULL),('#F-Mxٮ','4e*Nݚ+h>','Swaziland',NULL,'2021-05-07 14:22:41.701',NULL),('$>6E._m','/_MpXT|','Amerikanisch-Samoa',NULL,'2021-05-07 14:22:41.635',NULL),('$>6E._m','4e*Nݚ+h>','American Samoa',NULL,'2021-05-07 14:22:41.635',NULL),('\'K@ĸ2ߨ{','/_MpXT|','Niger',NULL,'2021-05-07 14:22:41.682',NULL),('\'K@ĸ2ߨ{','4e*Nݚ+h>','Niger',NULL,'2021-05-07 14:22:41.682',NULL),('(-FK4}l2.','/_MpXT|','Kongo',NULL,'2021-05-07 14:22:41.651',NULL),('(-FK4}l2.','4e*Nݚ+h>','Congo',NULL,'2021-05-07 14:22:41.650',NULL),('(vQcJW>#9̆','/_MpXT|','Malta',NULL,'2021-05-07 14:22:41.632',NULL),('(vQcJW>#9̆','4e*Nݚ+h>','Malta',NULL,'2021-05-07 14:22:41.632',NULL),('( r_NA!Y','/_MpXT|','Antigua und Barbuda',NULL,'2021-05-07 14:22:41.637',NULL),('( r_NA!Y','4e*Nݚ+h>','Antigua and Barbuda',NULL,'2021-05-07 14:22:41.637',NULL),('(ywGG3{\Z-&','/_MpXT|','Mali',NULL,'2021-05-07 14:22:41.674',NULL),('(ywGG3{\Z-&','4e*Nݚ+h>','Mali',NULL,'2021-05-07 14:22:41.674',NULL),('+WꊳB\ZB','/_MpXT|','Lesotho',NULL,'2021-05-07 14:22:41.671',NULL),('+WꊳB\ZB','4e*Nݚ+h>','Lesotho',NULL,'2021-05-07 14:22:41.671',NULL),(',pLH(H','/_MpXT|','Frankreich',NULL,'2021-05-07 14:22:28.555',NULL),(',pLH(H','4e*Nݚ+h>','France',NULL,'2021-05-07 14:22:28.555',NULL),('-l\\AE-:,','/_MpXT|','Serbien',NULL,'2021-05-07 14:22:41.695',NULL),('-l\\AE-:,','4e*Nݚ+h>','Serbia',NULL,'2021-05-07 14:22:41.695',NULL),('/ԺH6\ZM}΍','/_MpXT|','Bulgarien',NULL,'2021-05-07 14:22:41.630',NULL),('/ԺH6\ZM}΍','4e*Nݚ+h>','Bulgaria',NULL,'2021-05-07 14:22:41.630',NULL),('0<sNΕsY','/_MpXT|','Nauru',NULL,'2021-05-07 14:22:41.681',NULL),('0<sNΕsY','4e*Nݚ+h>','Nauru',NULL,'2021-05-07 14:22:41.680',NULL),('26*=K1c6v','/_MpXT|','Kokosinseln',NULL,'2021-05-07 14:22:41.650',NULL),('26*=K1c6v','4e*Nݚ+h>','Cocos (Keeling) Islands',NULL,'2021-05-07 14:22:41.649',NULL),('3UXLɶ\r٤','/_MpXT|','Lettland',NULL,'2021-05-07 14:22:41.631',NULL),('3UXLɶ\r٤','4e*Nݚ+h>','Latvia',NULL,'2021-05-07 14:22:41.631',NULL),('3htB<7Qh!s','/_MpXT|','Seychellen',NULL,'2021-05-07 14:22:41.695',NULL),('3htB<7Qh!s','4e*Nݚ+h>','Seychelles',NULL,'2021-05-07 14:22:41.695',NULL),('4rLLIU','/_MpXT|','Kasachstan',NULL,'2021-05-07 14:22:41.668',NULL),('4rLLIU','4e*Nݚ+h>','Kazakhstan',NULL,'2021-05-07 14:22:41.668',NULL),('6ʻFx\n>','/_MpXT|','Mexiko',NULL,'2021-05-07 14:22:41.677',NULL),('6ʻFx\n>','4e*Nݚ+h>','Mexico',NULL,'2021-05-07 14:22:41.677',NULL),('6XV\"I+re','/_MpXT|','Guyana',NULL,'2021-05-07 14:22:41.663',NULL),('6XV\"I+re','4e*Nݚ+h>','Guyana',NULL,'2021-05-07 14:22:41.663',NULL),('7ۧGJQ\0E','/_MpXT|','Kongo (Dem. Rep.)',NULL,'2021-05-07 14:22:41.651',NULL),('7ۧGJQ\0E','4e*Nݚ+h>','Congo (Democratic Republic of the)',NULL,'2021-05-07 14:22:41.651',NULL),('9\Z4G4t','/_MpXT|','Bahrain',NULL,'2021-05-07 14:22:41.639',NULL),('9\Z4G4t','4e*Nݚ+h>','Bahrain',NULL,'2021-05-07 14:22:41.639',NULL),(':}\rtGI*','/_MpXT|','São Tomé und Príncipe',NULL,'2021-05-07 14:22:41.694',NULL),(':}\rtGI*','4e*Nݚ+h>','Sao Tome and Principe',NULL,'2021-05-07 14:22:41.694',NULL),(';&HRpzF','/_MpXT|','Kuwait',NULL,'2021-05-07 14:22:41.670',NULL),(';&HRpzF','4e*Nݚ+h>','Kuwait',NULL,'2021-05-07 14:22:41.670',NULL),('<\0TyM)H\\n','/_MpXT|','Armenien',NULL,'2021-05-07 14:22:41.638',NULL),('<\0TyM)H\\n','4e*Nݚ+h>','Armenia',NULL,'2021-05-07 14:22:41.638',NULL),('<;]EY<4I`7','/_MpXT|','Iran',NULL,'2021-05-07 14:22:41.666',NULL),('<;]EY<4I`7','4e*Nݚ+h>','Iran (Islamic Republic of)',NULL,'2021-05-07 14:22:41.666',NULL),('>F]ZZMÛQT','/_MpXT|','Saudi-Arabien',NULL,'2021-05-07 14:22:41.694',NULL),('>F]ZZMÛQT','4e*Nݚ+h>','Saudi Arabia',NULL,'2021-05-07 14:22:41.694',NULL),('>fl{rCak','/_MpXT|','Ukraine',NULL,'2021-05-07 14:22:41.707',NULL),('>fl{rCak','4e*Nݚ+h>','Ukraine',NULL,'2021-05-07 14:22:41.707',NULL),('>E듊	K','/_MpXT|','Südkorea',NULL,'2021-05-07 14:22:41.699',NULL),('>E듊	K','4e*Nݚ+h>','Korea (Republic of)',NULL,'2021-05-07 14:22:41.698',NULL),('?>G!|o','/_MpXT|','Usbekistan',NULL,'2021-05-07 14:22:41.708',NULL),('?>G!|o','4e*Nݚ+h>','Uzbekistan',NULL,'2021-05-07 14:22:41.708',NULL),('?COX~t','/_MpXT|','Ägypten',NULL,'2021-05-07 14:22:41.654',NULL),('?COX~t','4e*Nݚ+h>','Egypt',NULL,'2021-05-07 14:22:41.654',NULL),('?bטN{gM7p','/_MpXT|','Panama',NULL,'2021-05-07 14:22:41.686',NULL),('?bטN{gM7p','4e*Nݚ+h>','Panama',NULL,'2021-05-07 14:22:41.686',NULL),('@	1BcPe','/_MpXT|','Kaimaninseln',NULL,'2021-05-07 14:22:41.647',NULL),('@	1BcPe','4e*Nݚ+h>','Cayman Islands',NULL,'2021-05-07 14:22:41.647',NULL),('A)XO߁4z','/_MpXT|','Luxemburg',NULL,'2021-05-07 14:22:28.537',NULL),('A)XO߁4z','4e*Nݚ+h>','Luxembourg',NULL,'2021-05-07 14:22:28.537',NULL),('Af\Z!DI$s','/_MpXT|','Peru',NULL,'2021-05-07 14:22:41.687',NULL),('Af\Z!DI$s','4e*Nݚ+h>','Peru',NULL,'2021-05-07 14:22:41.687',NULL),('CRfLpFޙ]','/_MpXT|','Anguilla',NULL,'2021-05-07 14:22:41.636',NULL),('CRfLpFޙ]','4e*Nݚ+h>','Anguilla',NULL,'2021-05-07 14:22:41.636',NULL),('C=ė!GWAr:','/_MpXT|','Jamaika',NULL,'2021-05-07 14:22:41.667',NULL),('C=ė!GWAr:','4e*Nݚ+h>','Jamaica',NULL,'2021-05-07 14:22:41.667',NULL),('Cel$@4_ll ','/_MpXT|','Venezuela',NULL,'2021-05-07 14:22:41.708',NULL),('Cel$@4_ll ','4e*Nݚ+h>','Venezuela (Bolivarian Republic of)',NULL,'2021-05-07 14:22:41.708',NULL),('CiK6IY','/_MpXT|','Tonga',NULL,'2021-05-07 14:22:41.704',NULL),('CiK6IY','4e*Nݚ+h>','Tonga',NULL,'2021-05-07 14:22:41.704',NULL),('DoJCS{','/_MpXT|','Südsudan',NULL,'2021-05-07 14:22:41.699',NULL),('DoJCS{','4e*Nݚ+h>','South Sudan',NULL,'2021-05-07 14:22:41.699',NULL),('EtMJH','/_MpXT|','Kamerun',NULL,'2021-05-07 14:22:41.647',NULL),('EtMJH','4e*Nݚ+h>','Cameroon',NULL,'2021-05-07 14:22:41.647',NULL),('GvߵOht&KFx','/_MpXT|','Nicaragua',NULL,'2021-05-07 14:22:41.682',NULL),('GvߵOht&KFx','4e*Nݚ+h>','Nicaragua',NULL,'2021-05-07 14:22:41.682',NULL),('GaKѺWeo%','/_MpXT|','Andorra',NULL,'2021-05-07 14:22:41.636',NULL),('GaKѺWeo%','4e*Nݚ+h>','Andorra',NULL,'2021-05-07 14:22:41.635',NULL),('GZCW	9','/_MpXT|','Österreich',NULL,'2021-05-07 14:22:28.538',NULL),('GZCW	9','4e*Nݚ+h>','Austria',NULL,'2021-05-07 14:22:28.538',NULL),('GԥwMLJ!0R','/_MpXT|','Ungarn',NULL,'2021-05-07 14:22:28.551',NULL),('GԥwMLJ!0R','4e*Nݚ+h>','Hungary',NULL,'2021-05-07 14:22:28.551',NULL),('GFI9','/_MpXT|','Angola',NULL,'2021-05-07 14:22:41.636',NULL),('GFI9','4e*Nݚ+h>','Angola',NULL,'2021-05-07 14:22:41.636',NULL),('Hf8=QCUDǖ/C','/_MpXT|','Jersey',NULL,'2021-05-07 14:22:41.668',NULL),('Hf8=QCUDǖ/C','4e*Nݚ+h>','Jersey',NULL,'2021-05-07 14:22:41.668',NULL),('I@A5','/_MpXT|','Réunion',NULL,'2021-05-07 14:22:41.689',NULL),('I@A5','4e*Nݚ+h>','Réunion',NULL,'2021-05-07 14:22:41.689',NULL),('I%BIcE>-}','/_MpXT|','Pitcairn',NULL,'2021-05-07 14:22:41.688',NULL),('I%BIcE>-}','4e*Nݚ+h>','Pitcairn',NULL,'2021-05-07 14:22:41.688',NULL),('JDyCF-h#	U','/_MpXT|','Simbabwe',NULL,'2021-05-07 14:22:41.711',NULL),('JDyCF-h#	U','4e*Nݚ+h>','Zimbabwe',NULL,'2021-05-07 14:22:41.711',NULL),('Lq{O;q^6R','/_MpXT|','Trinidad und Tobago',NULL,'2021-05-07 14:22:41.705',NULL),('Lq{O;q^6R','4e*Nݚ+h>','Trinidad and Tobago',NULL,'2021-05-07 14:22:41.705',NULL),('O٘B;\n&a,','/_MpXT|','Weihnachtsinsel',NULL,'2021-05-07 14:22:41.649',NULL),('O٘B;\n&a,','4e*Nݚ+h>','Christmas Island',NULL,'2021-05-07 14:22:41.649',NULL),('OFm7~','/_MpXT|','Puerto Rico',NULL,'2021-05-07 14:22:41.688',NULL),('OFm7~','4e*Nݚ+h>','Puerto Rico',NULL,'2021-05-07 14:22:41.688',NULL),('Q0A\nz','/_MpXT|','Rumänien',NULL,'2021-05-07 14:22:28.552',NULL),('Q0A\nz','4e*Nݚ+h>','Romania',NULL,'2021-05-07 14:22:28.552',NULL),('QUyJ_!Lv','/_MpXT|','Libyen',NULL,'2021-05-07 14:22:41.672',NULL),('QUyJ_!Lv','4e*Nݚ+h>','Libya',NULL,'2021-05-07 14:22:41.672',NULL),('RfX*K]ig','/_MpXT|','Mosambik',NULL,'2021-05-07 14:22:41.680',NULL),('RfX*K]ig','4e*Nݚ+h>','Mozambique',NULL,'2021-05-07 14:22:41.680',NULL),('U%Ḙ՛UBJ','/_MpXT|','Brunei',NULL,'2021-05-07 14:22:41.645',NULL),('U%Ḙ՛UBJ','4e*Nݚ+h>','Brunei Darussalam',NULL,'2021-05-07 14:22:41.645',NULL),('VSHü7c','/_MpXT|','Macao',NULL,'2021-05-07 14:22:41.672',NULL),('VSHü7c','4e*Nݚ+h>','Macao',NULL,'2021-05-07 14:22:41.672',NULL),('Z g!~G/7]5','/_MpXT|','Tadschikistan',NULL,'2021-05-07 14:22:41.702',NULL),('Z g!~G/7]5','4e*Nݚ+h>','Tajikistan',NULL,'2021-05-07 14:22:41.702',NULL),('[\"zbJ!u\"0','/_MpXT|','Nördliche Marianen',NULL,'2021-05-07 14:22:41.684',NULL),('[\"zbJ!u\"0','4e*Nݚ+h>','Northern Mariana Islands',NULL,'2021-05-07 14:22:41.684',NULL),('\\쁩KH̘3t','/_MpXT|','Mauretanien',NULL,'2021-05-07 14:22:41.676',NULL),('\\쁩KH̘3t','4e*Nݚ+h>','Mauritania',NULL,'2021-05-07 14:22:41.675',NULL),(']W<+D\09A','/_MpXT|','Svalbard und Jan Mayen',NULL,'2021-05-07 14:22:41.700',NULL),(']W<+D\09A','4e*Nݚ+h>','Svalbard and Jan Mayen',NULL,'2021-05-07 14:22:41.700',NULL),(']x) IO>','/_MpXT|','Moldawie',NULL,'2021-05-07 14:22:41.677',NULL),(']x) IO>','4e*Nݚ+h>','Moldova (Republic of)',NULL,'2021-05-07 14:22:41.677',NULL),('^*N,UאF`3','/_MpXT|','Katar',NULL,'2021-05-07 14:22:41.689',NULL),('^*N,UאF`3','4e*Nݚ+h>','Qatar',NULL,'2021-05-07 14:22:41.689',NULL),('^+BN','/_MpXT|','Russland',NULL,'2021-05-07 14:22:41.690',NULL),('^+BN','4e*Nݚ+h>','Russian Federation',NULL,'2021-05-07 14:22:41.690',NULL),('^=5PH*>','/_MpXT|','Israel',NULL,'2021-05-07 14:22:28.553',NULL),('^=5PH*>','4e*Nݚ+h>','Israel',NULL,'2021-05-07 14:22:28.553',NULL),('^AǷ[DgB','/_MpXT|','Ghana',NULL,'2021-05-07 14:22:41.659',NULL),('^AǷ[DgB','4e*Nݚ+h>','Ghana',NULL,'2021-05-07 14:22:41.659',NULL),('^C@\"Pg!','/_MpXT|','Saint Lucia',NULL,'2021-05-07 14:22:41.692',NULL),('^C@\"Pg!','4e*Nݚ+h>','Saint Lucia',NULL,'2021-05-07 14:22:41.692',NULL),('`:>3N\Z*\'~=','/_MpXT|','Palästina',NULL,'2021-05-07 14:22:41.686',NULL),('`:>3N\Z*\'~=','4e*Nݚ+h>','Palestine, State of',NULL,'2021-05-07 14:22:41.686',NULL),('a׼cOԣul','/_MpXT|','Falklandinseln',NULL,'2021-05-07 14:22:41.656',NULL),('a׼cOԣul','4e*Nݚ+h>','Falkland Islands (Malvinas)',NULL,'2021-05-07 14:22:41.656',NULL),('b\'Gd-{','/_MpXT|','Insel Man',NULL,'2021-05-07 14:22:41.667',NULL),('b\'Gd-{','4e*Nݚ+h>','Isle of Man',NULL,'2021-05-07 14:22:41.667',NULL),('bH>% ','/_MpXT|','Fidschi',NULL,'2021-05-07 14:22:41.657',NULL),('bH>% ','4e*Nݚ+h>','Fiji',NULL,'2021-05-07 14:22:41.656',NULL),('dA\\O3\0','/_MpXT|','Estland',NULL,'2021-05-07 14:22:41.630',NULL),('dA\\O3\0','4e*Nݚ+h>','Estonia',NULL,'2021-05-07 14:22:41.630',NULL),('eR/5VM2߶y','/_MpXT|','Guinea-Bissau',NULL,'2021-05-07 14:22:41.663',NULL),('eR/5VM2߶y','4e*Nݚ+h>','Guinea-Bissau',NULL,'2021-05-07 14:22:41.663',NULL),('feLR%I;*','/_MpXT|','Hong Kong',NULL,'2021-05-07 14:22:41.665',NULL),('feLR%I;*','4e*Nݚ+h>','Hong Kong',NULL,'2021-05-07 14:22:41.665',NULL),('gkw\rM#|:','/_MpXT|','Albanien',NULL,'2021-05-07 14:22:41.635',NULL),('gkw\rM#|:','4e*Nݚ+h>','Albania',NULL,'2021-05-07 14:22:41.634',NULL),('i(3TJO*','/_MpXT|','Uganda',NULL,'2021-05-07 14:22:41.707',NULL),('i(3TJO*','4e*Nݚ+h>','Uganda',NULL,'2021-05-07 14:22:41.707',NULL),('i\rjGrKݼ','/_MpXT|','Timor-Leste',NULL,'2021-05-07 14:22:41.703',NULL),('i\rjGrKݼ','4e*Nݚ+h>','Timor-Leste',NULL,'2021-05-07 14:22:41.703',NULL),('kkKVnɟj','/_MpXT|','Amerikanische Jungferninseln',NULL,'2021-05-07 14:22:41.645',NULL),('kkKVnɟj','4e*Nݚ+h>','Virgin Islands (U.S.)',NULL,'2021-05-07 14:22:41.645',NULL),('kwi@BY:','/_MpXT|','Haiti',NULL,'2021-05-07 14:22:41.663',NULL),('kwi@BY:','4e*Nݚ+h>','Haiti',NULL,'2021-05-07 14:22:41.663',NULL),('mPYEa̍HO','/_MpXT|','Algerien',NULL,'2021-05-07 14:22:41.635',NULL),('mPYEa̍HO','4e*Nݚ+h>','Algeria',NULL,'2021-05-07 14:22:41.635',NULL),('nC~*GF-%','/_MpXT|','Suriname',NULL,'2021-05-07 14:22:41.700',NULL),('nC~*GF-%','4e*Nݚ+h>','Suriname',NULL,'2021-05-07 14:22:41.700',NULL),('o<VpH\'X)','/_MpXT|','Botswana',NULL,'2021-05-07 14:22:41.643',NULL),('o<VpH\'X)','4e*Nݚ+h>','Botswana',NULL,'2021-05-07 14:22:41.643',NULL),('oӥCIҭ|ݵժ','/_MpXT|','Grenada',NULL,'2021-05-07 14:22:41.660',NULL),('oӥCIҭ|ݵժ','4e*Nݚ+h>','Grenada',NULL,'2021-05-07 14:22:41.660',NULL),('qꍎE','/_MpXT|','Niue',NULL,'2021-05-07 14:22:41.683',NULL),('qꍎE','4e*Nݚ+h>','Niue',NULL,'2021-05-07 14:22:41.683',NULL),('q@߷It','/_MpXT|','Norwegen',NULL,'2021-05-07 14:22:28.538',NULL),('q@߷It','4e*Nݚ+h>','Norway',NULL,'2021-05-07 14:22:28.538',NULL),('sRʱCv~lM','/_MpXT|','Kroatien',NULL,'2021-05-07 14:22:41.631',NULL),('sRʱCv~lM','4e*Nݚ+h>','Croatia',NULL,'2021-05-07 14:22:41.631',NULL),('tK0nJ۬Ǧo|','/_MpXT|','Nordkorea',NULL,'2021-05-07 14:22:41.684',NULL),('tK0nJ۬Ǧo|','4e*Nݚ+h>','Korea (Democratic People\'s Republic of)',NULL,'2021-05-07 14:22:41.684',NULL),('uf@uO65P','/_MpXT|','Saint Martin',NULL,'2021-05-07 14:22:41.692',NULL),('uf@uO65P','4e*Nݚ+h>','Saint Martin (French part)',NULL,'2021-05-07 14:22:41.692',NULL),('v8NQp','/_MpXT|','Georgien',NULL,'2021-05-07 14:22:41.659',NULL),('v8NQp','4e*Nݚ+h>','Georgia',NULL,'2021-05-07 14:22:41.659',NULL),('xgQN:ط=','/_MpXT|','Niederlande',NULL,'2021-05-07 14:22:28.538',NULL),('xgQN:ط=','4e*Nݚ+h>','Netherlands',NULL,'2021-05-07 14:22:28.538',NULL),('zV^KQڍ9','/_MpXT|','Slowenien',NULL,'2021-05-07 14:22:41.633',NULL),('zV^KQڍ9','4e*Nݚ+h>','Slovenia',NULL,'2021-05-07 14:22:41.633',NULL),('|C?@]v','/_MpXT|','Afghanistan',NULL,'2021-05-07 14:22:41.634',NULL),('|C?@]v','4e*Nݚ+h>','Afghanistan',NULL,'2021-05-07 14:22:41.634',NULL),('ME7m0bO','/_MpXT|','Uruguay',NULL,'2021-05-07 14:22:41.707',NULL),('ME7m0bO','4e*Nݚ+h>','Uruguay',NULL,'2021-05-07 14:22:41.707',NULL),('hewKzpOGf','/_MpXT|','Guinea',NULL,'2021-05-07 14:22:41.662',NULL),('hewKzpOGf','4e*Nݚ+h>','Guinea',NULL,'2021-05-07 14:22:41.662',NULL),(' +^D\r-b','/_MpXT|','Heiliger Stuhl',NULL,'2021-05-07 14:22:41.664',NULL),(' +^D\r-b','4e*Nݚ+h>','Holy See',NULL,'2021-05-07 14:22:41.664',NULL),('%KDg\r&(r','/_MpXT|','Tuvalu',NULL,'2021-05-07 14:22:41.706',NULL),('%KDg\r&(r','4e*Nݚ+h>','Tuvalu',NULL,'2021-05-07 14:22:41.706',NULL),('^Kve(e^','/_MpXT|','Zypern',NULL,'2021-05-07 14:22:41.633',NULL),('^Kve(e^','4e*Nݚ+h>','Cyprus',NULL,'2021-05-07 14:22:41.633',NULL),('fLZ:o','/_MpXT|','Französisch Guyana',NULL,'2021-05-07 14:22:41.657',NULL),('fLZ:o','4e*Nݚ+h>','French Guiana',NULL,'2021-05-07 14:22:41.657',NULL),('yJR47\'*','/_MpXT|','Saint-Barthélemy',NULL,'2021-05-07 14:22:41.691',NULL),('yJR47\'*','4e*Nݚ+h>','Saint Barthélemy',NULL,'2021-05-07 14:22:41.690',NULL),('A1CYfЧ2','/_MpXT|','Vereinigtes Königreich',NULL,'2021-05-07 14:22:28.483',NULL),('A1CYfЧ2','4e*Nݚ+h>','United Kingdom',NULL,'2021-05-07 14:22:28.483',NULL),('Vd?Eٮu8','/_MpXT|','Australien',NULL,'2021-05-07 14:22:28.553',NULL),('Vd?Eٮu8','4e*Nݚ+h>','Australia',NULL,'2021-05-07 14:22:28.553',NULL),('9iI`|ח','/_MpXT|','Bouvetinsel',NULL,'2021-05-07 14:22:41.643',NULL),('9iI`|ח','4e*Nݚ+h>','Bouvet Island',NULL,'2021-05-07 14:22:41.643',NULL),('#_GXܓ','/_MpXT|','Singapur',NULL,'2021-05-07 14:22:41.696',NULL),('#_GXܓ','4e*Nݚ+h>','Singapore',NULL,'2021-05-07 14:22:41.696',NULL),('c.Csak','/_MpXT|','Palau',NULL,'2021-05-07 14:22:41.685',NULL),('c.Csak','4e*Nݚ+h>','Palau',NULL,'2021-05-07 14:22:41.685',NULL),('ȂKcSJ','/_MpXT|','Sri Lanka',NULL,'2021-05-07 14:22:41.699',NULL),('ȂKcSJ','4e*Nݚ+h>','Sri Lanka',NULL,'2021-05-07 14:22:41.699',NULL),('(i-\Z@ÈD\Z','/_MpXT|','Weißrussland',NULL,'2021-05-07 14:22:41.640',NULL),('(i-\Z@ÈD\Z','4e*Nݚ+h>','Belarus',NULL,'2021-05-07 14:22:41.640',NULL),('ߵE^Jnq\n','/_MpXT|','Myanmar',NULL,'2021-05-07 14:22:41.680',NULL),('ߵE^Jnq\n','4e*Nݚ+h>','Myanmar',NULL,'2021-05-07 14:22:41.680',NULL),('gEnAOa%','/_MpXT|','Union der Komoren',NULL,'2021-05-07 14:22:41.650',NULL),('gEnAOa%','4e*Nݚ+h>','Comoros',NULL,'2021-05-07 14:22:41.650',NULL),(')Mrl(Y','/_MpXT|','Schweden',NULL,'2021-05-07 14:22:28.539',NULL),(')Mrl(Y','4e*Nݚ+h>','Sweden',NULL,'2021-05-07 14:22:28.539',NULL),('į\nCy47d=<1','/_MpXT|','Kolumbien',NULL,'2021-05-07 14:22:41.650',NULL),('į\nCy47d=<1','4e*Nݚ+h>','Colombia',NULL,'2021-05-07 14:22:41.650',NULL),('޽$\nIóR','/_MpXT|','Honduras',NULL,'2021-05-07 14:22:41.664',NULL),('޽$\nIóR','4e*Nݚ+h>','Honduras',NULL,'2021-05-07 14:22:41.664',NULL),('~xW*OZ !9','/_MpXT|','Åland',NULL,'2021-05-07 14:22:41.634',NULL),('~xW*OZ !9','4e*Nݚ+h>','Åland Islands',NULL,'2021-05-07 14:22:41.634',NULL),('oK3GpÊ','/_MpXT|','Costa Rica',NULL,'2021-05-07 14:22:41.652',NULL),('oK3GpÊ','4e*Nݚ+h>','Costa Rica',NULL,'2021-05-07 14:22:41.652',NULL),('jFGd>','/_MpXT|','Taiwan',NULL,'2021-05-07 14:22:41.702',NULL),('jFGd>','4e*Nݚ+h>','Taiwan',NULL,'2021-05-07 14:22:41.702',NULL),('VպLɎ)X','/_MpXT|','Argentinien',NULL,'2021-05-07 14:22:41.637',NULL),('VպLɎ)X','4e*Nݚ+h>','Argentina',NULL,'2021-05-07 14:22:41.637',NULL),('ɴ I|F','/_MpXT|','Guam',NULL,'2021-05-07 14:22:41.661',NULL),('ɴ I|F','4e*Nݚ+h>','Guam',NULL,'2021-05-07 14:22:41.661',NULL),('v%LôT_FI.','/_MpXT|','Indonesien',NULL,'2021-05-07 14:22:41.666',NULL),('v%LôT_FI.','4e*Nݚ+h>','Indonesia',NULL,'2021-05-07 14:22:41.665',NULL),('QvKӅ*\'[','/_MpXT|','Republik Kosovo',NULL,'2021-05-07 14:22:41.689',NULL),('QvKӅ*\'[','4e*Nݚ+h>','Republic of Kosovo',NULL,'2021-05-07 14:22:41.689',NULL),('lv~:NxpU<o','/_MpXT|','Thailand',NULL,'2021-05-07 14:22:41.703',NULL),('lv~:NxpU<o','4e*Nݚ+h>','Thailand',NULL,'2021-05-07 14:22:41.703',NULL),('M2]','/_MpXT|','Slowakei',NULL,'2021-05-07 14:22:28.552','2021-05-07 14:22:46.790'),('M2]','4e*Nݚ+h>','Slovakia',NULL,'2021-05-07 14:22:28.552','2021-05-07 14:22:46.790'),('l2M ;y','/_MpXT|','Tansania',NULL,'2021-05-07 14:22:41.703',NULL),('l2M ;y','4e*Nݚ+h>','Tanzania, United Republic of',NULL,'2021-05-07 14:22:41.703',NULL),('^Nb7k','/_MpXT|','Bhutan',NULL,'2021-05-07 14:22:41.642',NULL),('^Nb7k','4e*Nݚ+h>','Bhutan',NULL,'2021-05-07 14:22:41.642',NULL),('NK٥O{Q','/_MpXT|','Marokko',NULL,'2021-05-07 14:22:41.679',NULL),('NK٥O{Q','4e*Nݚ+h>','Morocco',NULL,'2021-05-07 14:22:41.679',NULL),('1@CL','/_MpXT|','Martinique',NULL,'2021-05-07 14:22:41.675',NULL),('1@CL','4e*Nݚ+h>','Martinique',NULL,'2021-05-07 14:22:41.675',NULL),(']RfN~͎`.C','/_MpXT|','Barbados',NULL,'2021-05-07 14:22:41.640',NULL),(']RfN~͎`.C','4e*Nݚ+h>','Barbados',NULL,'2021-05-07 14:22:41.640',NULL),('V<EQM','/_MpXT|','Mauritius',NULL,'2021-05-07 14:22:41.676',NULL),('V<EQM','4e*Nݚ+h>','Mauritius',NULL,'2021-05-07 14:22:41.676',NULL),('\\bsHY˥k','/_MpXT|','Guadeloupe',NULL,'2021-05-07 14:22:41.661',NULL),('\\bsHY˥k','4e*Nݚ+h>','Guadeloupe',NULL,'2021-05-07 14:22:41.661',NULL),('ZtMDѪ2uIN','/_MpXT|','Pakistan',NULL,'2021-05-07 14:22:41.685',NULL),('ZtMDѪ2uIN','4e*Nݚ+h>','Pakistan',NULL,'2021-05-07 14:22:41.685',NULL),('&> Ldp:u','/_MpXT|','Britisches Territorium im Indischen Ozean',NULL,'2021-05-07 14:22:41.644',NULL),('&> Ldp:u','4e*Nݚ+h>','British Indian Ocean Territory',NULL,'2021-05-07 14:22:41.644',NULL),('wYI4<','/_MpXT|','Sudan',NULL,'2021-05-07 14:22:41.700',NULL),('wYI4<','4e*Nݚ+h>','Sudan',NULL,'2021-05-07 14:22:41.700',NULL),('OБlԐH7e','/_MpXT|','Cookinseln',NULL,'2021-05-07 14:22:41.651',NULL),('OБlԐH7e','4e*Nݚ+h>','Cook Islands',NULL,'2021-05-07 14:22:41.651',NULL),('k\";(B(̢ ','/_MpXT|','Tschechische Republik',NULL,'2021-05-07 14:22:28.552',NULL),('k\";(B(̢ ','4e*Nݚ+h>','Czech Republic',NULL,'2021-05-07 14:22:28.552',NULL),('иB\\','/_MpXT|','Griechenland',NULL,'2021-05-07 14:22:28.482',NULL),('иB\\','4e*Nݚ+h>','Greece',NULL,'2021-05-07 14:22:28.482',NULL),('l@ٺ$','/_MpXT|','Malediven',NULL,'2021-05-07 14:22:41.674',NULL),('l@ٺ$','4e*Nݚ+h>','Maldives',NULL,'2021-05-07 14:22:41.674',NULL),('$Osk','/_MpXT|','China',NULL,'2021-05-07 14:22:41.649',NULL),('$Osk','4e*Nݚ+h>','China',NULL,'2021-05-07 14:22:41.649',NULL),('\'NcŒS','/_MpXT|','Französische Süd- und Antarktisgebiete',NULL,'2021-05-07 14:22:41.658',NULL),('\'NcŒS','4e*Nݚ+h>','French Southern Territories',NULL,'2021-05-07 14:22:41.658',NULL),('OY3LD|32a','/_MpXT|','Malawi',NULL,'2021-05-07 14:22:41.673',NULL),('OY3LD|32a','4e*Nݚ+h>','Malawi',NULL,'2021-05-07 14:22:41.673',NULL),('-J*\"G\n','/_MpXT|','Turkmenistan',NULL,'2021-05-07 14:22:41.706',NULL),('-J*\"G\n','4e*Nݚ+h>','Turkmenistan',NULL,'2021-05-07 14:22:41.706',NULL),('EWH/HP\r','/_MpXT|','Dänemark',NULL,'2021-05-07 14:22:28.554',NULL),('EWH/HP\r','4e*Nݚ+h>','Denmark',NULL,'2021-05-07 14:22:28.554',NULL),('YBH$ҿ|','/_MpXT|','Südgeorgien und die Südlichen Sandwichinseln',NULL,'2021-05-07 14:22:41.698',NULL),('YBH$ҿ|','4e*Nݚ+h>','South Georgia and the South Sandwich Islands',NULL,'2021-05-07 14:22:41.698',NULL),('JKdi}','/_MpXT|','Nigeria',NULL,'2021-05-07 14:22:41.683',NULL),('JKdi}','4e*Nݚ+h>','Nigeria',NULL,'2021-05-07 14:22:41.683',NULL),('y?Mxqi','/_MpXT|','Gibraltar',NULL,'2021-05-07 14:22:41.660',NULL),('y?Mxqi','4e*Nݚ+h>','Gibraltar',NULL,'2021-05-07 14:22:41.660',NULL),('_9mMj-(','/_MpXT|','Gabun',NULL,'2021-05-07 14:22:41.658',NULL),('_9mMj-(','4e*Nݚ+h>','Gabon',NULL,'2021-05-07 14:22:41.658',NULL),('KtDsFM؀','/_MpXT|','Mazedonien',NULL,'2021-05-07 14:22:41.672',NULL),('KtDsFM؀','4e*Nݚ+h>','Macedonia (the former Yugoslav Republic of)',NULL,'2021-05-07 14:22:41.672',NULL),(';)G ģ\\vY','/_MpXT|','Neukaledonien',NULL,'2021-05-07 14:22:41.681',NULL),(';)G ģ\\vY','4e*Nݚ+h>','New Caledonia',NULL,'2021-05-07 14:22:41.681',NULL),('EE{f','/_MpXT|','Japan',NULL,'2021-05-07 14:22:28.537',NULL),('EE{f','4e*Nݚ+h>','Japan',NULL,'2021-05-07 14:22:28.536',NULL),('y3Obl`','/_MpXT|','Färöer-Inseln',NULL,'2021-05-07 14:22:41.656',NULL),('y3Obl`','4e*Nݚ+h>','Faroe Islands',NULL,'2021-05-07 14:22:41.656',NULL),('WfJt,l','/_MpXT|','USA',NULL,'2021-05-07 14:22:28.540',NULL),('WfJt,l','4e*Nݚ+h>','USA',NULL,'2021-05-07 14:22:28.540',NULL),('gGBI\\E','/_MpXT|','Syrien',NULL,'2021-05-07 14:22:41.701',NULL),('gGBI\\E','4e*Nݚ+h>','Syrian Arab Republic',NULL,'2021-05-07 14:22:41.701',NULL),('V&@׬ %}','/_MpXT|','Türkei',NULL,'2021-05-07 14:22:28.552',NULL),('V&@׬ %}','4e*Nݚ+h>','Turkey',NULL,'2021-05-07 14:22:28.551',NULL),('\nUqK_O','/_MpXT|','Papua-Neuguinea',NULL,'2021-05-07 14:22:41.686',NULL),('\nUqK_O','4e*Nݚ+h>','Papua New Guinea',NULL,'2021-05-07 14:22:41.686',NULL),('KYBvX@','/_MpXT|','Mikronesien',NULL,'2021-05-07 14:22:41.677',NULL),('KYBvX@','4e*Nݚ+h>','Micronesia (Federated States of)',NULL,'2021-05-07 14:22:41.677',NULL),('~I,K3#nY(','/_MpXT|','Dschibuti',NULL,'2021-05-07 14:22:41.653',NULL),('~I,K3#nY(','4e*Nݚ+h>','Djibouti',NULL,'2021-05-07 14:22:41.653',NULL),('+HKĒ\04','/_MpXT|','Sambia',NULL,'2021-05-07 14:22:41.710',NULL),('+HKĒ\04','4e*Nݚ+h>','Zambia',NULL,'2021-05-07 14:22:41.710',NULL),('N&&','/_MpXT|','Neuseeland',NULL,'2021-05-07 14:22:41.682',NULL),('N&&','4e*Nݚ+h>','New Zealand',NULL,'2021-05-07 14:22:41.682',NULL),('ÕZ$BӇuX|b','/_MpXT|','Saint-Pierre und Miquelon',NULL,'2021-05-07 14:22:41.692',NULL),('ÕZ$BӇuX|b','4e*Nݚ+h>','Saint Pierre and Miquelon',NULL,'2021-05-07 14:22:41.692',NULL),('9E8bF	','/_MpXT|','Irak',NULL,'2021-05-07 14:22:41.667',NULL),('9E8bF	','4e*Nݚ+h>','Iraq',NULL,'2021-05-07 14:22:41.667',NULL),(')Lo','/_MpXT|','Norfolkinsel',NULL,'2021-05-07 14:22:41.683',NULL),(')Lo','4e*Nݚ+h>','Norfolk Island',NULL,'2021-05-07 14:22:41.683',NULL),('jD[*.~','/_MpXT|','Kiribati',NULL,'2021-05-07 14:22:41.669',NULL),('jD[*.~','4e*Nݚ+h>','Kiribati',NULL,'2021-05-07 14:22:41.669',NULL),('\\kE@N4','/_MpXT|','Ruanda',NULL,'2021-05-07 14:22:41.690',NULL),('\\kE@N4','4e*Nݚ+h>','Rwanda',NULL,'2021-05-07 14:22:41.690',NULL),('°GZsr[','/_MpXT|','Eritrea',NULL,'2021-05-07 14:22:41.655',NULL),('°GZsr[','4e*Nݚ+h>','Eritrea',NULL,'2021-05-07 14:22:41.655',NULL),('\r2JΨ#Jw','/_MpXT|','Äquatorial-Guinea',NULL,'2021-05-07 14:22:41.655',NULL),('\r2JΨ#Jw','4e*Nݚ+h>','Equatorial Guinea',NULL,'2021-05-07 14:22:41.655',NULL),('˺٧6A±%gy','/_MpXT|','Italien',NULL,'2021-05-07 14:22:28.536',NULL),('˺٧6A±%gy','4e*Nݚ+h>','Italy',NULL,'2021-05-07 14:22:28.536',NULL),('˼WGzWβ ','/_MpXT|','Bermuda',NULL,'2021-05-07 14:22:41.641',NULL),('˼WGzWβ ','4e*Nݚ+h>','Bermuda',NULL,'2021-05-07 14:22:41.641',NULL),('+AFq\rM','/_MpXT|','Togo',NULL,'2021-05-07 14:22:41.704',NULL),('+AFq\rM','4e*Nݚ+h>','Togo',NULL,'2021-05-07 14:22:41.704',NULL),('hmLr5q6\n','/_MpXT|','Mongolei',NULL,'2021-05-07 14:22:41.678',NULL),('hmLr5q6\n','4e*Nݚ+h>','Mongolia',NULL,'2021-05-07 14:22:41.678',NULL),('.XIlS7J\'','/_MpXT|','Äthiopien',NULL,'2021-05-07 14:22:41.655',NULL),('.XIlS7J\'','4e*Nݚ+h>','Ethiopia',NULL,'2021-05-07 14:22:41.655',NULL),('4?k?H[}@St','/_MpXT|','Somalia',NULL,'2021-05-07 14:22:41.697',NULL),('4?k?H[}@St','4e*Nݚ+h>','Somalia',NULL,'2021-05-07 14:22:41.697',NULL),('ҋJC@Y%i','/_MpXT|','Guatemala',NULL,'2021-05-07 14:22:41.662',NULL),('ҋJC@Y%i','4e*Nݚ+h>','Guatemala',NULL,'2021-05-07 14:22:41.661',NULL),('|9JB_v_','/_MpXT|','Malaysia',NULL,'2021-05-07 14:22:41.674',NULL),('|9JB_v_','4e*Nݚ+h>','Malaysia',NULL,'2021-05-07 14:22:41.674',NULL),('ǯ|DJ̥dJ&','/_MpXT|','Kambodscha',NULL,'2021-05-07 14:22:41.646',NULL),('ǯ|DJ̥dJ&','4e*Nݚ+h>','Cambodia',NULL,'2021-05-07 14:22:41.646',NULL),('4MQsk3P','/_MpXT|','Dominikanische Republik',NULL,'2021-05-07 14:22:41.653',NULL),('4MQsk3P','4e*Nݚ+h>','Dominican Republic',NULL,'2021-05-07 14:22:41.653',NULL),('ח{yEA iI','/_MpXT|','Tokelau',NULL,'2021-05-07 14:22:41.704',NULL),('ח{yEA iI','4e*Nݚ+h>','Tokelau',NULL,'2021-05-07 14:22:41.704',NULL),('<@0F4','/_MpXT|','Jemen',NULL,'2021-05-07 14:22:41.710',NULL),('<@0F4','4e*Nݚ+h>','Yemen',NULL,'2021-05-07 14:22:41.710',NULL),('1K=KD;','/_MpXT|','Britische Jungferninseln',NULL,'2021-05-07 14:22:41.644',NULL),('1K=KD;','4e*Nݚ+h>','Virgin Islands (British)',NULL,'2021-05-07 14:22:41.644',NULL),('kT;J2R`K','/_MpXT|','Finnland',NULL,'2021-05-07 14:22:28.554',NULL),('kT;J2R`K','4e*Nݚ+h>','Finland',NULL,'2021-05-07 14:22:28.554',NULL),(':uOͥ\'','/_MpXT|','Oman',NULL,'2021-05-07 14:22:41.685',NULL),(':uOͥ\'','4e*Nݚ+h>','Oman',NULL,'2021-05-07 14:22:41.684',NULL),('珽?I38-','/_MpXT|','Liberia',NULL,'2021-05-07 14:22:41.671',NULL),('珽?I38-','4e*Nݚ+h>','Liberia',NULL,'2021-05-07 14:22:41.671',NULL),('0Mٸߠ\r','/_MpXT|','Saint Vincent und die Grenadinen',NULL,'2021-05-07 14:22:41.693',NULL),('0Mٸߠ\r','4e*Nݚ+h>','Saint Vincent and the Grenadines',NULL,'2021-05-07 14:22:41.693',NULL),('ۇ_VO\0c','/_MpXT|','St. Kitts und Nevis',NULL,'2021-05-07 14:22:41.691',NULL),('ۇ_VO\0c','4e*Nݚ+h>','Saint Kitts and Nevis',NULL,'2021-05-07 14:22:41.691',NULL),('ۤg8;FGsx','/_MpXT|','Brasilien',NULL,'2021-05-07 14:22:28.553',NULL),('ۤg8;FGsx','4e*Nݚ+h>','Brazil',NULL,'2021-05-07 14:22:28.552',NULL),('\Z,I,ɉ','/_MpXT|','Französisch-Polynesien',NULL,'2021-05-07 14:22:41.657',NULL),('\Z,I,ɉ','4e*Nݚ+h>','French Polynesia',NULL,'2021-05-07 14:22:41.657',NULL),('蝳I~Ö','/_MpXT|','Polen',NULL,'2021-05-07 14:22:28.551',NULL),('蝳I~Ö','4e*Nݚ+h>','Poland',NULL,'2021-05-07 14:22:28.551',NULL),('\r=Ax/','/_MpXT|','Monaco',NULL,'2021-05-07 14:22:41.678',NULL),('\r=Ax/','4e*Nݚ+h>','Monaco',NULL,'2021-05-07 14:22:41.678',NULL),('5+Gͫoȍ\'#','/_MpXT|','Kuba',NULL,'2021-05-07 14:22:41.652',NULL),('5+Gͫoȍ\'#','4e*Nݚ+h>','Cuba',NULL,'2021-05-07 14:22:41.652',NULL),('\n[|RfHϺQ\"','/_MpXT|','Gambia',NULL,'2021-05-07 14:22:41.659',NULL),('\n[|RfHϺQ\"','4e*Nݚ+h>','Gambia',NULL,'2021-05-07 14:22:41.659',NULL),('B@IW69uL','/_MpXT|','Tschad',NULL,'2021-05-07 14:22:41.648',NULL),('B@IW69uL','4e*Nݚ+h>','Chad',NULL,'2021-05-07 14:22:41.648',NULL),('vsMUUt','/_MpXT|','Bangladesch',NULL,'2021-05-07 14:22:41.640',NULL),('vsMUUt','4e*Nݚ+h>','Bangladesh',NULL,'2021-05-07 14:22:41.640',NULL),('vNE%5\r','/_MpXT|','Namibia',NULL,'2021-05-07 14:22:28.537',NULL),('vNE%5\r','4e*Nݚ+h>','Namibia',NULL,'2021-05-07 14:22:28.537',NULL),('uc Csև','/_MpXT|','Vietnam',NULL,'2021-05-07 14:22:41.709',NULL),('uc Csև','4e*Nݚ+h>','Viet Nam',NULL,'2021-05-07 14:22:41.709',NULL),('CFF!Pb','/_MpXT|','Burundi',NULL,'2021-05-07 14:22:41.646',NULL),('CFF!Pb','4e*Nݚ+h>','Burundi',NULL,'2021-05-07 14:22:41.646',NULL),('i(ZJ l{<t\n','/_MpXT|','Libanon',NULL,'2021-05-07 14:22:41.671',NULL),('i(ZJ l{<t\n','4e*Nݚ+h>','Lebanon',NULL,'2021-05-07 14:22:41.671',NULL),('ۦLGp&Uf','/_MpXT|','Bolivien',NULL,'2021-05-07 14:22:41.642',NULL),('ۦLGp&Uf','4e*Nݚ+h>','Bolivia (Plurinational State of)',NULL,'2021-05-07 14:22:41.642',NULL),('HSKЪ0LM','/_MpXT|','Island',NULL,'2021-05-07 14:22:28.536',NULL),('HSKЪ0LM','4e*Nݚ+h>','Iceland',NULL,'2021-05-07 14:22:28.536',NULL),('UM_AfZs5','/_MpXT|','Kleinere Inselbesitzungen der Vereinigten Staaten',NULL,'2021-05-07 14:22:41.644',NULL),('UM_AfZs5','4e*Nݚ+h>','United States Minor Outlying Islands',NULL,'2021-05-07 14:22:41.644',NULL),('N]!j','/_MpXT|','Salomonen',NULL,'2021-05-07 14:22:41.697',NULL),('N]!j','4e*Nݚ+h>','Solomon Islands',NULL,'2021-05-07 14:22:41.697',NULL),('\"	!D8x','/_MpXT|','Schweiz',NULL,'2021-05-07 14:22:28.539',NULL),('\"	!D8x','4e*Nݚ+h>','Switzerland',NULL,'2021-05-07 14:22:28.539',NULL),('/GW|','/_MpXT|','Sankt Helena',NULL,'2021-05-07 14:22:41.691',NULL),('/GW|','4e*Nݚ+h>','Saint Helena, Ascension and Tristan da Cunha',NULL,'2021-05-07 14:22:41.691',NULL),('A~ 6JbWq','/_MpXT|','Vanuatu',NULL,'2021-05-07 14:22:41.708',NULL),('A~ 6JbWq','4e*Nݚ+h>','Vanuatu',NULL,'2021-05-07 14:22:41.708',NULL),('aD@9','/_MpXT|','Aruba',NULL,'2021-05-07 14:22:41.638',NULL),('aD@9','4e*Nݚ+h>','Aruba',NULL,'2021-05-07 14:22:41.638',NULL),('5E2r3','/_MpXT|','Zentralafrikanische Republik',NULL,'2021-05-07 14:22:41.648',NULL),('5E2r3','4e*Nݚ+h>','Central African Republic',NULL,'2021-05-07 14:22:41.648',NULL),('zsf3Cu7P','/_MpXT|','Bosnien und Herzegowina',NULL,'2021-05-07 14:22:41.643',NULL),('zsf3Cu7P','4e*Nݚ+h>','Bosnia and Herzegovina',NULL,'2021-05-07 14:22:41.643',NULL),('@B=Id','/_MpXT|','Westsahara',NULL,'2021-05-07 14:22:41.710',NULL),('@B=Id','4e*Nݚ+h>','Western Sahara',NULL,'2021-05-07 14:22:41.710',NULL),('=毓E؀','/_MpXT|','Portugal',NULL,'2021-05-07 14:22:28.539',NULL),('=毓E؀','4e*Nݚ+h>','Portugal',NULL,'2021-05-07 14:22:28.538',NULL),(':%_A&+','/_MpXT|','Sierra Leone',NULL,'2021-05-07 14:22:41.696',NULL),(':%_A&+','4e*Nݚ+h>','Sierra Leone',NULL,'2021-05-07 14:22:41.696',NULL),('A(J#','/_MpXT|','Bahamas',NULL,'2021-05-07 14:22:41.639',NULL),('A(J#','4e*Nݚ+h>','Bahamas',NULL,'2021-05-07 14:22:41.639',NULL),('T\\֔B%wBQ','/_MpXT|','Népal',NULL,'2021-05-07 14:22:41.681',NULL),('T\\֔B%wBQ','4e*Nݚ+h>','Nepal',NULL,'2021-05-07 14:22:41.681',NULL),('1O!\"\"','/_MpXT|','Paraguay',NULL,'2021-05-07 14:22:41.687',NULL),('1O!\"\"','4e*Nݚ+h>','Paraguay',NULL,'2021-05-07 14:22:41.687',NULL),('E\rKT*4U','/_MpXT|','Republik Südafrika',NULL,'2021-05-07 14:22:41.698',NULL),('E\rKT*4U','4e*Nݚ+h>','South Africa',NULL,'2021-05-07 14:22:41.698',NULL),('U/@P,a9','/_MpXT|','Montserrat',NULL,'2021-05-07 14:22:41.679',NULL),('U/@P,a9','4e*Nݚ+h>','Montserrat',NULL,'2021-05-07 14:22:41.679',NULL),('\ZBG\0VC:(U','/_MpXT|','Deutschland',NULL,'2021-05-07 14:22:28.475',NULL),('\ZBG\0VC:(U','4e*Nݚ+h>','Germany',NULL,'2021-05-07 14:22:28.475',NULL),('lOܜ1vt&','/_MpXT|','Curaçao',NULL,'2021-05-07 14:22:41.652',NULL),('lOܜ1vt&','4e*Nݚ+h>','Curaçao',NULL,'2021-05-07 14:22:41.652',NULL),(':2%MhdM','/_MpXT|','Burkina Faso',NULL,'2021-05-07 14:22:41.646',NULL),(':2%MhdM','4e*Nݚ+h>','Burkina Faso',NULL,'2021-05-07 14:22:41.646',NULL),('mqbvN 1*SZ','/_MpXT|','Heard und die McDonaldinseln',NULL,'2021-05-07 14:22:41.664',NULL),('mqbvN 1*SZ','4e*Nݚ+h>','Heard Island and McDonald Islands',NULL,'2021-05-07 14:22:41.664',NULL),('ygfEɟP.u','/_MpXT|','Dominica',NULL,'2021-05-07 14:22:41.653',NULL),('ygfEɟP.u','4e*Nݚ+h>','Dominica',NULL,'2021-05-07 14:22:41.653',NULL),('jUC_l','/_MpXT|','Madagaskar',NULL,'2021-05-07 14:22:41.673',NULL),('jUC_l','4e*Nݚ+h>','Madagascar',NULL,'2021-05-07 14:22:41.673',NULL),('YSClv','/_MpXT|','Belize',NULL,'2021-05-07 14:22:41.641',NULL),('YSClv','4e*Nݚ+h>','Belize',NULL,'2021-05-07 14:22:41.641',NULL),('$<Cխ3(','/_MpXT|','Aserbaidschan',NULL,'2021-05-07 14:22:41.639',NULL),('$<Cխ3(','4e*Nݚ+h>','Azerbaijan',NULL,'2021-05-07 14:22:41.638',NULL),('BSKӜ:','/_MpXT|','Marshallinseln',NULL,'2021-05-07 14:22:41.675',NULL),('BSKӜ:','4e*Nݚ+h>','Marshall Islands',NULL,'2021-05-07 14:22:41.675',NULL),('`EsD','/_MpXT|','Philippinen',NULL,'2021-05-07 14:22:41.688',NULL),('`EsD','4e*Nݚ+h>','Philippines',NULL,'2021-05-07 14:22:41.687',NULL);
/*!40000 ALTER TABLE `country_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency`
--

DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency` (
  `id` binary(16) NOT NULL,
  `iso_code` char(3) NOT NULL,
  `factor` double NOT NULL,
  `symbol` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `decimal_precision` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.currency.iso_code` (`iso_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency`
--

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES ('UKG͂','EUR',1,'€',1,2,'2021-05-07 14:22:28.555',NULL);
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_translation`
--

DROP TABLE IF EXISTS `currency_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_translation` (
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`currency_id`,`language_id`),
  KEY `fk.currency_translation.language_id` (`language_id`),
  CONSTRAINT `fk.currency_translation.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.currency_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.currency_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_translation`
--

LOCK TABLES `currency_translation` WRITE;
/*!40000 ALTER TABLE `currency_translation` DISABLE KEYS */;
INSERT INTO `currency_translation` VALUES ('UKG͂','/_MpXT|','EUR','Euro',NULL,'2021-05-07 14:22:28.555',NULL),('UKG͂','4e*Nݚ+h>','EUR','Euro',NULL,'2021-05-07 14:22:28.555',NULL);
/*!40000 ALTER TABLE `currency_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field`
--

DROP TABLE IF EXISTS `custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `set_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field.name` (`name`),
  KEY `fk.custom_field.set_id` (`set_id`),
  CONSTRAINT `fk.custom_field.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field`
--

LOCK TABLES `custom_field` WRITE;
/*!40000 ALTER TABLE `custom_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set`
--

DROP TABLE IF EXISTS `custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `app_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `global` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.custom_field_set.app_id` (`app_id`),
  CONSTRAINT `fk.custom_field_set.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field_set.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set`
--

LOCK TABLES `custom_field_set` WRITE;
/*!40000 ALTER TABLE `custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set_relation`
--

DROP TABLE IF EXISTS `custom_field_set_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set_relation` (
  `id` binary(16) NOT NULL,
  `set_id` binary(16) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field_set_relation.entity_name` (`set_id`,`entity_name`),
  CONSTRAINT `fk.custom_field_set_relation.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set_relation`
--

LOCK TABLES `custom_field_set_relation` WRITE;
/*!40000 ALTER TABLE `custom_field_set_relation` DISABLE KEYS */;
/*!40000 ALTER TABLE `custom_field_set_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` binary(16) NOT NULL,
  `requested_customer_group_id` binary(16) DEFAULT NULL,
  `default_payment_method_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `last_payment_method_id` binary(16) DEFAULT NULL,
  `default_billing_address_id` binary(16) NOT NULL,
  `default_shipping_address_id` binary(16) NOT NULL,
  `customer_number` varchar(255) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `password` varchar(1024) DEFAULT NULL,
  `legacy_password` varchar(255) DEFAULT NULL,
  `legacy_encoder` varchar(255) DEFAULT NULL,
  `email` varchar(254) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `doubleOptInRegistration` tinyint(1) NOT NULL DEFAULT 0,
  `doubleOptInEmailSentDate` datetime(3) DEFAULT NULL,
  `doubleOptInConfirmDate` datetime(3) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL,
  `guest` tinyint(1) NOT NULL DEFAULT 0,
  `first_login` datetime(3) DEFAULT NULL,
  `last_login` datetime(3) DEFAULT NULL,
  `newsletter` tinyint(1) NOT NULL DEFAULT 0,
  `birthday` date DEFAULT NULL,
  `last_order_date` datetime(3) DEFAULT NULL,
  `order_count` int(5) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `bound_sales_channel_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `hash` (`hash`),
  KEY `idx.firstlogin` (`first_login`),
  KEY `idx.lastlogin` (`last_login`),
  KEY `idx.customer.default_billing_address_id` (`default_billing_address_id`),
  KEY `idx.customer.default_shipping_address_id` (`default_shipping_address_id`),
  KEY `fk.customer.customer_group_id` (`customer_group_id`),
  KEY `fk.customer.default_payment_method_id` (`default_payment_method_id`),
  KEY `fk.customer.last_payment_method_id` (`last_payment_method_id`),
  KEY `fk.customer.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer.salutation_id` (`salutation_id`),
  KEY `fk.customer.requested_customer_group_id` (`requested_customer_group_id`),
  KEY `fk.customer.bound_sales_channel_id` (`bound_sales_channel_id`),
  CONSTRAINT `fk.customer.bound_sales_channel_id` FOREIGN KEY (`bound_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.default_payment_method_id` FOREIGN KEY (`default_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.last_payment_method_id` FOREIGN KEY (`last_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.customer.tag_ids` CHECK (json_valid(`tag_ids`))
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES ('*\0E+ťn',8,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'{LIS_yR','{LIS_yR','10006','fP6O)Hs','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-24 11:01:44.003',NULL,0,NULL,'2021-06-24 11:02:37.154',2,NULL,NULL,NULL,'2021-06-24 11:01:44.007','2021-06-24 11:02:37.186','213.95.20.0',NULL,NULL),('zeC)	',5,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'{4Kux)','{4Kux)','10003','fP6O)Hs','Priya','eFi',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-05-26 12:36:02.131',NULL,0,NULL,'2021-05-26 13:40:56.604',1,NULL,NULL,NULL,'2021-05-26 12:36:02.135','2021-05-26 13:48:11.970','213.95.20.0',NULL,NULL),('\"$N!(g',12,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'7+IU\Zg','7+IU\Zg','10010','fP6O)Hs','Max','Mustermann',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-09-06 11:54:16.579',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-09-06 11:54:16.584','2021-09-06 11:54:16.617','213.95.20.0',NULL,NULL),('/q8F:\\\0\nь',3,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'~RN-m[','~RN-m[','10001','fP6O)Hs','Max','Mustermann',NULL,'$2y$10$yCD.potd7Zvodpc/RKlq6eVT7wRH.pH2nsqdiYkdNzLl4LZjwC6fu',NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-05-17 11:16:24.494',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-05-17 11:16:24.576','2021-05-17 11:16:24.663','213.95.20.0',NULL,NULL),('<,zGO詾\ZHE',10,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'[kM͙8*D','[kM͙8*D','10008','fP6O)Hs','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-07-09 08:54:22.955',NULL,0,NULL,'2021-07-09 09:42:14.530',4,NULL,NULL,NULL,'2021-07-09 08:54:22.960','2021-07-09 09:42:14.581','213.95.20.0',NULL,NULL),('>bLC<`',4,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'ۑ\r3M~nwc','ۑ\r3M~nwc','10002',')ۓJ눵ƨ}@Ű','Sabine','Finanzierung',NULL,NULL,NULL,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-05-26 10:11:31.415',NULL,0,NULL,'2021-05-26 10:12:09.143',1,NULL,NULL,NULL,'2021-05-26 10:11:31.428','2021-05-26 10:12:09.186','213.95.20.0',NULL,NULL),('A\nD3AD4>',7,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'sʶ1Doy1p','sʶ1Doy1p','10005','fP6O)Hs','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-15 15:29:56.485',NULL,0,NULL,'2021-06-15 15:30:13.032',1,NULL,NULL,NULL,'2021-06-15 15:29:56.509','2021-06-15 15:30:13.092','217.93.255.0',NULL,NULL),('H\"FGvzK;',9,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,' gEFf=',' gEFf=','10007','fP6O)Hs','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-07-06 10:59:02.763',NULL,0,NULL,'2021-07-06 10:59:30.521',1,NULL,NULL,NULL,'2021-07-06 10:59:02.768','2021-07-06 10:59:30.562','213.95.20.0',NULL,NULL),('Y&f_0YFGT',11,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'-uIɂC*#','-uIɂC*#','10009','fP6O)Hs','Max','Mustermann',NULL,NULL,NULL,NULL,'shreya.tripathi@gmail.com',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-07-09 09:46:44.887',NULL,0,NULL,'2021-07-09 09:59:03.835',4,NULL,NULL,NULL,'2021-07-09 09:46:44.892','2021-07-09 09:59:03.891','213.95.20.0',NULL,NULL),('lSL,GQ<',1,'ϽPӍAحOȽ',NULL,'`ߦ-HAV\nC','C-9F$2kM','/_MpXT|',NULL,'9G/e	,','9G/e	,','SWDEMO10000','fP6O)Hs','Max','Mustermann',NULL,'$2y$10$qYoCQe2r3h/tiGIqwsq7YuuKBGCEmgtM/U4v182xtKDrFv5vSNFJO',NULL,NULL,'test@example.com',NULL,NULL,1,0,NULL,NULL,NULL,0,NULL,'2019-06-12 07:13:39.641',0,'1996-06-06',NULL,0,NULL,NULL,NULL,'2021-05-07 14:25:04.455',NULL,NULL,NULL,NULL),('m&ID\rfs',2,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'s9H㾖','s9H㾖','10000','fP6O)Hs','Andreas','Jud',NULL,'$2y$10$2Ht3u.4iueE8YGaUEDhF4eQdJqKmnyK7/7JW39j89o5BjNcwi1oQC',NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2021-05-07 14:42:36.687',NULL,0,NULL,'2021-05-07 14:43:06.409',1,NULL,NULL,NULL,'2021-05-07 14:42:36.730','2021-05-07 14:43:06.437','195.57.72.0',NULL,NULL),('kA+x0',6,'ϽPӍAحOȽ',NULL,'vDo:HmF','	hWF܎+b^','/_MpXT|',NULL,'NG/tM,','NG/tM,','10004','fP6O)Hs','Max','Sonnhofer',NULL,NULL,NULL,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-06-04 08:25:58.319',NULL,0,NULL,'2021-06-04 09:05:48.405',5,NULL,NULL,NULL,'2021-06-04 08:25:58.323','2021-06-04 09:05:48.442','213.95.20.0',NULL,NULL);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address`
--

DROP TABLE IF EXISTS `customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.customer_address.country_id` (`country_id`),
  KEY `fk.customer_address.country_state_id` (`country_state_id`),
  KEY `fk.customer_address.customer_id` (`customer_id`),
  KEY `fk.customer_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.customer_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address`
--

LOCK TABLES `customer_address` WRITE;
/*!40000 ALTER TABLE `customer_address` DISABLE KEYS */;
INSERT INTO `customer_address` VALUES (' gEFf=','H\"FGvzK;','GZCW	9',NULL,NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse, 1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-06 10:59:02.768',NULL),('{4Kux)','zeC)	','\ZBG\0VC:(U',NULL,NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:36:02.135','2021-05-26 13:32:55.306'),('¯Aq{E+3','<,zGO詾\ZHE','\ZBG\0VC:(U',NULL,'ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:41:33.935',NULL),('sʶ1Doy1p','A\nD3AD4>','GZCW	9',NULL,NULL,NULL,'fP6O)Hs',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','2276','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-06-15 15:29:56.508',NULL),('~RN-m[','/q8F:\\\0\nь','\ZBG\0VC:(U',NULL,NULL,NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-17 11:16:24.575',NULL),('s9H㾖','m&ID\rfs','\ZBG\0VC:(U','\\LWL\r6>',NULL,NULL,'fP6O)Hs',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:42:36.730',NULL),('ۑ\r3M~nwc','>bLC<`','\ZBG\0VC:(U','?u$cM^\0]pg',NULL,NULL,')ۓJ눵ƨ}@Ű',NULL,'Sabine','Finanzierung','Binderweg','83043','Bad Aibling',NULL,NULL,NULL,NULL,NULL,'2021-05-26 10:11:31.427',NULL),('7+IU\Zg','\"$N!(g','\ZBG\0VC:(U',NULL,NULL,NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-09-06 11:54:16.584',NULL),('-uIɂC*#','Y&f_0YFGT','GZCW	9',NULL,NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:46:44.891','2021-07-09 09:49:09.928'),('[kM͙8*D','<,zGO詾\ZHE','\ZBG\0VC:(U',NULL,'ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 08:54:22.960','2021-07-09 09:29:26.856'),('9G/e	,','lSL,GQ<','nKg',NULL,NULL,NULL,'fP6O)Hs',NULL,'Max','Mustermann','Musterstraße 1','12345','Musterstadt',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:04.454',NULL),('NG/tM,','kA+x0','\ZBG\0VC:(U',NULL,'ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-04 08:25:58.323','2021-06-04 09:03:49.184'),('{LIS_yR','*\0E+ťn','GZCW	9',NULL,NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse, 1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-24 11:01:44.007',NULL);
/*!40000 ALTER TABLE `customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `id` binary(16) NOT NULL,
  `display_gross` tinyint(1) NOT NULL DEFAULT 1,
  `registration_active` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES ('ϽPӍAحOȽ',1,0,'2021-05-07 14:22:28.556',NULL);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_registration_sales_channels`
--

DROP TABLE IF EXISTS `customer_group_registration_sales_channels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_registration_sales_channels` (
  `customer_group_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`customer_group_id`,`sales_channel_id`),
  KEY `fk.customer_group_registration_sales_channels.customer_group_id` (`customer_group_id`),
  KEY `fk.customer_group_registration_sales_channels.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.customer_group_registration_sales_channels.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_registration_sales_channels.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_registration_sales_channels`
--

LOCK TABLES `customer_group_registration_sales_channels` WRITE;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_translation`
--

DROP TABLE IF EXISTS `customer_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_translation` (
  `customer_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `registration_title` varchar(255) DEFAULT NULL,
  `registration_introduction` longtext DEFAULT NULL,
  `registration_only_company_registration` tinyint(1) DEFAULT NULL,
  `registration_seo_meta_description` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`customer_group_id`,`language_id`),
  KEY `fk.customer_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.customer_group_translation.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.customer_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_translation`
--

LOCK TABLES `customer_group_translation` WRITE;
/*!40000 ALTER TABLE `customer_group_translation` DISABLE KEYS */;
INSERT INTO `customer_group_translation` VALUES ('ϽPӍAحOȽ','/_MpXT|','Standard-Kundengruppe',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:28.557',NULL),('ϽPӍAحOȽ','4e*Nݚ+h>','Standard customer group',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:22:28.556',NULL);
/*!40000 ALTER TABLE `customer_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_recovery`
--

DROP TABLE IF EXISTS `customer_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_recovery` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_recovery.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_recovery.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_recovery`
--

LOCK TABLES `customer_recovery` WRITE;
/*!40000 ALTER TABLE `customer_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_tag`
--

DROP TABLE IF EXISTS `customer_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_tag` (
  `customer_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`customer_id`,`tag_id`),
  KEY `fk.customer_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.customer_tag.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`),
  CONSTRAINT `fk.customer_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_tag`
--

LOCK TABLES `customer_tag` WRITE;
/*!40000 ALTER TABLE `customer_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist`
--

DROP TABLE IF EXISTS `customer_wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist` (`sales_channel_id`,`customer_id`),
  KEY `fk.customer_wishlist.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer_wishlist.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_wishlist.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist`
--

LOCK TABLES `customer_wishlist` WRITE;
/*!40000 ALTER TABLE `customer_wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist_product`
--

DROP TABLE IF EXISTS `customer_wishlist_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist_product` (
  `id` binary(16) NOT NULL,
  `customer_wishlist_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist.sales_channel_id__customer_id` (`customer_wishlist_id`,`product_id`),
  KEY `fk.customer_wishlist_product.product_id` (`product_id`,`product_version_id`),
  KEY `fk.customer_wishlist_product.customer_wishlist_id` (`customer_wishlist_id`),
  CONSTRAINT `fk.customer_wishlist_product.customer_wishlist_id` FOREIGN KEY (`customer_wishlist_id`) REFERENCES `customer_wishlist` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist_product.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist_product`
--

LOCK TABLES `customer_wishlist_product` WRITE;
/*!40000 ALTER TABLE `customer_wishlist_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dead_message`
--

DROP TABLE IF EXISTS `dead_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `dead_message` (
  `id` binary(16) NOT NULL,
  `original_message_class` longtext NOT NULL,
  `serialized_original_message` longblob NOT NULL,
  `handler_class` longtext NOT NULL,
  `encrypted` tinyint(1) NOT NULL DEFAULT 0,
  `error_count` int(11) NOT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `exception` longtext NOT NULL,
  `exception_message` longtext NOT NULL,
  `exception_file` longtext NOT NULL,
  `exception_line` int(11) NOT NULL,
  `scheduled_task_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.dead_message.scheduled_task_id` (`scheduled_task_id`),
  CONSTRAINT `fk.dead_message.scheduled_task_id` FOREIGN KEY (`scheduled_task_id`) REFERENCES `scheduled_task` (`id`) ON DELETE SET NULL,
  CONSTRAINT `check.dead_message.error_count` CHECK (`error_count` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dead_message`
--

LOCK TABLES `dead_message` WRITE;
/*!40000 ALTER TABLE `dead_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `dead_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time`
--

DROP TABLE IF EXISTS `delivery_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time` (
  `id` binary(16) NOT NULL,
  `min` int(3) NOT NULL,
  `max` int(3) NOT NULL,
  `unit` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time`
--

LOCK TABLES `delivery_time` WRITE;
/*!40000 ALTER TABLE `delivery_time` DISABLE KEYS */;
INSERT INTO `delivery_time` VALUES ('bkGA-֏4',1,3,'day','2021-05-07 14:22:28.000',NULL),('͢C3X]*C8x',3,4,'week','2021-05-07 14:22:28.000',NULL),('ï\r{Gȹ|^',1,2,'week','2021-05-07 14:22:28.000',NULL),('ieIW9otG',2,5,'day','2021-05-07 14:22:28.000',NULL);
/*!40000 ALTER TABLE `delivery_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time_translation`
--

DROP TABLE IF EXISTS `delivery_time_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time_translation` (
  `delivery_time_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`delivery_time_id`,`language_id`),
  KEY `fk.delivery_time_translation.language_id` (`language_id`),
  CONSTRAINT `fk.delivery_time_translation.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.delivery_time_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time_translation`
--

LOCK TABLES `delivery_time_translation` WRITE;
/*!40000 ALTER TABLE `delivery_time_translation` DISABLE KEYS */;
INSERT INTO `delivery_time_translation` VALUES ('bkGA-֏4','/_MpXT|','1-3 Tage',NULL,'2021-05-07 14:22:28.000',NULL),('bkGA-֏4','4e*Nݚ+h>','1-3 days',NULL,'2021-05-07 14:22:28.000',NULL),('͢C3X]*C8x','/_MpXT|','3-4 Wochen',NULL,'2021-05-07 14:22:28.000',NULL),('͢C3X]*C8x','4e*Nݚ+h>','3-4 weeks',NULL,'2021-05-07 14:22:28.000',NULL),('ï\r{Gȹ|^','/_MpXT|','1-2 Wochen',NULL,'2021-05-07 14:22:28.000',NULL),('ï\r{Gȹ|^','4e*Nݚ+h>','1-2 weeks',NULL,'2021-05-07 14:22:28.000',NULL),('ieIW9otG','/_MpXT|','2-5 Tage',NULL,'2021-05-07 14:22:28.000',NULL),('ieIW9otG','4e*Nݚ+h>','2-5 days',NULL,'2021-05-07 14:22:28.000',NULL);
/*!40000 ALTER TABLE `delivery_time_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document`
--

DROP TABLE IF EXISTS `document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document` (
  `id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `referenced_document_id` binary(16) DEFAULT NULL,
  `file_type` varchar(255) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `sent` tinyint(1) NOT NULL DEFAULT 0,
  `static` tinyint(1) NOT NULL DEFAULT 0,
  `deep_link_code` varchar(32) NOT NULL,
  `document_media_file_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`),
  KEY `fk.document.document_type_id` (`document_type_id`),
  KEY `fk.document.referenced_document_id` (`referenced_document_id`),
  KEY `fk.document.order_id` (`order_id`,`order_version_id`),
  KEY `fk.document.document_media_file_id` (`document_media_file_id`),
  CONSTRAINT `fk.document.document_media_file_id` FOREIGN KEY (`document_media_file_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.referenced_document_id` FOREIGN KEY (`referenced_document_id`) REFERENCES `document` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.document.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.document.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document`
--

LOCK TABLES `document` WRITE;
/*!40000 ALTER TABLE `document` DISABLE KEYS */;
/*!40000 ALTER TABLE `document` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config`
--

DROP TABLE IF EXISTS `document_base_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config` (
  `id` binary(16) NOT NULL,
  `name` varchar(64) NOT NULL,
  `filename_prefix` varchar(64) DEFAULT '',
  `filename_suffix` varchar(64) DEFAULT '',
  `document_number` varchar(64) DEFAULT '',
  `global` tinyint(1) DEFAULT 0,
  `document_type_id` binary(16) NOT NULL,
  `logo_id` binary(16) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.document_base_config.type_id` (`document_type_id`),
  KEY `fk.document_base_config.logo_id` (`logo_id`),
  CONSTRAINT `fk.document_base_config.logo_id` FOREIGN KEY (`logo_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config.type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config`
--

LOCK TABLES `document_base_config` WRITE;
/*!40000 ALTER TABLE `document_base_config` DISABLE KEYS */;
INSERT INTO `document_base_config` VALUES ('Z1BNA}','delivery_note','delivery_note_','','',1,'?fsDMzd&A',NULL,'{\"displayPrices\":false,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2021-05-07 14:22:28.585',NULL),('Y?#Atr','credit_note','credit_note_','','',1,'c#gB|3I~',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2021-05-07 14:22:28.585',NULL),('aH\nFҢ s','storno','storno_','','',1,'HQ Fvap5x',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"referencedDocumentType\":\"invoice\"}','2021-05-07 14:22:28.585',NULL),('c\nmGPwV','invoice','invoice_','','',1,'O#9nAb~%',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"deliveryCountries\":[\"1d2ab04ea93e4053b06e20608fc296c5\",\"1dadda898c024a9b9172c6101f6917be\",\"22b6a27ca06147d8a07c64da17b11de8\",\"230af6a8ce7344dc95637fef26ca24c3\",\"2876ba9451634a5793cb3e2339cc8681\",\"2c9270174c8b48878aef0e28e4dc489e\",\"2fd4ba9f0e1248369fff1a4dc97dce8d\",\"3311b955ea584cc9b6d80d9e9a9fd9a4\",\"412958c9eaa64fdf81d534aa7af3a59d\",\"4796175ab2c343f185ca5787a3093915\",\"47d4a5f2d4774d4cb903e9054a213052\",\"51309da11f154195ab0a0bfd7a8f8ab4\",\"64db415c87e44f8fbfa09eea338800ff\",\"73521515cab14376a0137e6c7fd84de3\",\"78af84a867514e3a87d8b7911bb2803d\",\"7a56a8055eaa4bbb8251da8d0139199c\",\"84a488eebb5e4b768565df288365845e\",\"8cf541fe80314359a766d0a71e321ecf\",\"9429c1899fb34d72816ca228a25997f9\",\"9d96998a089b4d16bf1496c11232fc5d\",\"a56b223bfc284228b8f7cca28afb20fe\",\"a69bcac7d0b842b3b4f8900bfdb7f85c\",\"ab45e157078b48968bbd2f48500dabab\",\"cbbad9a736a041b883fac2b1ce256779\",\"da6bbf54ac3b4a9c9dc732f052f3604b\",\"dee89db30b1249be9182bf7ea5c396be\",\"ee3d08e6af9345a397b2d8c50ea5d880\",\"f51a42a7bcf24700b4caea56433a2855\"]}','2021-05-07 14:22:28.585',NULL);
/*!40000 ALTER TABLE `document_base_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config_sales_channel`
--

DROP TABLE IF EXISTS `document_base_config_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config_sales_channel` (
  `id` binary(16) NOT NULL,
  `document_base_config_id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_base_configuration_id__sales_channel_id` (`document_type_id`,`sales_channel_id`),
  KEY `fk.document_base_config_sales_channel.document_base_config_id` (`document_base_config_id`),
  KEY `fk.document_base_config_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.document_base_config_sales_channel.document_base_config_id` FOREIGN KEY (`document_base_config_id`) REFERENCES `document_base_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config_sales_channel`
--

LOCK TABLES `document_base_config_sales_channel` WRITE;
/*!40000 ALTER TABLE `document_base_config_sales_channel` DISABLE KEYS */;
INSERT INTO `document_base_config_sales_channel` VALUES ('RVKgOXB','Z1BNA}','?fsDMzd&A',NULL,'2021-05-07 14:22:28.586',NULL),('wovO2?A>ӭJ','Y?#Atr','c#gB|3I~',NULL,'2021-05-07 14:22:28.586',NULL),('nh\rM330t$z','c\nmGPwV','O#9nAb~%',NULL,'2021-05-07 14:22:28.586',NULL),('b D\'un5','aH\nFҢ s','HQ Fvap5x',NULL,'2021-05-07 14:22:28.586',NULL);
/*!40000 ALTER TABLE `document_base_config_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type`
--

DROP TABLE IF EXISTS `document_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_type.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type`
--

LOCK TABLES `document_type` WRITE;
/*!40000 ALTER TABLE `document_type` DISABLE KEYS */;
INSERT INTO `document_type` VALUES ('c#gB|3I~','credit_note','2021-05-07 14:22:28.471',NULL),('HQ Fvap5x','storno','2021-05-07 14:22:28.584',NULL),('O#9nAb~%','invoice','2021-05-07 14:22:28.470',NULL),('?fsDMzd&A','delivery_note','2021-05-07 14:22:28.471',NULL);
/*!40000 ALTER TABLE `document_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type_translation`
--

DROP TABLE IF EXISTS `document_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type_translation` (
  `document_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`document_type_id`,`language_id`),
  KEY `fk.document_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.document_type_translation.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.document_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type_translation`
--

LOCK TABLES `document_type_translation` WRITE;
/*!40000 ALTER TABLE `document_type_translation` DISABLE KEYS */;
INSERT INTO `document_type_translation` VALUES ('c#gB|3I~','/_MpXT|','Gutschrift',NULL,'2021-05-07 14:22:28.472',NULL),('c#gB|3I~','4e*Nݚ+h>','Credit note',NULL,'2021-05-07 14:22:28.473',NULL),('HQ Fvap5x','/_MpXT|','Stornorechnung',NULL,'2021-05-07 14:22:28.584',NULL),('HQ Fvap5x','4e*Nݚ+h>','Storno bill',NULL,'2021-05-07 14:22:28.584',NULL),('O#9nAb~%','/_MpXT|','Rechnung',NULL,'2021-05-07 14:22:28.472',NULL),('O#9nAb~%','4e*Nݚ+h>','Invoice',NULL,'2021-05-07 14:22:28.472',NULL),('?fsDMzd&A','/_MpXT|','Lieferschein',NULL,'2021-05-07 14:22:28.472',NULL),('?fsDMzd&A','4e*Nݚ+h>','Delivery note',NULL,'2021-05-07 14:22:28.472',NULL);
/*!40000 ALTER TABLE `document_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `elasticsearch_index_task`
--

DROP TABLE IF EXISTS `elasticsearch_index_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `elasticsearch_index_task` (
  `id` binary(16) NOT NULL,
  `index` varchar(500) NOT NULL,
  `alias` varchar(500) NOT NULL,
  `entity` varchar(500) NOT NULL,
  `doc_count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `elasticsearch_index_task`
--

LOCK TABLES `elasticsearch_index_task` WRITE;
/*!40000 ALTER TABLE `elasticsearch_index_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `elasticsearch_index_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enqueue`
--

DROP TABLE IF EXISTS `enqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `enqueue` (
  `id` char(36) NOT NULL COMMENT '(DC2Type:guid)',
  `published_at` bigint(20) NOT NULL,
  `body` longtext DEFAULT NULL,
  `headers` longtext DEFAULT NULL,
  `properties` longtext DEFAULT NULL,
  `redelivered` tinyint(1) DEFAULT NULL,
  `queue` varchar(255) NOT NULL,
  `priority` smallint(6) DEFAULT NULL,
  `delayed_until` bigint(20) DEFAULT NULL,
  `time_to_live` bigint(20) DEFAULT NULL,
  `delivery_id` char(36) DEFAULT NULL COMMENT '(DC2Type:guid)',
  `redeliver_after` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_CFC35A6862A6DC27E0D4FDE17FFD7F63121369211A065DF8BF396750` (`priority`,`published_at`,`queue`,`delivery_id`,`delayed_until`,`id`),
  KEY `IDX_CFC35A68AA0BDFF712136921` (`redeliver_after`,`delivery_id`),
  KEY `IDX_CFC35A68E0669C0612136921` (`time_to_live`,`delivery_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enqueue`
--

LOCK TABLES `enqueue` WRITE;
/*!40000 ALTER TABLE `enqueue` DISABLE KEYS */;
/*!40000 ALTER TABLE `enqueue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action`
--

DROP TABLE IF EXISTS `event_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action` (
  `id` binary(16) NOT NULL,
  `title` varchar(500) DEFAULT NULL,
  `event_name` varchar(500) NOT NULL,
  `action_name` varchar(500) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.event_action.event_name` (`event_name`),
  KEY `idx.event_action.action_name` (`action_name`),
  CONSTRAINT `json.event_action.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action`
--

LOCK TABLES `event_action` WRITE;
/*!40000 ALTER TABLE `event_action` DISABLE KEYS */;
INSERT INTO `event_action` VALUES ('@C/#',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_type_id\":\"451653381cfb46b3bab03da89f0f28ba\"}',1,'2021-05-07 14:22:35.451',NULL),('*wDH^',NULL,'state_enter.order_delivery.state.shipped_partially','action.mail.send','{\"mail_template_id\":\"450bbdf966b542c08bad7870be69353d\",\"mail_template_type_id\":\"738f83e9987b4a97bb53f99e6a43ec95\"}',1,'2021-05-07 14:22:47.177',NULL),('{E )-y',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_type_id\":\"4e73ef94faa3480897f99dcdacbec0bf\"}',1,'2021-05-07 14:22:28.590',NULL),('8xJ͏aR',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_type_id\":\"046deef4a139471988d0c49c9f993240\"}',1,'2021-05-07 14:22:33.983',NULL),('&tأBGiV',NULL,'state_enter.order_delivery.state.shipped','action.mail.send','{\"mail_template_id\":\"6fb8f77ee2504a1f8b674de475028f7c\",\"mail_template_type_id\":\"de59b83f36ee40bda5832ebb08cabd34\"}',1,'2021-05-07 14:22:47.176',NULL),('(HSf/^Eڻh+',NULL,'contact_form.send','action.mail.send','{\"mail_template_type_id\":\"903c1823895f43d19e742dd35bc7ea7b\"}',1,'2021-05-07 14:22:31.357',NULL),('3u?+Dą쯒',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_id\":\"4c07b01f6d904c9983201e66aae810b7\",\"mail_template_type_id\":\"64212808d53645c6a8c2297da9b5c0dd\"}',1,'2021-05-07 14:22:47.173',NULL),(':%<>MeGbT\\g',NULL,'state_enter.order_transaction.state.reminded','action.mail.send','{\"mail_template_id\":\"de71e9c259ca44609c275239db17a6c9\",\"mail_template_type_id\":\"3e54d768cfea48f1af57539660697871\"}',1,'2021-05-07 14:22:47.176',NULL),(';>o@6h~l',NULL,'state_enter.order.state.in_progress','action.mail.send','{\"mail_template_id\":\"df1c9cfef24b4ccab9de0b32cb33875a\",\"mail_template_type_id\":\"24aae10fda704eb2a5cb5ffd3e163d4d\"}',1,'2021-05-07 14:22:47.177',NULL),('A70\nI}lZ	R~L',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_id\":\"1d09c927586042a987f50f9aa2344fa0\",\"mail_template_type_id\":\"6c01dae05c5a4cd587385d380f7ccf0e\"}',1,'2021-05-07 14:22:47.171',NULL),('IA}\0~B(cse',NULL,'newsletter.register','action.mail.send','{\"mail_template_id\":\"2c164d8d2eb047be8ca2d62024d43653\",\"mail_template_type_id\":\"1c05d9e1a3b0468d85ef9bb27c70e4e2\"}',1,'2021-05-07 14:22:47.173',NULL),('K\nnNbʠks',NULL,'user.recovery.request','action.mail.send','{\"mail_template_id\":\"cedc2b3cdb4a4d94923ef433476d6381\",\"mail_template_type_id\":\"12c128c899894bc9b02684aa627a9b0e\"}',1,'2021-05-07 14:22:47.173',NULL),('VԌDAΓɊ',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_type_id\":\"759682a85a8646b684432150bee0a5f1\"}',1,'2021-05-07 14:22:45.539',NULL),('bԊdIǞ~',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_id\":\"8ec5a6e99e72431385be347686cb6c3c\",\"mail_template_type_id\":\"a9ce93eacff243eb8c66203b3e9a8d97\"}',1,'2021-05-07 14:22:47.173',NULL),('eX*\0K^B9w!Q',NULL,'state_enter.order_delivery.state.returned_partially','action.mail.send','{\"mail_template_id\":\"dae6784b13ec41bb833dacb28bdd04df\",\"mail_template_type_id\":\"cd5acb85f98e408396464a0dcfe1e83d\"}',1,'2021-05-07 14:22:47.175',NULL),('mmA,x',NULL,'state_enter.order_transaction.state.refunded_partially','action.mail.send','{\"mail_template_id\":\"d42b3ed052aa4562a05d4a94b2b350c9\",\"mail_template_type_id\":\"f27eadfdd0f442f4a08b3cf95a1e10d5\"}',1,'2021-05-07 14:22:47.177',NULL),('p}4uL6\'^',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_id\":\"e09d1b5e611140db9c17475589b2c851\",\"mail_template_type_id\":\"23b45d7260f44597ae1af29e64a1de4c\"}',1,'2021-05-07 14:22:47.171',NULL),('rEFGpZ',NULL,'state_enter.order_delivery.state.returned','action.mail.send','{\"mail_template_id\":\"9a96dfc6fe8a4c1790ba13929267772c\",\"mail_template_type_id\":\"6da0280bd8374944a3be83cf75742f77\"}',1,'2021-05-07 14:22:47.176',NULL),('s>,)pAXnt2',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_type_id\":\"832beefa902740429c562b8f3f120223\"}',1,'2021-05-07 14:22:28.592',NULL),('~dFO',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_id\":\"09e272444ca7496c9ed013b877c99d5f\",\"mail_template_type_id\":\"09b187968d7949919564baf4047ca577\"}',1,'2021-05-07 14:22:47.174',NULL),('Ab=Af4I}q',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_id\":\"759024f3c3c843b18a93f336887e9896\",\"mail_template_type_id\":\"fb1ce3b7f6b149c796809b2f21212a9e\"}',1,'2021-05-07 14:22:47.174',NULL),('\nʶ9@\\\"Z',NULL,'state_enter.order_transaction.state.paid','action.mail.send','{\"mail_template_id\":\"379af48ade24462895aa90e4fc6086e8\",\"mail_template_type_id\":\"b07305b39b6a43c8ba6e6cf9dac6eac6\"}',1,'2021-05-07 14:22:47.176',NULL),(']\ZAM~',NULL,'state_enter.order_transaction.state.cancelled','action.mail.send','{\"mail_template_id\":\"5b431776b9964325a281d68cf2ab9acc\",\"mail_template_type_id\":\"72399ddc99a94d3ab886ec30c487b00a\"}',1,'2021-05-07 14:22:47.177',NULL),('\ZHlk,n*',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_id\":\"c06ad5a2a34e48b4871c9a879c5ab836\",\"mail_template_type_id\":\"c12d7e64f7db486087fe9dd4bc8ed9d5\"}',1,'2021-05-07 14:22:47.170',NULL),('29J2^U',NULL,'state_enter.order_delivery.state.cancelled','action.mail.send','{\"mail_template_id\":\"6148a9ebd279438482e91182281f637c\",\"mail_template_type_id\":\"8d619dc9ab6141a4aeba8a52276ab397\"}',1,'2021-05-07 14:22:47.177',NULL),('UCNpR',NULL,'newsletter.register','action.mail.send','{\"mail_template_type_id\":\"42b9c65ead3c4d3faeaaf9c2c4e6233e\"}',1,'2021-05-07 14:22:28.592',NULL),('(,.OaI!',NULL,'user.recovery.request','action.mail.send','{\"mail_template_type_id\":\"bbdc912055b54c7e8d822d5fd874fa9f\"}',1,'2021-05-07 14:22:30.806',NULL),('\n9ΒNˇs[Rr',NULL,'state_enter.order.state.cancelled','action.mail.send','{\"mail_template_id\":\"4e9a41fea5c04fe29d7827f3421d237d\",\"mail_template_type_id\":\"7515f5c43ab54962a1621bcca7c5033e\"}',1,'2021-05-07 14:22:47.176',NULL),('7l\"EV]<',NULL,'contact_form.send','action.mail.send','{\"mail_template_id\":\"50d67e898a7045908d64fb9be0f861f3\",\"mail_template_type_id\":\"31ee81761b5249f2a7713faa269c75ca\"}',1,'2021-05-07 14:22:47.172',NULL),('3\\D+:zYmܶ',NULL,'state_enter.order_transaction.state.open','action.mail.send','{\"mail_template_id\":\"039cfc32da4f4ce98940b97804aefbdf\",\"mail_template_type_id\":\"f3ce95f35dd447e7b2f0e0e5d1026f6f\"}',1,'2021-05-07 14:22:47.177',NULL),('iLԍ(p',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_type_id\":\"49bfb81e70fd4c60a036f9856955f992\"}',1,'2021-05-07 14:22:45.537',NULL),('y%ED~|@&',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_type_id\":\"71c80868936c47bd96b71b6f9f9bf9fa\"}',1,'2021-05-07 14:22:28.591',NULL),('}[F0觪y',NULL,'state_enter.order_transaction.state.refunded','action.mail.send','{\"mail_template_id\":\"25175143a2ba41369478b92d40ad8804\",\"mail_template_type_id\":\"8135b79836434defa0e89d0426211d69\"}',1,'2021-05-07 14:22:47.178',NULL),('OO6S;0',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_id\":\"822ada0a666a409d98b62422ad64a933\",\"mail_template_type_id\":\"9d2e23e4f4a74a9a913ec1e1d9caaf6a\"}',1,'2021-05-07 14:22:47.173',NULL),('@8\Za',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_type_id\":\"f120a9b0e3b74148ba6734f8c7ff4b72\"}',1,'2021-05-07 14:22:35.136',NULL),('b1u6B9)',NULL,'state_enter.order_transaction.state.paid_partially','action.mail.send','{\"mail_template_id\":\"7bd9c98fc40843d4bc11b3dede508d57\",\"mail_template_type_id\":\"b3f09b1b9127423f8db4bd55005bf828\"}',1,'2021-05-07 14:22:47.178',NULL),('uMgñ',NULL,'state_enter.order.state.completed','action.mail.send','{\"mail_template_id\":\"e3e3509196ac4be18baf406b5d565a8a\",\"mail_template_type_id\":\"857a5be4160c49ba83718e6c37b5aaa7\"}',1,'2021-05-07 14:22:47.177',NULL);
/*!40000 ALTER TABLE `event_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_rule`
--

DROP TABLE IF EXISTS `event_action_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_rule` (
  `event_action_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`rule_id`),
  KEY `rule_id` (`rule_id`),
  CONSTRAINT `fk.event_action_rule.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_rule`
--

LOCK TABLES `event_action_rule` WRITE;
/*!40000 ALTER TABLE `event_action_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_sales_channel`
--

DROP TABLE IF EXISTS `event_action_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_sales_channel` (
  `event_action_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`sales_channel_id`),
  KEY `sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.event_action_sales_channel.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_sales_channel`
--

LOCK TABLES `event_action_sales_channel` WRITE;
/*!40000 ALTER TABLE `event_action_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_file`
--

DROP TABLE IF EXISTS `import_export_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_file` (
  `id` binary(16) NOT NULL,
  `original_name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `expire_date` datetime(3) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `access_token` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_file`
--

LOCK TABLES `import_export_file` WRITE;
/*!40000 ALTER TABLE `import_export_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_log`
--

DROP TABLE IF EXISTS `import_export_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_log` (
  `id` binary(16) NOT NULL,
  `activity` varchar(255) NOT NULL,
  `state` varchar(255) NOT NULL,
  `records` int(11) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `profile_name` varchar(255) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `profile_id` binary(16) DEFAULT NULL,
  `file_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid_records_log_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.import_export_log.user_id` (`user_id`),
  KEY `fk.import_export_log.profile_id` (`profile_id`),
  KEY `fk.import_export_log.file_id` (`file_id`),
  KEY `fk.import_export_log.invalid_records_log_id` (`invalid_records_log_id`),
  CONSTRAINT `fk.import_export_log.file_id` FOREIGN KEY (`file_id`) REFERENCES `import_export_file` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.invalid_records_log_id` FOREIGN KEY (`invalid_records_log_id`) REFERENCES `import_export_log` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.profile_id` FOREIGN KEY (`profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL,
  CONSTRAINT `json.import_export_log.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_log`
--

LOCK TABLES `import_export_log` WRITE;
/*!40000 ALTER TABLE `import_export_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile`
--

DROP TABLE IF EXISTS `import_export_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `source_entity` varchar(255) NOT NULL,
  `file_type` varchar(255) NOT NULL,
  `delimiter` varchar(255) DEFAULT NULL,
  `enclosure` varchar(255) DEFAULT NULL,
  `mapping` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.import_export_profile.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile`
--

LOCK TABLES `import_export_profile` WRITE;
/*!40000 ALTER TABLE `import_export_profile` DISABLE KEYS */;
INSERT INTO `import_export_profile` VALUES ('<psp)AAu%','Default variant configuration settings',1,'product_configurator_setting','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"productId\",\"mappedKey\":\"product_id\"},{\"key\":\"optionId\",\"mappedKey\":\"option_id\"},{\"key\":\"position\",\"mappedKey\":\"position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"}]','2021-05-07 14:22:40.587',NULL,NULL),('p`F(p ','Default category',1,'category','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"type\",\"mappedKey\":\"type\"},{\"key\":\"visible\",\"mappedKey\":\"visible\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.externalLink\",\"mappedKey\":\"external_link\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"translations.DEFAULT.metaTitle\",\"mappedKey\":\"meta_title\"},{\"key\":\"translations.DEFAULT.metaDescription\",\"mappedKey\":\"meta_description\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"cmsPageId\",\"mappedKey\":\"cms_page_id\"}]','2021-05-07 14:22:39.874',NULL,NULL),('FUI?&_','Default newsletter recipient',1,'newsletter_recipient','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"email\",\"mappedKey\":\"email\"},{\"key\":\"title\",\"mappedKey\":\"title\"},{\"key\":\"salutation.salutationKey\",\"mappedKey\":\"salutation\"},{\"key\":\"firstName\",\"mappedKey\":\"first_name\"},{\"key\":\"lastName\",\"mappedKey\":\"last_name\"},{\"key\":\"zipCode\",\"mappedKey\":\"zip_code\"},{\"key\":\"city\",\"mappedKey\":\"city\"},{\"key\":\"street\",\"mappedKey\":\"street\"},{\"key\":\"status\",\"mappedKey\":\"status\"},{\"key\":\"hash\",\"mappedKey\":\"hash\"},{\"key\":\"salesChannel.id\",\"mappedKey\":\"sales_channel_id\"}]','2021-05-07 14:22:40.587',NULL,NULL),('S\"AmtoT|','Default product',1,'product','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"productNumber\",\"mappedKey\":\"product_number\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"stock\",\"mappedKey\":\"stock\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"},{\"key\":\"tax.id\",\"mappedKey\":\"tax_id\"},{\"key\":\"tax.taxRate\",\"mappedKey\":\"tax_rate\"},{\"key\":\"tax.name\",\"mappedKey\":\"tax_name\"},{\"key\":\"cover.media.id\",\"mappedKey\":\"cover_media_id\"},{\"key\":\"cover.media.url\",\"mappedKey\":\"cover_media_url\"},{\"key\":\"cover.media.translations.DEFAULT.title\",\"mappedKey\":\"cover_media_title\"},{\"key\":\"cover.media.translations.DEFAULT.alt\",\"mappedKey\":\"cover_media_alt\"},{\"key\":\"manufacturer.id\",\"mappedKey\":\"manufacturer_id\"},{\"key\":\"manufacturer.translations.DEFAULT.name\",\"mappedKey\":\"manufacturer_name\"},{\"key\":\"categories\",\"mappedKey\":\"categories\"},{\"key\":\"visibilities.all\",\"mappedKey\":\"sales_channel\"},{\"key\":\"properties\",\"mappedKey\":\"propertyIds\"},{\"key\":\"options\",\"mappedKey\":\"optionIds\"}]','2021-05-07 14:22:39.875',NULL,NULL),('uPN2-ː','Default properties',1,'property_group_option','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"colorHexCode\",\"mappedKey\":\"color_hex_code\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.position\",\"mappedKey\":\"position\"},{\"key\":\"group.id\",\"mappedKey\":\"group_id\"},{\"key\":\"group.displayType\",\"mappedKey\":\"group_display_type\"},{\"key\":\"group.sortingType\",\"mappedKey\":\"group_sorting_type\"},{\"key\":\"group.translations.DEFAULT.name\",\"mappedKey\":\"group_name\"},{\"key\":\"group.translations.DEFAULT.description\",\"mappedKey\":\"group_description\"},{\"key\":\"group.translations.DEFAULT.position\",\"mappedKey\":\"group_position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"}]','2021-05-07 14:22:40.588',NULL,NULL),('B','Default media',1,'media','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"mediaFolderId\",\"mappedKey\":\"folder_id\"},{\"key\":\"url\",\"mappedKey\":\"url\"},{\"key\":\"private\",\"mappedKey\":\"private\"},{\"key\":\"mediaType\",\"mappedKey\":\"type\"},{\"key\":\"translations.DEFAULT.title\",\"mappedKey\":\"title\"},{\"key\":\"translations.DEFAULT.alt\",\"mappedKey\":\"alt\"}]','2021-05-07 14:22:39.874',NULL,NULL);
/*!40000 ALTER TABLE `import_export_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile_translation`
--

DROP TABLE IF EXISTS `import_export_profile_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile_translation` (
  `import_export_profile_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`import_export_profile_id`,`language_id`),
  KEY `fk.import_export_profile_translation.language_id` (`language_id`),
  CONSTRAINT `fk.import_export_profile_translation.import_export_profile_id` FOREIGN KEY (`import_export_profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.import_export_profile_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile_translation`
--

LOCK TABLES `import_export_profile_translation` WRITE;
/*!40000 ALTER TABLE `import_export_profile_translation` DISABLE KEYS */;
INSERT INTO `import_export_profile_translation` VALUES ('<psp)AAu%','/_MpXT|','Standardprofil Variantenkonfiguration','2021-05-07 14:22:40.587',NULL),('<psp)AAu%','4e*Nݚ+h>','Default variant configuration settings','2021-05-07 16:22:40.000',NULL),('p`F(p ','/_MpXT|','Standardprofil Kategorie','2021-05-07 14:22:39.874',NULL),('p`F(p ','4e*Nݚ+h>','Default category','2021-05-07 16:22:40.000',NULL),('FUI?&_','/_MpXT|','Standardprofil Newsletter-Empfänger','2021-05-07 14:22:40.587',NULL),('FUI?&_','4e*Nݚ+h>','Default newsletter recipient','2021-05-07 16:22:40.000',NULL),('S\"AmtoT|','/_MpXT|','Standardprofil Produkt','2021-05-07 14:22:39.875',NULL),('S\"AmtoT|','4e*Nݚ+h>','Default product','2021-05-07 16:22:40.000',NULL),('uPN2-ː','/_MpXT|','Standardprofil Eigenschaften','2021-05-07 14:22:40.588',NULL),('uPN2-ː','4e*Nݚ+h>','Default properties','2021-05-07 16:22:40.000',NULL),('B','/_MpXT|','Standardprofil Medien','2021-05-07 14:22:39.874',NULL),('B','4e*Nݚ+h>','Default media','2021-05-07 16:22:40.000',NULL);
/*!40000 ALTER TABLE `import_export_profile_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL DEFAULT 0,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.access_key` (`access_key`),
  CONSTRAINT `json.integration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration_role`
--

DROP TABLE IF EXISTS `integration_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration_role` (
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  PRIMARY KEY (`integration_id`,`acl_role_id`),
  KEY `fk.integration_acl_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.integration_acl_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.integration_acl_role.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration_role`
--

LOCK TABLES `integration_role` WRITE;
/*!40000 ALTER TABLE `integration_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page`
--

DROP TABLE IF EXISTS `landing_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `cms_page_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.landing_page.cms_page_id` (`cms_page_id`),
  CONSTRAINT `fk.landing_page.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page`
--

LOCK TABLES `landing_page` WRITE;
/*!40000 ALTER TABLE `landing_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_sales_channel`
--

DROP TABLE IF EXISTS `landing_page_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_sales_channel` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`sales_channel_id`),
  KEY `fk.landing_page_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.landing_page_sales_channel.product_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_sales_channel`
--

LOCK TABLES `landing_page_sales_channel` WRITE;
/*!40000 ALTER TABLE `landing_page_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_tag`
--

DROP TABLE IF EXISTS `landing_page_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_tag` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`tag_id`),
  KEY `fk.landing_page_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.landing_page_tag.landing_page_version_id__landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_tag`
--

LOCK TABLES `landing_page_tag` WRITE;
/*!40000 ALTER TABLE `landing_page_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_translation`
--

DROP TABLE IF EXISTS `landing_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_translation` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`language_id`),
  KEY `fk.landing_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.landing_page_translation.landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.landing_page_translation.slot_config` CHECK (json_valid(`slot_config`)),
  CONSTRAINT `json.landing_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_translation`
--

LOCK TABLES `landing_page_translation` WRITE;
/*!40000 ALTER TABLE `landing_page_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `language`
--

DROP TABLE IF EXISTS `language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `language` (
  `id` binary(16) NOT NULL,
  `name` varchar(50) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `translation_code_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.translation_code_id` (`translation_code_id`),
  KEY `idx.language.translation_code_id` (`translation_code_id`),
  KEY `idx.language.language_id_parent_language_id` (`id`,`parent_id`),
  KEY `fk.language.parent_id` (`parent_id`),
  KEY `fk.language.locale_id` (`locale_id`),
  CONSTRAINT `fk.language.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.translation_code_id` FOREIGN KEY (`translation_code_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.language.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `language`
--

LOCK TABLES `language` WRITE;
/*!40000 ALTER TABLE `language` DISABLE KEYS */;
INSERT INTO `language` VALUES ('/_MpXT|','Deutsch',NULL,'bA.LI}z\0[N','bA.LI}z\0[N',NULL,'2021-05-07 14:22:28.454',NULL),('4e*Nݚ+h>','English',NULL,'7OM\nmǏk','7OM\nmǏk',NULL,'2021-05-07 14:22:28.454',NULL);
/*!40000 ALTER TABLE `language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale`
--

DROP TABLE IF EXISTS `locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale` (
  `id` binary(16) NOT NULL,
  `code` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.code` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale`
--

LOCK TABLES `locale` WRITE;
/*!40000 ALTER TABLE `locale` DISABLE KEYS */;
INSERT INTO `locale` VALUES ('USMO$Pb','ca-ES','2021-05-07 14:22:28.457',NULL),('nrJvXߓ','en-IN','2021-05-07 14:22:28.457',NULL),('EL=','pa-PK','2021-05-07 14:22:28.459',NULL),('R0IbW$w4','es-NI','2021-05-07 14:22:28.458',NULL),('咾GK`nQ','ga-IE','2021-05-07 14:22:28.458',NULL),('X!K\Ztai','en-IE','2021-05-07 14:22:28.457',NULL),('7K,dH̗R','ee-TG','2021-05-07 14:22:28.457',NULL),('wwC,X=.','es-PA','2021-05-07 14:22:28.458',NULL),('=DЌwS6\n','xh-ZA','2021-05-07 14:22:28.460',NULL),('Y4KOdQt','uk-UA','2021-05-07 14:22:28.460',NULL),('P\0VMw','fur-IT','2021-05-07 14:22:28.458',NULL),('sE&MSr)','zh-CN','2021-05-07 14:22:28.460',NULL),('\n7a\rMׯ?S)','ka-GE','2021-05-07 14:22:28.459',NULL),('HH@\ndtn','sr-BA','2021-05-07 14:22:28.460',NULL),('koBI)fa','tg-TJ','2021-05-07 14:22:28.460',NULL),('\rfj.@K	-','is-IS','2021-05-07 14:22:28.459',NULL),(')ìC\"OltB','gez-ER','2021-05-07 14:22:28.458',NULL),('liG1̲','uz-AF','2021-05-07 14:22:28.460',NULL),('f}cF퉲','th-TH','2021-05-07 14:22:28.460',NULL),('֌&aAS7(','nn-NO','2021-05-07 14:22:28.459',NULL),('nDցP=','es-EC','2021-05-07 14:22:28.458',NULL),('U8F\rJͧ','aa-DJ','2021-05-07 14:22:28.457',NULL),('kNt,Z9!E','byn-ER','2021-05-07 14:22:28.457',NULL),('F̏EY5	','es-VE','2021-05-07 14:22:28.458',NULL),('GM:\'mN7j,','fr-FR','2021-05-07 14:22:28.458',NULL),('MWIΫ-H$','se-NO','2021-05-07 14:22:28.460',NULL),('Z{\ZBqCb5L','dv-MV','2021-05-07 14:22:28.457',NULL),('\Z8 {N*`3F','sq-AL','2021-05-07 14:22:28.460',NULL),('0\Z.FOSa','en-UM','2021-05-07 14:22:28.458',NULL),('91B2HA','fr-CA','2021-05-07 14:22:28.458',NULL),('m[fM\"\"l','it-IT','2021-05-07 14:22:28.459',NULL),(' \ZZ7UI⸇3','pt-PT','2021-05-07 14:22:28.459',NULL),('!RO¨\r4PV','ar-SA','2021-05-07 14:22:28.457',NULL),('\"8AI$]Z@','en-MP','2021-05-07 14:22:28.457',NULL),('#>\n-Li\\M','es-MX','2021-05-07 14:22:28.458',NULL),('#A\0\'NХy<4','gsw-CH','2021-05-07 14:22:28.458',NULL),('&G=(,AЗhw','ar-SD','2021-05-07 14:22:28.457',NULL),('*N>[AD9Zh','st-ZA','2021-05-07 14:22:28.460',NULL),(',A#9LnAx','fil-PH','2021-05-07 14:22:28.458',NULL),(',EGM 훊ޖ','ug-CN','2021-05-07 14:22:28.460',NULL),('-fPH)\\H','ar-KW','2021-05-07 14:22:28.457',NULL),('.V,`	K	\\\ZZ','ar-MA','2021-05-07 14:22:28.457',NULL),('.p{wIwS\\','sv-FI','2021-05-07 14:22:28.460',NULL),('/J/M5','kw-GB','2021-05-07 14:22:28.459',NULL),('0#BC','es-PR','2021-05-07 14:22:28.458',NULL),('0RVLk!5K','ii-CN','2021-05-07 14:22:28.459',NULL),('1be9q0D7ۺ','en-GU','2021-05-07 14:22:28.457',NULL),('2#éE76|i','af-NA','2021-05-07 14:22:28.457',NULL),('37~9\0O:dn8','kaj-NG','2021-05-07 14:22:28.459',NULL),('6WhFÓ6nU6','ku-TR','2021-05-07 14:22:28.459',NULL),('6F?','mn-CN','2021-05-07 14:22:28.459',NULL),('6тFQ/t','fa-AF','2021-05-07 14:22:28.458',NULL),('7#/KEЇ]-\0','ee-GH','2021-05-07 14:22:28.457',NULL),('7/1vI1lrp','ig-NG','2021-05-07 14:22:28.459',NULL),('7]N','en-HK','2021-05-07 14:22:28.457',NULL),('9a3A	','ve-ZA','2021-05-07 14:22:28.460',NULL),('9GWgErz','yo-NG','2021-05-07 14:22:28.460',NULL),('9Fn','kcg-NG','2021-05-07 14:22:28.459',NULL),(':QgC:ˤf','ms-BN','2021-05-07 14:22:28.459',NULL),('<fB!TH>?\'o','sr-CS','2021-05-07 14:22:28.460',NULL),('<?\ZLDE0+b/\\c','pt-BR','2021-05-07 14:22:28.459',NULL),('=!Bπfwx','ha-SD','2021-05-07 14:22:28.458',NULL),('>+⠈K.>\0+','om-ET','2021-05-07 14:22:28.459',NULL),('>\ngL5ï ','da-DK','2021-05-07 14:22:28.457',NULL),('DCZALF@~','es-BO','2021-05-07 14:22:28.458',NULL),('FuLfIy;P[B','ne-IN','2021-05-07 14:22:28.459',NULL),('FICv H4ފ','nr-ZA','2021-05-07 14:22:28.459',NULL),('HG+BEJΦid','tr-TR','2021-05-07 14:22:28.460',NULL),('IOT@	pv','gl-ES','2021-05-07 14:22:28.458',NULL),('K0xNF\"NN.{','om-KE','2021-05-07 14:22:28.459',NULL),('L=8B]:','bg-BG','2021-05-07 14:22:28.457',NULL),('L\"SJ{\\c','tn-ZA','2021-05-07 14:22:28.460',NULL),('MMGW/W','oc-FR','2021-05-07 14:22:28.459',NULL),('MiEG)`R','rw-RW','2021-05-07 14:22:28.460',NULL),('OȕcHb$','en-CA','2021-05-07 14:22:28.457',NULL),('Q갦G)*@5l','am-ET','2021-05-07 14:22:28.457',NULL),('U\0_IH[{/','ti-ER','2021-05-07 14:22:28.460',NULL),('V=?Ndg','ak-GH','2021-05-07 14:22:28.457',NULL),('W7@\n','sw-KE','2021-05-07 14:22:28.460',NULL),('Xx[rH%˯|y','zh-MO','2021-05-07 14:22:28.460',NULL),('Xj@NP;$n','ar-TN','2021-05-07 14:22:28.457',NULL),('Z׃iJ\'YA\'','de-LI','2021-05-07 14:22:28.457',NULL),('[e\"Oi/0V','pa-IN','2021-05-07 14:22:28.459',NULL),('^\"tLG7GY\nH','ti-ET','2021-05-07 14:22:28.460',NULL),('_ @q߰','ha-GH','2021-05-07 14:22:28.458',NULL),('`g\ndM\"_f<1','bo-IN','2021-05-07 14:22:28.457',NULL),('bA.LI}z\0[N','de-DE','2021-05-07 14:22:28.453',NULL),('cB`Glh','fo-FO','2021-05-07 14:22:28.458',NULL),('dIU[F<F','en-NA','2021-05-07 14:22:28.458',NULL),('eer&`BFw','kam-KE','2021-05-07 14:22:28.459',NULL),('e_I:DQ`','en-JM','2021-05-07 14:22:28.457',NULL),('fVFj!','aa-ER','2021-05-07 14:22:28.457',NULL),('fONAGHI','ar-IQ','2021-05-07 14:22:28.457',NULL),('gs?-CK46$h','km-KH','2021-05-07 14:22:28.459',NULL),('hHfo7','syr-SY','2021-05-07 14:22:28.460',NULL),('h,`BjŖ','ro-MD','2021-05-07 14:22:28.459',NULL),('iLg?n+JɎZ\"p\'P','en-TT','2021-05-07 14:22:28.458',NULL),('i,hDS](v','cch-NG','2021-05-07 14:22:28.457',NULL),('iáwdESqq','es-AR','2021-05-07 14:22:28.458',NULL),('jA5x[JO1C','so-SO','2021-05-07 14:22:28.460',NULL),('lpjJ#','lt-LT','2021-05-07 14:22:28.459',NULL),('lvfDM\0','ar-SY','2021-05-07 14:22:28.457',NULL),('n_*@5uH','az-AZ','2021-05-07 14:22:28.457',NULL),('r,KC39,','vi-VN','2021-05-07 14:22:28.460',NULL),('sCaixNsTk]','es-DO','2021-05-07 14:22:28.458',NULL),('sQյJ=','ts-ZA','2021-05-07 14:22:28.460',NULL),('s+ ?>OȈw9','mk-MK','2021-05-07 14:22:28.459',NULL),('uME1@\n$O|5q','es-CR','2021-05-07 14:22:28.458',NULL),('vF$6BP','ro-RO','2021-05-07 14:22:28.459',NULL),('wc.bD?-BKT','sa-IN','2021-05-07 14:22:28.460',NULL),('w܉G#QP\n','nl-BE','2021-05-07 14:22:28.459',NULL),('xԎ(J3]sq','ln-CD','2021-05-07 14:22:28.459',NULL),('xۻF)','be-BY','2021-05-07 14:22:28.457',NULL),('zhF@w0','so-ET','2021-05-07 14:22:28.460',NULL),('{+̡Gx/V|a','ha-NG','2021-05-07 14:22:28.458',NULL),('~UAnEow','hu-HU','2021-05-07 14:22:28.458',NULL),('A%J\nXG[','en-AU','2021-05-07 14:22:28.457',NULL),('B̍NGktXS','ar-QA','2021-05-07 14:22:28.457',NULL),('\'@Nh\nwS','ln-CG','2021-05-07 14:22:28.459',NULL),(')Ir;[','de-LU','2021-05-07 14:22:28.457',NULL),('7XMEZ;XL','gv-GB','2021-05-07 14:22:28.458',NULL),('aOL}7J','ha-NE','2021-05-07 14:22:28.458',NULL),('v&Jߟ|viA','sr-ME','2021-05-07 14:22:28.460',NULL),('Ƹ.Hh1￁8','id-ID','2021-05-07 14:22:28.459',NULL),('a{@@əw','kl-GL','2021-05-07 14:22:28.459',NULL),('4GI;\'9','fi-FI','2021-05-07 14:22:28.458',NULL),('pJcG\\','te-IN','2021-05-07 14:22:28.460',NULL),('ɊG#\\C','fr-MC','2021-05-07 14:22:28.458',NULL),(')zi`Ijw3','el-GR','2021-05-07 14:22:28.457',NULL),('5N}fk\ZK','en-ZW','2021-05-07 14:22:28.458',NULL),('1?F;o(','de-CH','2021-05-07 14:22:28.457',NULL),('Aw.@\'ԭ\n)s','ur-PK','2021-05-07 14:22:28.460',NULL),('⸞Fظ\Z/','as-IN','2021-05-07 14:22:28.457',NULL),('Ery0EfkV','tig-ER','2021-05-07 14:22:28.460',NULL),('ۼyqHw>άn','nds-DE','2021-05-07 14:22:28.459',NULL),('YK1MQ','kk-KZ','2021-05-07 14:22:28.459',NULL),('`aAKM\Z^','ar-DZ','2021-05-07 14:22:28.457',NULL),('3@u','ps-AF','2021-05-07 14:22:28.459',NULL),('R I\'4Ey','cs-CZ','2021-05-07 14:22:28.457',NULL),(' 0KX','gez-ET','2021-05-07 14:22:28.458',NULL),('/}THS*ǹ','de-BE','2021-05-07 14:22:28.457',NULL),('zFS]=j~','ar-OM','2021-05-07 14:22:28.457',NULL),('ȓGߗp','sr-RS','2021-05-07 14:22:28.460',NULL),('1i@CH~ۺ','sw-TZ','2021-05-07 14:22:28.460',NULL),('!DHU','ta-IN','2021-05-07 14:22:28.460',NULL),('J2Hu#+\r','es-US','2021-05-07 14:22:28.458',NULL),('m\rXJ.-.','en-US','2021-05-07 14:22:28.458',NULL),('19lGS1','nb-NO','2021-05-07 14:22:28.459',NULL),('{8JAq6+zD','dz-BT','2021-05-07 14:22:28.457',NULL),('7OM\nmǏk','en-GB','2021-05-07 14:22:28.453',NULL),('[Hб\ry','ms-MY','2021-05-07 14:22:28.459',NULL),(' G!','ar-YE','2021-05-07 14:22:28.457',NULL),('{\'GG%J]','haw-US','2021-05-07 14:22:28.458',NULL),('XGBITs#','es-GT','2021-05-07 14:22:28.458',NULL),(' A9','hy-AM','2021-05-07 14:22:28.458',NULL),('[~RE_jK-','ar-EG','2021-05-07 14:22:28.457',NULL),('e_hNevb','ar-LB','2021-05-07 14:22:28.457',NULL),('ᲽpLϰ$','hi-IN','2021-05-07 14:22:28.458',NULL),('\"iKC&','en-MH','2021-05-07 14:22:28.457',NULL),('Jf$F\'Y|','mt-MT','2021-05-07 14:22:28.459',NULL),('Q`ShG!%\ri}Z','ar-AE','2021-05-07 14:22:28.457',NULL),('3Ig	\"G','wo-SN','2021-05-07 14:22:28.460',NULL),('6\'KPWp','it-CH','2021-05-07 14:22:28.459',NULL),('ǚH^ ','en-NZ','2021-05-07 14:22:28.458',NULL),('9vH6>Y<','ar-LY','2021-05-07 14:22:28.457',NULL),('k\";.Gr,?-','nso-ZA','2021-05-07 14:22:28.459',NULL),('\nyE;','lo-LA','2021-05-07 14:22:28.459',NULL),('L@V6O','st-LS','2021-05-07 14:22:28.460',NULL),('4LkGg','ku-IQ','2021-05-07 14:22:28.459',NULL),('\ZN;f','en-PK','2021-05-07 14:22:28.458',NULL),('QmF;0I$','mr-IN','2021-05-07 14:22:28.459',NULL),('XMA9*','zh-SG','2021-05-07 14:22:28.460',NULL),('dDEpR','cy-GB','2021-05-07 14:22:28.457',NULL),('3zH','en-SG','2021-05-07 14:22:28.458',NULL),('<F@K,C=','fr-SN','2021-05-07 14:22:28.458',NULL),('t:fHPZZĬ:','es-HN','2021-05-07 14:22:28.458',NULL),('~t.+EaSݯd','es-UY','2021-05-07 14:22:28.458',NULL),('N&~!AȠwZ','so-DJ','2021-05-07 14:22:28.460',NULL),('Wh$Dнy','es-ES','2021-05-07 14:22:28.458',NULL),(';/KP\\^','bs-BA','2021-05-07 14:22:28.457',NULL),('L\rNK6','fr-CH','2021-05-07 14:22:28.458',NULL),('ı&6ASl','aa-ET','2021-05-07 14:22:28.457',NULL),('cї@\'o^','es-SV','2021-05-07 14:22:28.458',NULL),('̰3OCP#\\ y','ar-JO','2021-05-07 14:22:28.457',NULL),('ƒ^cB<SNS)a','fr-BE','2021-05-07 14:22:28.458',NULL),('Ɨ.$dO枓])[','en-PH','2021-05-07 14:22:28.458',NULL),('ǚII+~','bn-BD','2021-05-07 14:22:28.457',NULL),('ȶ1 J#d\\f*q','ru-RU','2021-05-07 14:22:28.459',NULL),('N)~@\"߬','bn-IN','2021-05-07 14:22:28.457',NULL),('+SB\'T#@^','el-CY','2021-05-07 14:22:28.457',NULL),('g`K=!*V','ml-IN','2021-05-07 14:22:28.459',NULL),('ʵlFmSZ','ne-NP','2021-05-07 14:22:28.459',NULL),('E|zFJ~I\"Ʋ6','gu-IN','2021-05-07 14:22:28.458',NULL),('UtvqEwA-','en-BW','2021-05-07 14:22:28.457',NULL),('QK]\rCF,\"1','ku-SY','2021-05-07 14:22:28.459',NULL),('r_S&@0Ƨq','so-KE','2021-05-07 14:22:28.460',NULL),('VahMMFXc݌Ht','ar-BH','2021-05-07 14:22:28.457',NULL),('/>CIJaBW','se-FI','2021-05-07 14:22:28.460',NULL),('61vN	>5','kok-IN','2021-05-07 14:22:28.459',NULL),('ӥ&MܮUN/','ny-MW','2021-05-07 14:22:28.459',NULL),('Ӫ?y	UKeY','wal-ET','2021-05-07 14:22:28.460',NULL),('Ԇ>@\\ġ*','es-CL','2021-05-07 14:22:28.458',NULL),('TYN\"M~b','et-EE','2021-05-07 14:22:28.458',NULL),('#VH@@M','ru-UA','2021-05-07 14:22:28.459',NULL),('FWjE$6','si-LK','2021-05-07 14:22:28.460',NULL),('ց8Knt','bo-CN','2021-05-07 14:22:28.457',NULL),('$dF^#:lO','en-VI','2021-05-07 14:22:28.458',NULL),('U.LL','zu-ZA','2021-05-07 14:22:28.460',NULL),('בH 7д','sk-SK','2021-05-07 14:22:28.460',NULL),('~=dH=\0AI','my-MM','2021-05-07 14:22:28.459',NULL),('۟\r+Na)YDz','tt-RU','2021-05-07 14:22:28.460',NULL),('ܬ*-nFLbo!S','ku-IR','2021-05-07 14:22:28.459',NULL),('D$@{','sl-SI','2021-05-07 14:22:28.460',NULL),('%g֐\ZAjЋlr','ur-IN','2021-05-07 14:22:28.460',NULL),('H@QBR','kn-IN','2021-05-07 14:22:28.459',NULL),('AwB?','nl-NL','2021-05-07 14:22:28.459',NULL),('~jPAfzT','gaa-GH','2021-05-07 14:22:28.458',NULL),('fd2CN*y>2\0','ss-ZA','2021-05-07 14:22:28.460',NULL),('\0(vjHr','en-MT','2021-05-07 14:22:28.458',NULL),('ROE','es-PE','2021-05-07 14:22:28.458',NULL),(':[{JC$f=H','kpe-GN','2021-05-07 14:22:28.459',NULL),('M\':C&U','sid-ET','2021-05-07 14:22:28.460',NULL),('I*g','sh-BA','2021-05-07 14:22:28.460',NULL),('IKX/\"uY','kpe-LR','2021-05-07 14:22:28.459',NULL),('uI/wa','or-IN','2021-05-07 14:22:28.459',NULL),('dQ0AE&','ja-JP','2021-05-07 14:22:28.459',NULL),('MrcJV\'-@[','es-CO','2021-05-07 14:22:28.458',NULL),('+k@oέ:o','zh-TW','2021-05-07 14:22:28.460',NULL),('b6I>\\l9','he-IL','2021-05-07 14:22:28.458',NULL),('rjF\"z','en-AS','2021-05-07 14:22:28.457',NULL),('\"JLK^M*','hr-HR','2021-05-07 14:22:28.458',NULL),('E@M{ς','eu-ES','2021-05-07 14:22:28.458',NULL),('h!Ku','mn-MN','2021-05-07 14:22:28.459',NULL),('ZXc!I˨VU','ky-KG','2021-05-07 14:22:28.459',NULL),('i\ZcEV8k`','zh-HK','2021-05-07 14:22:28.460',NULL),('?\"L(<)','ss-SZ','2021-05-07 14:22:28.460',NULL),('T#A[[','kfo-CI','2021-05-07 14:22:28.459',NULL),('WI>Jތy\'e','es-PY','2021-05-07 14:22:28.458',NULL),('E7J4q ','fr-LU','2021-05-07 14:22:28.458',NULL),('hBKgSn','pl-PL','2021-05-07 14:22:28.459',NULL),('pFcNͿ1ٵG{(','ko-KR','2021-05-07 14:22:28.459',NULL),('w[aN-ٜ^Q<','de-AT','2021-05-07 14:22:28.457',NULL),('I3DH','en-ZA','2021-05-07 14:22:28.458',NULL),('\nnnHR\0','fa-IR','2021-05-07 14:22:28.458',NULL),('qݿjC^ptU','sv-SE','2021-05-07 14:22:28.460',NULL),('kCZ','af-ZA','2021-05-07 14:22:28.457',NULL),('AIhGQ5,/','to-TO','2021-05-07 14:22:28.460',NULL),('SmO	-Q','sh-CS','2021-05-07 14:22:28.460',NULL),('H|KИN*QCd','uz-UZ','2021-05-07 14:22:28.460',NULL),('hO\0 b^}','en-BZ','2021-05-07 14:22:28.457',NULL),('CCǀڒ?','en-BE','2021-05-07 14:22:28.457',NULL),('\"Kbֳ5','lv-LV','2021-05-07 14:22:28.459',NULL);
/*!40000 ALTER TABLE `locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale_translation`
--

DROP TABLE IF EXISTS `locale_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale_translation` (
  `locale_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `territory` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`locale_id`,`language_id`),
  KEY `fk.locale_translation.language_id` (`language_id`),
  CONSTRAINT `fk.locale_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.locale_translation.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.locale_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale_translation`
--

LOCK TABLES `locale_translation` WRITE;
/*!40000 ALTER TABLE `locale_translation` DISABLE KEYS */;
INSERT INTO `locale_translation` VALUES ('USMO$Pb','/_MpXT|','Katalanisch','Spanien',NULL,'2021-05-07 14:22:28.457',NULL),('USMO$Pb','4e*Nݚ+h>','Catalan','Spain',NULL,'2021-05-07 14:22:28.457',NULL),('nrJvXߓ','/_MpXT|','Englisch','Indien',NULL,'2021-05-07 14:22:28.457',NULL),('nrJvXߓ','4e*Nݚ+h>','English','India',NULL,'2021-05-07 14:22:28.457',NULL),('EL=','/_MpXT|','Pandschabisch','Pakistan',NULL,'2021-05-07 14:22:28.459',NULL),('EL=','4e*Nݚ+h>','Punjabi','Pakistan',NULL,'2021-05-07 14:22:28.459',NULL),('R0IbW$w4','/_MpXT|','Spanisch','Nicaragua',NULL,'2021-05-07 14:22:28.458',NULL),('R0IbW$w4','4e*Nݚ+h>','Spanish','Nicaragua',NULL,'2021-05-07 14:22:28.458',NULL),('咾GK`nQ','/_MpXT|','Irisch','Irland',NULL,'2021-05-07 14:22:28.458',NULL),('咾GK`nQ','4e*Nݚ+h>','Irish','Ireland',NULL,'2021-05-07 14:22:28.458',NULL),('X!K\Ztai','/_MpXT|','Englisch','Irland',NULL,'2021-05-07 14:22:28.457',NULL),('X!K\Ztai','4e*Nݚ+h>','English','Ireland',NULL,'2021-05-07 14:22:28.457',NULL),('7K,dH̗R','/_MpXT|','Ewe-Sprache','Togo',NULL,'2021-05-07 14:22:28.457',NULL),('7K,dH̗R','4e*Nݚ+h>','Ewe','Togo',NULL,'2021-05-07 14:22:28.457',NULL),('wwC,X=.','/_MpXT|','Spanisch','Panama',NULL,'2021-05-07 14:22:28.458',NULL),('wwC,X=.','4e*Nݚ+h>','Spanish','Panama',NULL,'2021-05-07 14:22:28.458',NULL),('=DЌwS6\n','/_MpXT|','Xhosa','Südafrika',NULL,'2021-05-07 14:22:28.460',NULL),('=DЌwS6\n','4e*Nݚ+h>','Xhosa','South Africa',NULL,'2021-05-07 14:22:28.460',NULL),('Y4KOdQt','/_MpXT|','Ukrainisch','Ukraine',NULL,'2021-05-07 14:22:28.460',NULL),('Y4KOdQt','4e*Nݚ+h>','Ukrainian','Ukraine',NULL,'2021-05-07 14:22:28.460',NULL),('P\0VMw','/_MpXT|','Friulisch','Italien',NULL,'2021-05-07 14:22:28.458',NULL),('P\0VMw','4e*Nݚ+h>','Friulian','Italy',NULL,'2021-05-07 14:22:28.458',NULL),('sE&MSr)','/_MpXT|','Chinesisch','China',NULL,'2021-05-07 14:22:28.460',NULL),('sE&MSr)','4e*Nݚ+h>','Chinese','China',NULL,'2021-05-07 14:22:28.460',NULL),('\n7a\rMׯ?S)','/_MpXT|','Georgisch','Georgien',NULL,'2021-05-07 14:22:28.459',NULL),('\n7a\rMׯ?S)','4e*Nݚ+h>','Georgian','Georgia',NULL,'2021-05-07 14:22:28.459',NULL),('HH@\ndtn','/_MpXT|','Serbisch','Bosnien und Herzegowina',NULL,'2021-05-07 14:22:28.460',NULL),('HH@\ndtn','4e*Nݚ+h>','Serbian','Bosnia and Herzegovina',NULL,'2021-05-07 14:22:28.460',NULL),('koBI)fa','/_MpXT|','Tadschikisch','Tadschikistan',NULL,'2021-05-07 14:22:28.460',NULL),('koBI)fa','4e*Nݚ+h>','Tadjik','Tajikistan',NULL,'2021-05-07 14:22:28.460',NULL),('\rfj.@K	-','/_MpXT|','Isländisch','Island',NULL,'2021-05-07 14:22:28.459',NULL),('\rfj.@K	-','4e*Nݚ+h>','Icelandic','Iceland',NULL,'2021-05-07 14:22:28.459',NULL),(')ìC\"OltB','/_MpXT|','Geez','Eritrea',NULL,'2021-05-07 14:22:28.458',NULL),(')ìC\"OltB','4e*Nݚ+h>','Geez','Eritrea',NULL,'2021-05-07 14:22:28.458',NULL),('liG1̲','/_MpXT|','Usbekisch','Afghanistan',NULL,'2021-05-07 14:22:28.460',NULL),('liG1̲','4e*Nݚ+h>','Uzbek','Afghanistan',NULL,'2021-05-07 14:22:28.460',NULL),('f}cF퉲','/_MpXT|','Thailändisch','Thailand',NULL,'2021-05-07 14:22:28.460',NULL),('f}cF퉲','4e*Nݚ+h>','Thai','Thailand',NULL,'2021-05-07 14:22:28.460',NULL),('֌&aAS7(','/_MpXT|','Norwegisch Nynorsk','Norwegen',NULL,'2021-05-07 14:22:28.459',NULL),('֌&aAS7(','4e*Nݚ+h>','Norwegian Nynorsk','Norway',NULL,'2021-05-07 14:22:28.459',NULL),('nDցP=','/_MpXT|','Spanisch','Ecuador',NULL,'2021-05-07 14:22:28.458',NULL),('nDցP=','4e*Nݚ+h>','Spanish','Ecuador',NULL,'2021-05-07 14:22:28.458',NULL),('U8F\rJͧ','/_MpXT|','Afar','Dschibuti',NULL,'2021-05-07 14:22:28.457',NULL),('U8F\rJͧ','4e*Nݚ+h>','Afar','Djibouti',NULL,'2021-05-07 14:22:28.457',NULL),('kNt,Z9!E','/_MpXT|','Blin','Eritrea',NULL,'2021-05-07 14:22:28.457',NULL),('kNt,Z9!E','4e*Nݚ+h>','Blin','Eritrea',NULL,'2021-05-07 14:22:28.457',NULL),('F̏EY5	','/_MpXT|','Spanisch','Venezuela',NULL,'2021-05-07 14:22:28.458',NULL),('F̏EY5	','4e*Nݚ+h>','Spanish','Venezuela',NULL,'2021-05-07 14:22:28.458',NULL),('GM:\'mN7j,','/_MpXT|','Französisch','Frankreich',NULL,'2021-05-07 14:22:28.458',NULL),('GM:\'mN7j,','4e*Nݚ+h>','French','France',NULL,'2021-05-07 14:22:28.458',NULL),('MWIΫ-H$','/_MpXT|','Nord-Samisch','Norwegen',NULL,'2021-05-07 14:22:28.460',NULL),('MWIΫ-H$','4e*Nݚ+h>','Northen Samian','Norway',NULL,'2021-05-07 14:22:28.460',NULL),('Z{\ZBqCb5L','/_MpXT|','Maledivisch','Malediven',NULL,'2021-05-07 14:22:28.457',NULL),('Z{\ZBqCb5L','4e*Nݚ+h>','Maldivian','Maldive Islands',NULL,'2021-05-07 14:22:28.457',NULL),('\Z8 {N*`3F','/_MpXT|','Albanisch','Albanien',NULL,'2021-05-07 14:22:28.460',NULL),('\Z8 {N*`3F','4e*Nݚ+h>','Albanian','Albania',NULL,'2021-05-07 14:22:28.460',NULL),('0\Z.FOSa','/_MpXT|','Englisch','Amerikanisch-Ozeanien',NULL,'2021-05-07 14:22:28.458',NULL),('0\Z.FOSa','4e*Nݚ+h>','English','U.S. Minor Outlying Islands',NULL,'2021-05-07 14:22:28.458',NULL),('91B2HA','/_MpXT|','Französisch','Kanada',NULL,'2021-05-07 14:22:28.458',NULL),('91B2HA','4e*Nݚ+h>','French','Canada',NULL,'2021-05-07 14:22:28.458',NULL),('m[fM\"\"l','/_MpXT|','Italienisch','Italien',NULL,'2021-05-07 14:22:28.459',NULL),('m[fM\"\"l','4e*Nݚ+h>','Italian','Italy',NULL,'2021-05-07 14:22:28.459',NULL),(' \ZZ7UI⸇3','/_MpXT|','Portugiesisch','Portugal',NULL,'2021-05-07 14:22:28.459',NULL),(' \ZZ7UI⸇3','4e*Nݚ+h>','Portuguese','Portugal',NULL,'2021-05-07 14:22:28.459',NULL),('!RO¨\r4PV','/_MpXT|','Arabisch','Saudi-Arabien',NULL,'2021-05-07 14:22:28.457',NULL),('!RO¨\r4PV','4e*Nݚ+h>','Arabic','Saudi Arabia',NULL,'2021-05-07 14:22:28.457',NULL),('\"8AI$]Z@','/_MpXT|','Englisch','Nördliche Marianen',NULL,'2021-05-07 14:22:28.457',NULL),('\"8AI$]Z@','4e*Nݚ+h>','English','Northern Mariana Islands',NULL,'2021-05-07 14:22:28.457',NULL),('#>\n-Li\\M','/_MpXT|','Spanisch','Mexiko',NULL,'2021-05-07 14:22:28.458',NULL),('#>\n-Li\\M','4e*Nݚ+h>','Spanish','Mexico',NULL,'2021-05-07 14:22:28.458',NULL),('#A\0\'NХy<4','/_MpXT|','Schweizerdeutsch','Schweiz',NULL,'2021-05-07 14:22:28.458',NULL),('#A\0\'NХy<4','4e*Nݚ+h>','Swiss German','Switzerland',NULL,'2021-05-07 14:22:28.458',NULL),('&G=(,AЗhw','/_MpXT|','Arabisch','Sudan',NULL,'2021-05-07 14:22:28.457',NULL),('&G=(,AЗhw','4e*Nݚ+h>','Arabic','Sudan',NULL,'2021-05-07 14:22:28.457',NULL),('*N>[AD9Zh','/_MpXT|','Süd-Sotho-Sprache','Südafrika',NULL,'2021-05-07 14:22:28.460',NULL),('*N>[AD9Zh','4e*Nݚ+h>','Southern Sotho Language','South Africa',NULL,'2021-05-07 14:22:28.460',NULL),(',A#9LnAx','/_MpXT|','Filipino','Philippinen',NULL,'2021-05-07 14:22:28.458',NULL),(',A#9LnAx','4e*Nݚ+h>','Filipino','Philippines',NULL,'2021-05-07 14:22:28.458',NULL),(',EGM 훊ޖ','/_MpXT|','Uigurisch','China',NULL,'2021-05-07 14:22:28.460',NULL),(',EGM 훊ޖ','4e*Nݚ+h>','Uighur','China',NULL,'2021-05-07 14:22:28.460',NULL),('-fPH)\\H','/_MpXT|','Arabisch','Kuwait',NULL,'2021-05-07 14:22:28.457',NULL),('-fPH)\\H','4e*Nݚ+h>','Arabic','Kuwait',NULL,'2021-05-07 14:22:28.457',NULL),('.V,`	K	\\\ZZ','/_MpXT|','Arabisch','Marokko',NULL,'2021-05-07 14:22:28.457',NULL),('.V,`	K	\\\ZZ','4e*Nݚ+h>','Arabic','Morocco',NULL,'2021-05-07 14:22:28.457',NULL),('.p{wIwS\\','/_MpXT|','Schwedisch','Finnland',NULL,'2021-05-07 14:22:28.460',NULL),('.p{wIwS\\','4e*Nݚ+h>','Swedish','Finland',NULL,'2021-05-07 14:22:28.460',NULL),('/J/M5','/_MpXT|','Kornisch','Vereinigtes Königreich',NULL,'2021-05-07 14:22:28.459',NULL),('/J/M5','4e*Nݚ+h>','Cornish','United Kingdom',NULL,'2021-05-07 14:22:28.459',NULL),('0#BC','/_MpXT|','Spanisch','Puerto Rico',NULL,'2021-05-07 14:22:28.458',NULL),('0#BC','4e*Nݚ+h>','Spanish','Puerto Rico',NULL,'2021-05-07 14:22:28.458',NULL),('0RVLk!5K','/_MpXT|','Sichuan Yi','China',NULL,'2021-05-07 14:22:28.459',NULL),('0RVLk!5K','4e*Nݚ+h>','Sichuan Yi','China',NULL,'2021-05-07 14:22:28.459',NULL),('1be9q0D7ۺ','/_MpXT|','Englisch','Guam',NULL,'2021-05-07 14:22:28.457',NULL),('1be9q0D7ۺ','4e*Nݚ+h>','English','Guam',NULL,'2021-05-07 14:22:28.457',NULL),('2#éE76|i','/_MpXT|','Afrikaans','Namibia',NULL,'2021-05-07 14:22:28.457',NULL),('2#éE76|i','4e*Nݚ+h>','Afrikaans','Namibia',NULL,'2021-05-07 14:22:28.457',NULL),('37~9\0O:dn8','/_MpXT|','Jju','Nigeria',NULL,'2021-05-07 14:22:28.459',NULL),('37~9\0O:dn8','4e*Nݚ+h>','Jju','Nigeria',NULL,'2021-05-07 14:22:28.459',NULL),('6WhFÓ6nU6','/_MpXT|','Kurdisch','Türkei',NULL,'2021-05-07 14:22:28.459',NULL),('6WhFÓ6nU6','4e*Nݚ+h>','Kurdish','Turkey',NULL,'2021-05-07 14:22:28.459',NULL),('6F?','/_MpXT|','Mongolisch','China',NULL,'2021-05-07 14:22:28.459',NULL),('6F?','4e*Nݚ+h>','Mongol','China',NULL,'2021-05-07 14:22:28.459',NULL),('6тFQ/t','/_MpXT|','Persisch','Afghanistan',NULL,'2021-05-07 14:22:28.458',NULL),('6тFQ/t','4e*Nݚ+h>','Persian','Afghanistan',NULL,'2021-05-07 14:22:28.458',NULL),('7#/KEЇ]-\0','/_MpXT|','Ewe-Sprache','Ghana',NULL,'2021-05-07 14:22:28.457',NULL),('7#/KEЇ]-\0','4e*Nݚ+h>','Ewe','Ghana',NULL,'2021-05-07 14:22:28.457',NULL),('7/1vI1lrp','/_MpXT|','Igbo-Sprache','Nigeria',NULL,'2021-05-07 14:22:28.459',NULL),('7/1vI1lrp','4e*Nݚ+h>','Igbo','Nigeria',NULL,'2021-05-07 14:22:28.459',NULL),('7]N','/_MpXT|','Englisch','Sonderverwaltungszone Hongkong',NULL,'2021-05-07 14:22:28.457',NULL),('7]N','4e*Nݚ+h>','English','Hong Kong',NULL,'2021-05-07 14:22:28.457',NULL),('9a3A	','/_MpXT|','Venda-Sprache','Südafrika',NULL,'2021-05-07 14:22:28.460',NULL),('9a3A	','4e*Nݚ+h>','Venda Language','South Africa',NULL,'2021-05-07 14:22:28.460',NULL),('9GWgErz','/_MpXT|','Yoruba','Nigeria',NULL,'2021-05-07 14:22:28.460',NULL),('9GWgErz','4e*Nݚ+h>','Yoruba','Nigeria',NULL,'2021-05-07 14:22:28.460',NULL),('9Fn','/_MpXT|','Tyap','Nigeria',NULL,'2021-05-07 14:22:28.459',NULL),('9Fn','4e*Nݚ+h>','Tyap','Nigeria',NULL,'2021-05-07 14:22:28.459',NULL),(':QgC:ˤf','/_MpXT|','Malaiisch','Brunei Darussalam',NULL,'2021-05-07 14:22:28.459',NULL),(':QgC:ˤf','4e*Nݚ+h>','Malay','Brunei Darussalam',NULL,'2021-05-07 14:22:28.459',NULL),('<fB!TH>?\'o','/_MpXT|','Serbisch','Serbien und Montenegro',NULL,'2021-05-07 14:22:28.460',NULL),('<fB!TH>?\'o','4e*Nݚ+h>','Serbian','Serbia and Montenegro',NULL,'2021-05-07 14:22:28.460',NULL),('<?\ZLDE0+b/\\c','/_MpXT|','Portugiesisch','Brasilien',NULL,'2021-05-07 14:22:28.459',NULL),('<?\ZLDE0+b/\\c','4e*Nݚ+h>','Portuguese','Brazil',NULL,'2021-05-07 14:22:28.459',NULL),('=!Bπfwx','/_MpXT|','Hausa','Sudan',NULL,'2021-05-07 14:22:28.458',NULL),('=!Bπfwx','4e*Nݚ+h>','Hausa','Sudan',NULL,'2021-05-07 14:22:28.458',NULL),('>+⠈K.>\0+','/_MpXT|','Oromo','Äthiopien',NULL,'2021-05-07 14:22:28.459',NULL),('>+⠈K.>\0+','4e*Nݚ+h>','Oromo','Ethiopia',NULL,'2021-05-07 14:22:28.459',NULL),('>\ngL5ï ','/_MpXT|','Dänisch','Dänemark',NULL,'2021-05-07 14:22:28.457',NULL),('>\ngL5ï ','4e*Nݚ+h>','Danish','Denmark',NULL,'2021-05-07 14:22:28.457',NULL),('DCZALF@~','/_MpXT|','Spanisch','Bolivien',NULL,'2021-05-07 14:22:28.458',NULL),('DCZALF@~','4e*Nݚ+h>','Spanish','Bolivia',NULL,'2021-05-07 14:22:28.458',NULL),('FuLfIy;P[B','/_MpXT|','Nepalesisch','Indien',NULL,'2021-05-07 14:22:28.459',NULL),('FuLfIy;P[B','4e*Nݚ+h>','Nepalese','India',NULL,'2021-05-07 14:22:28.459',NULL),('FICv H4ފ','/_MpXT|','Süd-Ndebele-Sprache','Südafrika',NULL,'2021-05-07 14:22:28.459',NULL),('FICv H4ފ','4e*Nݚ+h>','Southern Ndebele','South Africa',NULL,'2021-05-07 14:22:28.459',NULL),('HG+BEJΦid','/_MpXT|','Türkisch','Türkei',NULL,'2021-05-07 14:22:28.460',NULL),('HG+BEJΦid','4e*Nݚ+h>','Turkish','Turkey',NULL,'2021-05-07 14:22:28.460',NULL),('IOT@	pv','/_MpXT|','Galizisch','Spanien',NULL,'2021-05-07 14:22:28.458',NULL),('IOT@	pv','4e*Nݚ+h>','Galician','Spain',NULL,'2021-05-07 14:22:28.458',NULL),('K0xNF\"NN.{','/_MpXT|','Oromo','Kenia',NULL,'2021-05-07 14:22:28.459',NULL),('K0xNF\"NN.{','4e*Nݚ+h>','Oromo','Kenya',NULL,'2021-05-07 14:22:28.459',NULL),('L=8B]:','/_MpXT|','Bulgarisch','Bulgarien',NULL,'2021-05-07 14:22:28.457',NULL),('L=8B]:','4e*Nݚ+h>','Bulgarian','Bulgaria',NULL,'2021-05-07 14:22:28.457',NULL),('L\"SJ{\\c','/_MpXT|','Tswana-Sprache','Südafrika',NULL,'2021-05-07 14:22:28.460',NULL),('L\"SJ{\\c','4e*Nݚ+h>','Tswana Language','South Africa',NULL,'2021-05-07 14:22:28.460',NULL),('MMGW/W','/_MpXT|','Okzitanisch','Frankreich',NULL,'2021-05-07 14:22:28.459',NULL),('MMGW/W','4e*Nݚ+h>','Occitan','France',NULL,'2021-05-07 14:22:28.459',NULL),('MiEG)`R','/_MpXT|','Ruandisch','Ruanda',NULL,'2021-05-07 14:22:28.460',NULL),('MiEG)`R','4e*Nݚ+h>','Rwandan','Rwanda',NULL,'2021-05-07 14:22:28.460',NULL),('OȕcHb$','/_MpXT|','Englisch','Kanada',NULL,'2021-05-07 14:22:28.457',NULL),('OȕcHb$','4e*Nݚ+h>','English','Canada',NULL,'2021-05-07 14:22:28.457',NULL),('Q갦G)*@5l','/_MpXT|','Amharisch','Äthiopien',NULL,'2021-05-07 14:22:28.457',NULL),('Q갦G)*@5l','4e*Nݚ+h>','Amharic','Ethiopia',NULL,'2021-05-07 14:22:28.457',NULL),('U\0_IH[{/','/_MpXT|','Tigrinja','Eritrea',NULL,'2021-05-07 14:22:28.460',NULL),('U\0_IH[{/','4e*Nݚ+h>','Tigrinya','Eritrea',NULL,'2021-05-07 14:22:28.460',NULL),('V=?Ndg','/_MpXT|','Akan','Ghana',NULL,'2021-05-07 14:22:28.457',NULL),('V=?Ndg','4e*Nݚ+h>','Akan','Ghana',NULL,'2021-05-07 14:22:28.457',NULL),('W7@\n','/_MpXT|','Suaheli','Kenia',NULL,'2021-05-07 14:22:28.460',NULL),('W7@\n','4e*Nݚ+h>','Swahili','Kenya',NULL,'2021-05-07 14:22:28.460',NULL),('Xx[rH%˯|y','/_MpXT|','Chinesisch','Sonderverwaltungszone Macao',NULL,'2021-05-07 14:22:28.460',NULL),('Xx[rH%˯|y','4e*Nݚ+h>','Chinese','Macao',NULL,'2021-05-07 14:22:28.460',NULL),('Xj@NP;$n','/_MpXT|','Arabisch','Tunesien',NULL,'2021-05-07 14:22:28.457',NULL),('Xj@NP;$n','4e*Nݚ+h>','Arabic','Tunisia',NULL,'2021-05-07 14:22:28.457',NULL),('Z׃iJ\'YA\'','/_MpXT|','Deutsch','Liechtenstein',NULL,'2021-05-07 14:22:28.457',NULL),('Z׃iJ\'YA\'','4e*Nݚ+h>','German','Liechtenstein',NULL,'2021-05-07 14:22:28.457',NULL),('[e\"Oi/0V','/_MpXT|','Pandschabisch','Indien',NULL,'2021-05-07 14:22:28.459',NULL),('[e\"Oi/0V','4e*Nݚ+h>','Punjabi','India',NULL,'2021-05-07 14:22:28.459',NULL),('^\"tLG7GY\nH','/_MpXT|','Tigrinja','Äthiopien',NULL,'2021-05-07 14:22:28.460',NULL),('^\"tLG7GY\nH','4e*Nݚ+h>','Tigrinya','Ethiopia',NULL,'2021-05-07 14:22:28.460',NULL),('_ @q߰','/_MpXT|','Hausa','Ghana',NULL,'2021-05-07 14:22:28.458',NULL),('_ @q߰','4e*Nݚ+h>','Hausa','Ghana',NULL,'2021-05-07 14:22:28.458',NULL),('`g\ndM\"_f<1','/_MpXT|','Tibetisch','Indien',NULL,'2021-05-07 14:22:28.457',NULL),('`g\ndM\"_f<1','4e*Nݚ+h>','Tibetan','India',NULL,'2021-05-07 14:22:28.457',NULL),('bA.LI}z\0[N','/_MpXT|','Deutsch','Deutschland',NULL,'2021-05-07 14:22:28.455',NULL),('bA.LI}z\0[N','4e*Nݚ+h>','German','Germany',NULL,'2021-05-07 14:22:28.455',NULL),('cB`Glh','/_MpXT|','Färöisch','Färöer',NULL,'2021-05-07 14:22:28.458',NULL),('cB`Glh','4e*Nݚ+h>','Faeroese','Faeroe Islands',NULL,'2021-05-07 14:22:28.458',NULL),('dIU[F<F','/_MpXT|','Englisch','Namibia',NULL,'2021-05-07 14:22:28.458',NULL),('dIU[F<F','4e*Nݚ+h>','English','Namibia',NULL,'2021-05-07 14:22:28.458',NULL),('eer&`BFw','/_MpXT|','Kamba','Kenia',NULL,'2021-05-07 14:22:28.459',NULL),('eer&`BFw','4e*Nݚ+h>','Kamba','Kenya',NULL,'2021-05-07 14:22:28.459',NULL),('e_I:DQ`','/_MpXT|','Englisch','Jamaika',NULL,'2021-05-07 14:22:28.457',NULL),('e_I:DQ`','4e*Nݚ+h>','English','Jamaica',NULL,'2021-05-07 14:22:28.457',NULL),('fVFj!','/_MpXT|','Afar','Eritrea',NULL,'2021-05-07 14:22:28.457',NULL),('fVFj!','4e*Nݚ+h>','Afar','Eritrea',NULL,'2021-05-07 14:22:28.457',NULL),('fONAGHI','/_MpXT|','Arabisch','Irak',NULL,'2021-05-07 14:22:28.457',NULL),('fONAGHI','4e*Nݚ+h>','Arabic','Iraq',NULL,'2021-05-07 14:22:28.457',NULL),('gs?-CK46$h','/_MpXT|','Kambodschanisch','Kambodscha',NULL,'2021-05-07 14:22:28.459',NULL),('gs?-CK46$h','4e*Nݚ+h>','Cambodian','Cambodia',NULL,'2021-05-07 14:22:28.459',NULL),('hHfo7','/_MpXT|','Syrisch','Syrien',NULL,'2021-05-07 14:22:28.460',NULL),('hHfo7','4e*Nݚ+h>','Syriac','Syria',NULL,'2021-05-07 14:22:28.460',NULL),('h,`BjŖ','/_MpXT|','Rumänisch','Republik Moldau',NULL,'2021-05-07 14:22:28.459',NULL),('h,`BjŖ','4e*Nݚ+h>','Romanian','Republic of Moldova',NULL,'2021-05-07 14:22:28.459',NULL),('iLg?n+JɎZ\"p\'P','/_MpXT|','Englisch','Trinidad und Tobago',NULL,'2021-05-07 14:22:28.458',NULL),('iLg?n+JɎZ\"p\'P','4e*Nݚ+h>','English','Trinidad and Tobago',NULL,'2021-05-07 14:22:28.458',NULL),('i,hDS](v','/_MpXT|','Atsam','Nigeria',NULL,'2021-05-07 14:22:28.457',NULL),('i,hDS](v','4e*Nݚ+h>','Atsam','Nigeria',NULL,'2021-05-07 14:22:28.457',NULL),('iáwdESqq','/_MpXT|','Spanisch','Argentinien',NULL,'2021-05-07 14:22:28.458',NULL),('iáwdESqq','4e*Nݚ+h>','Spanish','Argentina',NULL,'2021-05-07 14:22:28.458',NULL),('jA5x[JO1C','/_MpXT|','Somali','Somalia',NULL,'2021-05-07 14:22:28.460',NULL),('jA5x[JO1C','4e*Nݚ+h>','Somali','Somalia',NULL,'2021-05-07 14:22:28.460',NULL),('lpjJ#','/_MpXT|','Litauisch','Litauen',NULL,'2021-05-07 14:22:28.459',NULL),('lpjJ#','4e*Nݚ+h>','Lithuanian','Lithuania',NULL,'2021-05-07 14:22:28.459',NULL),('lvfDM\0','/_MpXT|','Arabisch','Syrien',NULL,'2021-05-07 14:22:28.457',NULL),('lvfDM\0','4e*Nݚ+h>','Arabic','Syria',NULL,'2021-05-07 14:22:28.457',NULL),('n_*@5uH','/_MpXT|','Aserbaidschanisch','Aserbaidschan',NULL,'2021-05-07 14:22:28.457',NULL),('n_*@5uH','4e*Nݚ+h>','Azerbaijani','Azerbaijan',NULL,'2021-05-07 14:22:28.457',NULL),('r,KC39,','/_MpXT|','Vietnamesisch','Vietnam',NULL,'2021-05-07 14:22:28.460',NULL),('r,KC39,','4e*Nݚ+h>','Vietnamese','Vietnam',NULL,'2021-05-07 14:22:28.460',NULL),('sCaixNsTk]','/_MpXT|','Spanisch','Dominikanische Republik',NULL,'2021-05-07 14:22:28.458',NULL),('sCaixNsTk]','4e*Nݚ+h>','Spanish','Dominican Republic',NULL,'2021-05-07 14:22:28.458',NULL),('sQյJ=','/_MpXT|','Tsonga','Südafrika',NULL,'2021-05-07 14:22:28.460',NULL),('sQյJ=','4e*Nݚ+h>','Tsonga','South Africa',NULL,'2021-05-07 14:22:28.460',NULL),('s+ ?>OȈw9','/_MpXT|','Mazedonisch','Mazedonien',NULL,'2021-05-07 14:22:28.459',NULL),('s+ ?>OȈw9','4e*Nݚ+h>','Macedonian','Macedonia',NULL,'2021-05-07 14:22:28.459',NULL),('uME1@\n$O|5q','/_MpXT|','Spanisch','Costa Rica',NULL,'2021-05-07 14:22:28.458',NULL),('uME1@\n$O|5q','4e*Nݚ+h>','Spanish','Costa Rica',NULL,'2021-05-07 14:22:28.458',NULL),('vF$6BP','/_MpXT|','Rumänisch','Rumänien',NULL,'2021-05-07 14:22:28.459',NULL),('vF$6BP','4e*Nݚ+h>','Romanian','Romania',NULL,'2021-05-07 14:22:28.459',NULL),('wc.bD?-BKT','/_MpXT|','Sanskrit','Indien',NULL,'2021-05-07 14:22:28.460',NULL),('wc.bD?-BKT','4e*Nݚ+h>','Sanskrit','India',NULL,'2021-05-07 14:22:28.460',NULL),('w܉G#QP\n','/_MpXT|','Niederländisch','Belgien',NULL,'2021-05-07 14:22:28.459',NULL),('w܉G#QP\n','4e*Nݚ+h>','Dutch','Belgium',NULL,'2021-05-07 14:22:28.459',NULL),('xԎ(J3]sq','/_MpXT|','Lingala','Demokratische Republik Kongo',NULL,'2021-05-07 14:22:28.459',NULL),('xԎ(J3]sq','4e*Nݚ+h>','Lingala','Democratic Republic of the Congo',NULL,'2021-05-07 14:22:28.459',NULL),('xۻF)','/_MpXT|','Weißrussisch','Belarus',NULL,'2021-05-07 14:22:28.457',NULL),('xۻF)','4e*Nݚ+h>','Belarusian','Belarus',NULL,'2021-05-07 14:22:28.457',NULL),('zhF@w0','/_MpXT|','Somali','Äthiopien',NULL,'2021-05-07 14:22:28.460',NULL),('zhF@w0','4e*Nݚ+h>','Somali','Ethiopia',NULL,'2021-05-07 14:22:28.460',NULL),('{+̡Gx/V|a','/_MpXT|','Hausa','Nigeria',NULL,'2021-05-07 14:22:28.458',NULL),('{+̡Gx/V|a','4e*Nݚ+h>','Hausa','Nigeria',NULL,'2021-05-07 14:22:28.458',NULL),('~UAnEow','/_MpXT|','Ungarisch','Ungarn',NULL,'2021-05-07 14:22:28.458',NULL),('~UAnEow','4e*Nݚ+h>','Hungarian','Hungary',NULL,'2021-05-07 14:22:28.458',NULL),('A%J\nXG[','/_MpXT|','Englisch','Australien',NULL,'2021-05-07 14:22:28.457',NULL),('A%J\nXG[','4e*Nݚ+h>','English','Australia',NULL,'2021-05-07 14:22:28.457',NULL),('B̍NGktXS','/_MpXT|','Arabisch','Katar',NULL,'2021-05-07 14:22:28.457',NULL),('B̍NGktXS','4e*Nݚ+h>','Arabic','Qatar',NULL,'2021-05-07 14:22:28.457',NULL),('\'@Nh\nwS','/_MpXT|','Lingala','Kongo',NULL,'2021-05-07 14:22:28.459',NULL),('\'@Nh\nwS','4e*Nݚ+h>','Lingala','Congo',NULL,'2021-05-07 14:22:28.459',NULL),(')Ir;[','/_MpXT|','Deutsch','Luxemburg',NULL,'2021-05-07 14:22:28.457',NULL),(')Ir;[','4e*Nݚ+h>','German','Luxemburg',NULL,'2021-05-07 14:22:28.457',NULL),('7XMEZ;XL','/_MpXT|','Manx','Vereinigtes Königreich',NULL,'2021-05-07 14:22:28.458',NULL),('7XMEZ;XL','4e*Nݚ+h>','Manx','United Kingdom',NULL,'2021-05-07 14:22:28.458',NULL),('aOL}7J','/_MpXT|','Hausa','Niger',NULL,'2021-05-07 14:22:28.458',NULL),('aOL}7J','4e*Nݚ+h>','Hausa','Niger',NULL,'2021-05-07 14:22:28.458',NULL),('v&Jߟ|viA','/_MpXT|','Serbisch','Montenegro',NULL,'2021-05-07 14:22:28.460',NULL),('v&Jߟ|viA','4e*Nݚ+h>','Serbian','Montenegro',NULL,'2021-05-07 14:22:28.460',NULL),('Ƹ.Hh1￁8','/_MpXT|','Indonesisch','Indonesien',NULL,'2021-05-07 14:22:28.459',NULL),('Ƹ.Hh1￁8','4e*Nݚ+h>','Indonesian','Indonesia',NULL,'2021-05-07 14:22:28.459',NULL),('a{@@əw','/_MpXT|','Grönländisch','Grönland',NULL,'2021-05-07 14:22:28.459',NULL),('a{@@əw','4e*Nݚ+h>','Greenlandic','Greenland',NULL,'2021-05-07 14:22:28.459',NULL),('4GI;\'9','/_MpXT|','Finnisch','Finnland',NULL,'2021-05-07 14:22:28.458',NULL),('4GI;\'9','4e*Nݚ+h>','Finnish','Finland',NULL,'2021-05-07 14:22:28.458',NULL),('pJcG\\','/_MpXT|','Telugu','Indien',NULL,'2021-05-07 14:22:28.460',NULL),('pJcG\\','4e*Nݚ+h>','Telugu','India',NULL,'2021-05-07 14:22:28.460',NULL),('ɊG#\\C','/_MpXT|','Französisch','Monaco',NULL,'2021-05-07 14:22:28.458',NULL),('ɊG#\\C','4e*Nݚ+h>','French','Monaco',NULL,'2021-05-07 14:22:28.458',NULL),(')zi`Ijw3','/_MpXT|','Griechisch','Griechenland',NULL,'2021-05-07 14:22:28.457',NULL),(')zi`Ijw3','4e*Nݚ+h>','Greek','Greece',NULL,'2021-05-07 14:22:28.457',NULL),('5N}fk\ZK','/_MpXT|','Englisch','Simbabwe',NULL,'2021-05-07 14:22:28.458',NULL),('5N}fk\ZK','4e*Nݚ+h>','English','Zimbabwe',NULL,'2021-05-07 14:22:28.458',NULL),('1?F;o(','/_MpXT|','Deutsch','Schweiz',NULL,'2021-05-07 14:22:28.457',NULL),('1?F;o(','4e*Nݚ+h>','German','Switzerland',NULL,'2021-05-07 14:22:28.457',NULL),('Aw.@\'ԭ\n)s','/_MpXT|','Urdu','Pakistan',NULL,'2021-05-07 14:22:28.460',NULL),('Aw.@\'ԭ\n)s','4e*Nݚ+h>','Urdu','Pakistan',NULL,'2021-05-07 14:22:28.460',NULL),('⸞Fظ\Z/','/_MpXT|','Assamesisch','Indien',NULL,'2021-05-07 14:22:28.457',NULL),('⸞Fظ\Z/','4e*Nݚ+h>','Assamese','India',NULL,'2021-05-07 14:22:28.457',NULL),('Ery0EfkV','/_MpXT|','Tigre','Eritrea',NULL,'2021-05-07 14:22:28.460',NULL),('Ery0EfkV','4e*Nݚ+h>','Tigre','Eritrea',NULL,'2021-05-07 14:22:28.460',NULL),('ۼyqHw>άn','/_MpXT|','Niederdeutsch','Deutschland',NULL,'2021-05-07 14:22:28.459',NULL),('ۼyqHw>άn','4e*Nݚ+h>','Low German','Germany',NULL,'2021-05-07 14:22:28.459',NULL),('YK1MQ','/_MpXT|','Kasachisch','Kasachstan',NULL,'2021-05-07 14:22:28.459',NULL),('YK1MQ','4e*Nݚ+h>','Kazakh','Kazakhstan',NULL,'2021-05-07 14:22:28.459',NULL),('`aAKM\Z^','/_MpXT|','Arabisch','Algerien',NULL,'2021-05-07 14:22:28.457',NULL),('`aAKM\Z^','4e*Nݚ+h>','Arabic','Algeria',NULL,'2021-05-07 14:22:28.457',NULL),('3@u','/_MpXT|','Paschtu','Afghanistan',NULL,'2021-05-07 14:22:28.459',NULL),('3@u','4e*Nݚ+h>','Pashto','Afghanistan',NULL,'2021-05-07 14:22:28.459',NULL),('R I\'4Ey','/_MpXT|','Tschechisch','Tschechische Republik',NULL,'2021-05-07 14:22:28.457',NULL),('R I\'4Ey','4e*Nݚ+h>','Czech','Czech Republic',NULL,'2021-05-07 14:22:28.457',NULL),(' 0KX','/_MpXT|','Geez','Äthiopien',NULL,'2021-05-07 14:22:28.458',NULL),(' 0KX','4e*Nݚ+h>','Geez','Ethiopia',NULL,'2021-05-07 14:22:28.458',NULL),('/}THS*ǹ','/_MpXT|','Deutsch','Belgien',NULL,'2021-05-07 14:22:28.457',NULL),('/}THS*ǹ','4e*Nݚ+h>','German','Belgium',NULL,'2021-05-07 14:22:28.457',NULL),('zFS]=j~','/_MpXT|','Arabisch','Oman',NULL,'2021-05-07 14:22:28.457',NULL),('zFS]=j~','4e*Nݚ+h>','Arabic','Oman',NULL,'2021-05-07 14:22:28.457',NULL),('ȓGߗp','/_MpXT|','Serbisch','Serbien',NULL,'2021-05-07 14:22:28.460',NULL),('ȓGߗp','4e*Nݚ+h>','Serbian','Serbia',NULL,'2021-05-07 14:22:28.460',NULL),('1i@CH~ۺ','/_MpXT|','Suaheli','Tansania',NULL,'2021-05-07 14:22:28.460',NULL),('1i@CH~ۺ','4e*Nݚ+h>','Swahili','Tanzania',NULL,'2021-05-07 14:22:28.460',NULL),('!DHU','/_MpXT|','Tamilisch','Indien',NULL,'2021-05-07 14:22:28.460',NULL),('!DHU','4e*Nݚ+h>','Tamil','India',NULL,'2021-05-07 14:22:28.460',NULL),('J2Hu#+\r','/_MpXT|','Spanisch','Vereinigte Staaten',NULL,'2021-05-07 14:22:28.458',NULL),('J2Hu#+\r','4e*Nݚ+h>','Spanish','United States',NULL,'2021-05-07 14:22:28.458',NULL),('m\rXJ.-.','/_MpXT|','Englisch','Vereinigte Staaten',NULL,'2021-05-07 14:22:28.458',NULL),('m\rXJ.-.','4e*Nݚ+h>','English','United States',NULL,'2021-05-07 14:22:28.458',NULL),('19lGS1','/_MpXT|','Norwegisch Bokmål','Norwegen',NULL,'2021-05-07 14:22:28.459',NULL),('19lGS1','4e*Nݚ+h>','Norwegian Bokmål','Norway',NULL,'2021-05-07 14:22:28.459',NULL),('{8JAq6+zD','/_MpXT|','Bhutanisch','Bhutan',NULL,'2021-05-07 14:22:28.457',NULL),('{8JAq6+zD','4e*Nݚ+h>','Bhutanese','Bhutan',NULL,'2021-05-07 14:22:28.457',NULL),('7OM\nmǏk','/_MpXT|','Englisch','Vereinigtes Königreich',NULL,'2021-05-07 14:22:28.455',NULL),('7OM\nmǏk','4e*Nݚ+h>','English','United Kingdom',NULL,'2021-05-07 14:22:28.455',NULL),('[Hб\ry','/_MpXT|','Malaiisch','Malaysia',NULL,'2021-05-07 14:22:28.459',NULL),('[Hб\ry','4e*Nݚ+h>','Malay','Malaysia',NULL,'2021-05-07 14:22:28.459',NULL),(' G!','/_MpXT|','Arabisch','Jemen',NULL,'2021-05-07 14:22:28.457',NULL),(' G!','4e*Nݚ+h>','Arabic','Yemen',NULL,'2021-05-07 14:22:28.457',NULL),('{\'GG%J]','/_MpXT|','Hawaiisch','Vereinigte Staaten',NULL,'2021-05-07 14:22:28.458',NULL),('{\'GG%J]','4e*Nݚ+h>','Hawaiian','United States',NULL,'2021-05-07 14:22:28.458',NULL),('XGBITs#','/_MpXT|','Spanisch','Guatemala',NULL,'2021-05-07 14:22:28.458',NULL),('XGBITs#','4e*Nݚ+h>','Spanish','Guatemala',NULL,'2021-05-07 14:22:28.458',NULL),(' A9','/_MpXT|','Armenisch','Armenien',NULL,'2021-05-07 14:22:28.459',NULL),(' A9','4e*Nݚ+h>','Armenian','Armenia',NULL,'2021-05-07 14:22:28.458',NULL),('[~RE_jK-','/_MpXT|','Arabisch','Ägypten',NULL,'2021-05-07 14:22:28.457',NULL),('[~RE_jK-','4e*Nݚ+h>','Arabic','Egypt',NULL,'2021-05-07 14:22:28.457',NULL),('e_hNevb','/_MpXT|','Arabisch','Libanon',NULL,'2021-05-07 14:22:28.457',NULL),('e_hNevb','4e*Nݚ+h>','Arabic','Lebanon',NULL,'2021-05-07 14:22:28.457',NULL),('ᲽpLϰ$','/_MpXT|','Hindi','Indien',NULL,'2021-05-07 14:22:28.458',NULL),('ᲽpLϰ$','4e*Nݚ+h>','Hindi','India',NULL,'2021-05-07 14:22:28.458',NULL),('\"iKC&','/_MpXT|','Englisch','Marshallinseln',NULL,'2021-05-07 14:22:28.457',NULL),('\"iKC&','4e*Nݚ+h>','English','Marshall Islands',NULL,'2021-05-07 14:22:28.457',NULL),('Jf$F\'Y|','/_MpXT|','Maltesisch','Malta',NULL,'2021-05-07 14:22:28.459',NULL),('Jf$F\'Y|','4e*Nݚ+h>','Maltese','Malta',NULL,'2021-05-07 14:22:28.459',NULL),('Q`ShG!%\ri}Z','/_MpXT|','Arabisch','Vereinigte Arabische Emirate',NULL,'2021-05-07 14:22:28.457',NULL),('Q`ShG!%\ri}Z','4e*Nݚ+h>','Arabic','United Arab Emirates',NULL,'2021-05-07 14:22:28.457',NULL),('3Ig	\"G','/_MpXT|','Wolof','Senegal',NULL,'2021-05-07 14:22:28.460',NULL),('3Ig	\"G','4e*Nݚ+h>','Wolof','Senegal',NULL,'2021-05-07 14:22:28.460',NULL),('6\'KPWp','/_MpXT|','Italienisch','Schweiz',NULL,'2021-05-07 14:22:28.459',NULL),('6\'KPWp','4e*Nݚ+h>','Italian','Switzerland',NULL,'2021-05-07 14:22:28.459',NULL),('ǚH^ ','/_MpXT|','Englisch','Neuseeland',NULL,'2021-05-07 14:22:28.458',NULL),('ǚH^ ','4e*Nݚ+h>','English','New Zealand',NULL,'2021-05-07 14:22:28.458',NULL),('9vH6>Y<','/_MpXT|','Arabisch','Libyen',NULL,'2021-05-07 14:22:28.457',NULL),('9vH6>Y<','4e*Nݚ+h>','Arabic','Libya',NULL,'2021-05-07 14:22:28.457',NULL),('k\";.Gr,?-','/_MpXT|','Nord-Sotho-Sprache','Südafrika',NULL,'2021-05-07 14:22:28.459',NULL),('k\";.Gr,?-','4e*Nݚ+h>','Northern Sotho language','South Africa',NULL,'2021-05-07 14:22:28.459',NULL),('\nyE;','/_MpXT|','Laotisch','Laos',NULL,'2021-05-07 14:22:28.459',NULL),('\nyE;','4e*Nݚ+h>','Lao','Laos',NULL,'2021-05-07 14:22:28.459',NULL),('L@V6O','/_MpXT|','Süd-Sotho-Sprache','Lesotho',NULL,'2021-05-07 14:22:28.460',NULL),('L@V6O','4e*Nݚ+h>','Southern Sotho Language','Lesotho',NULL,'2021-05-07 14:22:28.460',NULL),('4LkGg','/_MpXT|','Kurdisch','Irak',NULL,'2021-05-07 14:22:28.459',NULL),('4LkGg','4e*Nݚ+h>','Kurdish','Iraq',NULL,'2021-05-07 14:22:28.459',NULL),('\ZN;f','/_MpXT|','Englisch','Pakistan',NULL,'2021-05-07 14:22:28.458',NULL),('\ZN;f','4e*Nݚ+h>','English','Pakistan',NULL,'2021-05-07 14:22:28.458',NULL),('QmF;0I$','/_MpXT|','Marathi','Indien',NULL,'2021-05-07 14:22:28.459',NULL),('QmF;0I$','4e*Nݚ+h>','Marathi','India',NULL,'2021-05-07 14:22:28.459',NULL),('XMA9*','/_MpXT|','Chinesisch','Singapur',NULL,'2021-05-07 14:22:28.460',NULL),('XMA9*','4e*Nݚ+h>','Chinese','Singapur',NULL,'2021-05-07 14:22:28.460',NULL),('dDEpR','/_MpXT|','Walisisch','Vereinigtes Königreich',NULL,'2021-05-07 14:22:28.457',NULL),('dDEpR','4e*Nݚ+h>','Welsh','United Kingdom',NULL,'2021-05-07 14:22:28.457',NULL),('3zH','/_MpXT|','Englisch','Singapur',NULL,'2021-05-07 14:22:28.458',NULL),('3zH','4e*Nݚ+h>','English','Singapore',NULL,'2021-05-07 14:22:28.458',NULL),('<F@K,C=','/_MpXT|','Französisch','Senegal',NULL,'2021-05-07 14:22:28.458',NULL),('<F@K,C=','4e*Nݚ+h>','French','Senegal',NULL,'2021-05-07 14:22:28.458',NULL),('t:fHPZZĬ:','/_MpXT|','Spanisch','Honduras',NULL,'2021-05-07 14:22:28.458',NULL),('t:fHPZZĬ:','4e*Nݚ+h>','Spanish','Honduras',NULL,'2021-05-07 14:22:28.458',NULL),('~t.+EaSݯd','/_MpXT|','Spanisch','Uruguay',NULL,'2021-05-07 14:22:28.458',NULL),('~t.+EaSݯd','4e*Nݚ+h>','Spanish','Uruguay',NULL,'2021-05-07 14:22:28.458',NULL),('N&~!AȠwZ','/_MpXT|','Somali','Dschibuti',NULL,'2021-05-07 14:22:28.460',NULL),('N&~!AȠwZ','4e*Nݚ+h>','Somali','Djibouti',NULL,'2021-05-07 14:22:28.460',NULL),('Wh$Dнy','/_MpXT|','Spanisch','Spanien',NULL,'2021-05-07 14:22:28.458',NULL),('Wh$Dнy','4e*Nݚ+h>','Spanish','Spain',NULL,'2021-05-07 14:22:28.458',NULL),(';/KP\\^','/_MpXT|','Bosnisch','Bosnien und Herzegowina',NULL,'2021-05-07 14:22:28.457',NULL),(';/KP\\^','4e*Nݚ+h>','Bosnian','Bosnia and Herzegovina',NULL,'2021-05-07 14:22:28.457',NULL),('L\rNK6','/_MpXT|','Französisch','Schweiz',NULL,'2021-05-07 14:22:28.458',NULL),('L\rNK6','4e*Nݚ+h>','French','Switzerland',NULL,'2021-05-07 14:22:28.458',NULL),('ı&6ASl','/_MpXT|','Afar','Äthiopien',NULL,'2021-05-07 14:22:28.457',NULL),('ı&6ASl','4e*Nݚ+h>','Afar','Ethiopia',NULL,'2021-05-07 14:22:28.457',NULL),('cї@\'o^','/_MpXT|','Spanisch','El Salvador',NULL,'2021-05-07 14:22:28.458',NULL),('cї@\'o^','4e*Nݚ+h>','Spanish','El Salvador',NULL,'2021-05-07 14:22:28.458',NULL),('̰3OCP#\\ y','/_MpXT|','Arabisch','Jordanien',NULL,'2021-05-07 14:22:28.457',NULL),('̰3OCP#\\ y','4e*Nݚ+h>','Arabic','Jordan',NULL,'2021-05-07 14:22:28.457',NULL),('ƒ^cB<SNS)a','/_MpXT|','Französisch','Belgien',NULL,'2021-05-07 14:22:28.458',NULL),('ƒ^cB<SNS)a','4e*Nݚ+h>','French','Belgium',NULL,'2021-05-07 14:22:28.458',NULL),('Ɨ.$dO枓])[','/_MpXT|','Englisch','Philippinen',NULL,'2021-05-07 14:22:28.458',NULL),('Ɨ.$dO枓])[','4e*Nݚ+h>','English','Philippines',NULL,'2021-05-07 14:22:28.458',NULL),('ǚII+~','/_MpXT|','Bengalisch','Bangladesch',NULL,'2021-05-07 14:22:28.457',NULL),('ǚII+~','4e*Nݚ+h>','Bengali','Bangladesh',NULL,'2021-05-07 14:22:28.457',NULL),('ȶ1 J#d\\f*q','/_MpXT|','Russisch','Russische Föderation',NULL,'2021-05-07 14:22:28.459',NULL),('ȶ1 J#d\\f*q','4e*Nݚ+h>','Russian','Russian Federation',NULL,'2021-05-07 14:22:28.459',NULL),('N)~@\"߬','/_MpXT|','Bengalisch','Indien',NULL,'2021-05-07 14:22:28.457',NULL),('N)~@\"߬','4e*Nݚ+h>','Bengali','India',NULL,'2021-05-07 14:22:28.457',NULL),('+SB\'T#@^','/_MpXT|','Griechisch','Zypern',NULL,'2021-05-07 14:22:28.457',NULL),('+SB\'T#@^','4e*Nݚ+h>','Greek','Cyprus',NULL,'2021-05-07 14:22:28.457',NULL),('g`K=!*V','/_MpXT|','Malayalam','Indien',NULL,'2021-05-07 14:22:28.459',NULL),('g`K=!*V','4e*Nݚ+h>','Malayalam','India',NULL,'2021-05-07 14:22:28.459',NULL),('ʵlFmSZ','/_MpXT|','Nepalesisch','Nepal',NULL,'2021-05-07 14:22:28.459',NULL),('ʵlFmSZ','4e*Nݚ+h>','Nepalese','Nepal',NULL,'2021-05-07 14:22:28.459',NULL),('E|zFJ~I\"Ʋ6','/_MpXT|','Gujarati','Indien',NULL,'2021-05-07 14:22:28.458',NULL),('E|zFJ~I\"Ʋ6','4e*Nݚ+h>','Gujarati','India',NULL,'2021-05-07 14:22:28.458',NULL),('UtvqEwA-','/_MpXT|','Englisch','Botsuana',NULL,'2021-05-07 14:22:28.457',NULL),('UtvqEwA-','4e*Nݚ+h>','English','Botswana',NULL,'2021-05-07 14:22:28.457',NULL),('QK]\rCF,\"1','/_MpXT|','Kurdisch','Syrien',NULL,'2021-05-07 14:22:28.459',NULL),('QK]\rCF,\"1','4e*Nݚ+h>','Kurdish','Syria',NULL,'2021-05-07 14:22:28.459',NULL),('r_S&@0Ƨq','/_MpXT|','Somali','Kenia',NULL,'2021-05-07 14:22:28.460',NULL),('r_S&@0Ƨq','4e*Nݚ+h>','Somali','Kenya',NULL,'2021-05-07 14:22:28.460',NULL),('VahMMFXc݌Ht','/_MpXT|','Arabisch','Bahrain',NULL,'2021-05-07 14:22:28.457',NULL),('VahMMFXc݌Ht','4e*Nݚ+h>','Arabic','Bahrain',NULL,'2021-05-07 14:22:28.457',NULL),('/>CIJaBW','/_MpXT|','Nord-Samisch','Finnland',NULL,'2021-05-07 14:22:28.460',NULL),('/>CIJaBW','4e*Nݚ+h>','Northen Samian','Finland',NULL,'2021-05-07 14:22:28.460',NULL),('61vN	>5','/_MpXT|','Konkani','Indien',NULL,'2021-05-07 14:22:28.459',NULL),('61vN	>5','4e*Nݚ+h>','Konkani','India',NULL,'2021-05-07 14:22:28.459',NULL),('ӥ&MܮUN/','/_MpXT|','Nyanja-Sprache','Malawi',NULL,'2021-05-07 14:22:28.459',NULL),('ӥ&MܮUN/','4e*Nݚ+h>','Nyanja','Malawi',NULL,'2021-05-07 14:22:28.459',NULL),('Ӫ?y	UKeY','/_MpXT|','Walamo-Sprache','Äthiopien',NULL,'2021-05-07 14:22:28.460',NULL),('Ӫ?y	UKeY','4e*Nݚ+h>','Walamo Language','Ethiopia',NULL,'2021-05-07 14:22:28.460',NULL),('Ԇ>@\\ġ*','/_MpXT|','Spanisch','Chile',NULL,'2021-05-07 14:22:28.458',NULL),('Ԇ>@\\ġ*','4e*Nݚ+h>','Spanish','Chile',NULL,'2021-05-07 14:22:28.458',NULL),('TYN\"M~b','/_MpXT|','Estnisch','Estland',NULL,'2021-05-07 14:22:28.458',NULL),('TYN\"M~b','4e*Nݚ+h>','Estonian','Estonia',NULL,'2021-05-07 14:22:28.458',NULL),('#VH@@M','/_MpXT|','Russisch','Ukraine',NULL,'2021-05-07 14:22:28.459',NULL),('#VH@@M','4e*Nݚ+h>','Russian','Ukraine',NULL,'2021-05-07 14:22:28.459',NULL),('FWjE$6','/_MpXT|','Singhalesisch','Sri Lanka',NULL,'2021-05-07 14:22:28.460',NULL),('FWjE$6','4e*Nݚ+h>','Singhalese','Sri Lanka',NULL,'2021-05-07 14:22:28.460',NULL),('ց8Knt','/_MpXT|','Tibetisch','China',NULL,'2021-05-07 14:22:28.457',NULL),('ց8Knt','4e*Nݚ+h>','Tibetan','China',NULL,'2021-05-07 14:22:28.457',NULL),('$dF^#:lO','/_MpXT|','Englisch','Amerikanische Jungferninseln',NULL,'2021-05-07 14:22:28.458',NULL),('$dF^#:lO','4e*Nݚ+h>','English','American Virgin Islands',NULL,'2021-05-07 14:22:28.458',NULL),('U.LL','/_MpXT|','Zulu','Südafrika',NULL,'2021-05-07 14:22:28.460',NULL),('U.LL','4e*Nݚ+h>','Zulu','South Africa',NULL,'2021-05-07 14:22:28.460',NULL),('בH 7д','/_MpXT|','Slowakisch','Slowakei',NULL,'2021-05-07 14:22:28.460',NULL),('בH 7д','4e*Nݚ+h>','Slovakian','Slovakia',NULL,'2021-05-07 14:22:28.460',NULL),('~=dH=\0AI','/_MpXT|','Birmanisch','Myanmar',NULL,'2021-05-07 14:22:28.459',NULL),('~=dH=\0AI','4e*Nݚ+h>','Burmese','Myanmar',NULL,'2021-05-07 14:22:28.459',NULL),('۟\r+Na)YDz','/_MpXT|','Tatarisch','Russische Föderation',NULL,'2021-05-07 14:22:28.460',NULL),('۟\r+Na)YDz','4e*Nݚ+h>','Tartar','Russian Federation',NULL,'2021-05-07 14:22:28.460',NULL),('ܬ*-nFLbo!S','/_MpXT|','Kurdisch','Iran',NULL,'2021-05-07 14:22:28.459',NULL),('ܬ*-nFLbo!S','4e*Nݚ+h>','Kurdish','Iran',NULL,'2021-05-07 14:22:28.459',NULL),('D$@{','/_MpXT|','Slowenisch','Slowenien',NULL,'2021-05-07 14:22:28.460',NULL),('D$@{','4e*Nݚ+h>','Slovene','Slovenia',NULL,'2021-05-07 14:22:28.460',NULL),('%g֐\ZAjЋlr','/_MpXT|','Urdu','Indien',NULL,'2021-05-07 14:22:28.460',NULL),('%g֐\ZAjЋlr','4e*Nݚ+h>','Urdu','India',NULL,'2021-05-07 14:22:28.460',NULL),('H@QBR','/_MpXT|','Kannada','Indien',NULL,'2021-05-07 14:22:28.459',NULL),('H@QBR','4e*Nݚ+h>','Kannada','India',NULL,'2021-05-07 14:22:28.459',NULL),('AwB?','/_MpXT|','Niederländisch','Niederlande',NULL,'2021-05-07 14:22:28.459',NULL),('AwB?','4e*Nݚ+h>','Dutch','Netherlands',NULL,'2021-05-07 14:22:28.459',NULL),('~jPAfzT','/_MpXT|','Ga-Sprache','Ghana',NULL,'2021-05-07 14:22:28.458',NULL),('~jPAfzT','4e*Nݚ+h>','Ga','Ghana',NULL,'2021-05-07 14:22:28.458',NULL),('fd2CN*y>2\0','/_MpXT|','Swazi','Südafrika',NULL,'2021-05-07 14:22:28.460',NULL),('fd2CN*y>2\0','4e*Nݚ+h>','Swazi','South Africa',NULL,'2021-05-07 14:22:28.460',NULL),('\0(vjHr','/_MpXT|','Englisch','Malta',NULL,'2021-05-07 14:22:28.458',NULL),('\0(vjHr','4e*Nݚ+h>','English','Malta',NULL,'2021-05-07 14:22:28.458',NULL),('ROE','/_MpXT|','Spanisch','Peru',NULL,'2021-05-07 14:22:28.458',NULL),('ROE','4e*Nݚ+h>','Spanish','Peru',NULL,'2021-05-07 14:22:28.458',NULL),(':[{JC$f=H','/_MpXT|','Kpelle-Sprache','Guinea',NULL,'2021-05-07 14:22:28.459',NULL),(':[{JC$f=H','4e*Nݚ+h>','Kpelle','Guinea',NULL,'2021-05-07 14:22:28.459',NULL),('M\':C&U','/_MpXT|','Sidamo','Äthiopien',NULL,'2021-05-07 14:22:28.460',NULL),('M\':C&U','4e*Nݚ+h>','Sidamo','Ethiopia',NULL,'2021-05-07 14:22:28.460',NULL),('I*g','/_MpXT|','Serbo-Kroatisch','Bosnien und Herzegowina',NULL,'2021-05-07 14:22:28.460',NULL),('I*g','4e*Nݚ+h>','Serbo-Croat','Bosnia and Herzegovina',NULL,'2021-05-07 14:22:28.460',NULL),('IKX/\"uY','/_MpXT|','Kpelle-Sprache','Liberia',NULL,'2021-05-07 14:22:28.459',NULL),('IKX/\"uY','4e*Nݚ+h>','Kpelle','Liberia',NULL,'2021-05-07 14:22:28.459',NULL),('uI/wa','/_MpXT|','Orija','Indien',NULL,'2021-05-07 14:22:28.459',NULL),('uI/wa','4e*Nݚ+h>','Orija','India',NULL,'2021-05-07 14:22:28.459',NULL),('dQ0AE&','/_MpXT|','Japanisch','Japan',NULL,'2021-05-07 14:22:28.459',NULL),('dQ0AE&','4e*Nݚ+h>','Japanese','Japan',NULL,'2021-05-07 14:22:28.459',NULL),('MrcJV\'-@[','/_MpXT|','Spanisch','Kolumbien',NULL,'2021-05-07 14:22:28.458',NULL),('MrcJV\'-@[','4e*Nݚ+h>','Spanish','Colombia',NULL,'2021-05-07 14:22:28.458',NULL),('+k@oέ:o','/_MpXT|','Chinesisch','Taiwan',NULL,'2021-05-07 14:22:28.460',NULL),('+k@oέ:o','4e*Nݚ+h>','Chinese','Taiwan',NULL,'2021-05-07 14:22:28.460',NULL),('b6I>\\l9','/_MpXT|','Hebräisch','Israel',NULL,'2021-05-07 14:22:28.458',NULL),('b6I>\\l9','4e*Nݚ+h>','Hebrew','Israel',NULL,'2021-05-07 14:22:28.458',NULL),('rjF\"z','/_MpXT|','Englisch','Amerikanisch-Samoa',NULL,'2021-05-07 14:22:28.457',NULL),('rjF\"z','4e*Nݚ+h>','English','American Samoa',NULL,'2021-05-07 14:22:28.457',NULL),('\"JLK^M*','/_MpXT|','Kroatisch','Kroatien',NULL,'2021-05-07 14:22:28.458',NULL),('\"JLK^M*','4e*Nݚ+h>','Croatian','Croatia',NULL,'2021-05-07 14:22:28.458',NULL),('E@M{ς','/_MpXT|','Baskisch','Spanien',NULL,'2021-05-07 14:22:28.458',NULL),('E@M{ς','4e*Nݚ+h>','Basque','Spain',NULL,'2021-05-07 14:22:28.458',NULL),('h!Ku','/_MpXT|','Mongolisch','Mongolei',NULL,'2021-05-07 14:22:28.459',NULL),('h!Ku','4e*Nݚ+h>','Mongol','Mongolia',NULL,'2021-05-07 14:22:28.459',NULL),('ZXc!I˨VU','/_MpXT|','Kirgisisch','Kirgisistan',NULL,'2021-05-07 14:22:28.459',NULL),('ZXc!I˨VU','4e*Nݚ+h>','Kirghiz','Kyrgyzstan',NULL,'2021-05-07 14:22:28.459',NULL),('i\ZcEV8k`','/_MpXT|','Chinesisch','Sonderverwaltungszone Hongkong',NULL,'2021-05-07 14:22:28.460',NULL),('i\ZcEV8k`','4e*Nݚ+h>','Chinese','Hong Kong',NULL,'2021-05-07 14:22:28.460',NULL),('?\"L(<)','/_MpXT|','Swazi','Swasiland',NULL,'2021-05-07 14:22:28.460',NULL),('?\"L(<)','4e*Nݚ+h>','Swazi','Swaziland',NULL,'2021-05-07 14:22:28.460',NULL),('T#A[[','/_MpXT|','Koro','Elfenbeinküste',NULL,'2021-05-07 14:22:28.459',NULL),('T#A[[','4e*Nݚ+h>','Koro','Ivory Coast',NULL,'2021-05-07 14:22:28.459',NULL),('WI>Jތy\'e','/_MpXT|','Spanisch','Paraguay',NULL,'2021-05-07 14:22:28.458',NULL),('WI>Jތy\'e','4e*Nݚ+h>','Spanish','Paraguay',NULL,'2021-05-07 14:22:28.458',NULL),('E7J4q ','/_MpXT|','Französisch','Luxemburg',NULL,'2021-05-07 14:22:28.458',NULL),('E7J4q ','4e*Nݚ+h>','French','Luxembourg',NULL,'2021-05-07 14:22:28.458',NULL),('hBKgSn','/_MpXT|','Polnisch','Polen',NULL,'2021-05-07 14:22:28.459',NULL),('hBKgSn','4e*Nݚ+h>','Polish','Poland',NULL,'2021-05-07 14:22:28.459',NULL),('pFcNͿ1ٵG{(','/_MpXT|','Koreanisch','Republik Korea',NULL,'2021-05-07 14:22:28.459',NULL),('pFcNͿ1ٵG{(','4e*Nݚ+h>','Korean','Republic of Korea',NULL,'2021-05-07 14:22:28.459',NULL),('w[aN-ٜ^Q<','/_MpXT|','Deutsch','Österreich',NULL,'2021-05-07 14:22:28.457',NULL),('w[aN-ٜ^Q<','4e*Nݚ+h>','German','Austria',NULL,'2021-05-07 14:22:28.457',NULL),('I3DH','/_MpXT|','Englisch','Südafrika',NULL,'2021-05-07 14:22:28.458',NULL),('I3DH','4e*Nݚ+h>','English','South Africa',NULL,'2021-05-07 14:22:28.458',NULL),('\nnnHR\0','/_MpXT|','Persisch','Iran',NULL,'2021-05-07 14:22:28.458',NULL),('\nnnHR\0','4e*Nݚ+h>','Persian','Iran',NULL,'2021-05-07 14:22:28.458',NULL),('qݿjC^ptU','/_MpXT|','Schwedisch','Schweden',NULL,'2021-05-07 14:22:28.460',NULL),('qݿjC^ptU','4e*Nݚ+h>','Swedish','Sweden',NULL,'2021-05-07 14:22:28.460',NULL),('kCZ','/_MpXT|','Afrikaans','Südafrika',NULL,'2021-05-07 14:22:28.457',NULL),('kCZ','4e*Nݚ+h>','Afrikaans','South Africa',NULL,'2021-05-07 14:22:28.457',NULL),('AIhGQ5,/','/_MpXT|','Tongaisch','Tonga',NULL,'2021-05-07 14:22:28.460',NULL),('AIhGQ5,/','4e*Nݚ+h>','Tongan','Tonga',NULL,'2021-05-07 14:22:28.460',NULL),('SmO	-Q','/_MpXT|','Serbo-Kroatisch','Serbien und Montenegro',NULL,'2021-05-07 14:22:28.460',NULL),('SmO	-Q','4e*Nݚ+h>','Serbo-Croat','Serbia and Montenegro',NULL,'2021-05-07 14:22:28.460',NULL),('H|KИN*QCd','/_MpXT|','Usbekisch','Usbekistan',NULL,'2021-05-07 14:22:28.460',NULL),('H|KИN*QCd','4e*Nݚ+h>','Uzbek','Uzbekistan',NULL,'2021-05-07 14:22:28.460',NULL),('hO\0 b^}','/_MpXT|','Englisch','Belize',NULL,'2021-05-07 14:22:28.457',NULL),('hO\0 b^}','4e*Nݚ+h>','English','Belize',NULL,'2021-05-07 14:22:28.457',NULL),('CCǀڒ?','/_MpXT|','Englisch','Belgien',NULL,'2021-05-07 14:22:28.457',NULL),('CCǀڒ?','4e*Nݚ+h>','English','Belgium',NULL,'2021-05-07 14:22:28.457',NULL),('\"Kbֳ5','/_MpXT|','Lettisch','Lettland',NULL,'2021-05-07 14:22:28.459',NULL),('\"Kbֳ5','4e*Nݚ+h>','Latvian','Latvia',NULL,'2021-05-07 14:22:28.459',NULL);
/*!40000 ALTER TABLE `locale_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_entry`
--

DROP TABLE IF EXISTS `log_entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `log_entry` (
  `id` binary(16) NOT NULL,
  `message` varchar(255) NOT NULL,
  `level` smallint(6) NOT NULL,
  `channel` varchar(255) NOT NULL,
  `context` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `extra` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.log_entry.context` CHECK (json_valid(`context`)),
  CONSTRAINT `json.log_entry.extra` CHECK (json_valid(`extra`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_entry`
--

LOCK TABLES `log_entry` WRITE;
/*!40000 ALTER TABLE `log_entry` DISABLE KEYS */;
INSERT INTO `log_entry` VALUES ('\0\r\\KMG2?Mb','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:53:00.368',NULL),('\0tH߼XSE','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 10:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10018<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">399,80\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 333,17\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 66,63\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 399,80\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 9, 2021 10:54 bei uns eingegangen.\\n\\nBestellnummer: 10018\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t20\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t399,80\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 333,17\\u00a0\\u20ac\\n            inkl. 20% MwSt. 66,63\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 399,80\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 08:54:37.978',NULL),('lK5V*\'','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:01:44.042',NULL),('՛DێhrN@','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10013\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"orderDateTime\":\"2021-06-04T09:05:48.405+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":923.91,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1099.45,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1099.45,\"amountNet\":923.91,\"positionPrice\":1099.45,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T09:05:48.405+00:00\",\"orderCount\":5,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T09:05:48.442+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"3022956fedf94ca88df3b89b526e5dd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.420+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3022956fedf94ca88df3b89b526e5dd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"customFields\":null,\"_uniqueIdentifier\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"shippingOrderAddressId\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"customFields\":null,\"_uniqueIdentifier\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"82c725a334534507bd04f69095bc75a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82c725a334534507bd04f69095bc75a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":55,\"unitPrice\":19.99,\"totalPrice\":1099.45,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":55,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":55,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"beff787d95ea484182b7e79d7e23f270\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"beff787d95ea484182b7e79d7e23f270\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":1099.45,\"quantity\":1,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"5fc5b94411884eb7866db99451de44cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.428+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"okEFSJhHtWXD5XASz0A7lijoHnjzDaki\",\"autoIncrement\":16,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"255746e5f311430d9d22b543c2273b62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.428+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"255746e5f311430d9d22b543c2273b62\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 09:05:48.624',NULL),('נi@Mc{k','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:55:00.774',NULL),('O-<F?oK','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:44.435',NULL),('UۢXHzUW[_','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:40:56.828',NULL),('L|B]j0[\n','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 15:40 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">7<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">140,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 117,65\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 22,35\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 140,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 15:40 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t7\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t140,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 117,65\\u00a0\\u20ac\\n            inkl. 19% MwSt. 22,35\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 140,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 09:17:43.933',NULL),('2PUMgM8','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:04.559',NULL),('mEW\'','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10016\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"887a36a9283a4a95b7403677b6f54f90\",\"orderDateTime\":\"2021-06-24T11:02:37.154+00:00\",\"orderDate\":\"2021-06-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":249.87,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":299.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":299.85,\"amountNet\":249.87,\"positionPrice\":299.85,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10006\",\"customerId\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e8a1167bf4e64c49b5e5539c5f79a352\",\"defaultShippingAddressId\":\"e8a1167bf4e64c49b5e5539c5f79a352\",\"customerNumber\":\"10006\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-24T11:01:44.003+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-24T11:02:37.154+00:00\",\"orderCount\":2,\"createdAt\":\"2021-06-24T11:01:44.007+00:00\",\"updatedAt\":\"2021-06-24T11:02:37.186+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":8,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"067d494c96ba44d5ab9ccda63ff42c1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.170+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"067d494c96ba44d5ab9ccda63ff42c1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"customFields\":null,\"_uniqueIdentifier\":\"887a36a9283a4a95b7403677b6f54f90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.172+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"887a36a9283a4a95b7403677b6f54f90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"shippingOrderAddressId\":\"887a36a9283a4a95b7403677b6f54f90\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-25T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-27T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"customFields\":null,\"_uniqueIdentifier\":\"887a36a9283a4a95b7403677b6f54f90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.172+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"887a36a9283a4a95b7403677b6f54f90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c01694b2f4f24b68a63b81bc42cfe6bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.173+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c01694b2f4f24b68a63b81bc42cfe6bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":15,\"unitPrice\":19.99,\"totalPrice\":299.85,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":15,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":15,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"50b2e52ed4bb4f33826d51060b647329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.174+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"50b2e52ed4bb4f33826d51060b647329\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":299.85,\"quantity\":1,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"1d495c779a574028b384ae0c99c17a31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.175+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\",\"autoIncrement\":19,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.175+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-24 11:02:37.350',NULL),('cD(hnL&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:45.693',NULL),('jJtO&<Y`\"','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-08 12:57:43.568',NULL),('puE˜:UKސ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:27:02.655',NULL),('IQrNJgU','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-06 10:59:30.760',NULL),('`,kD\0~','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:33:00.561',NULL),('	&\"N(	>4','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:31.156',NULL),('\n{KD0Q]','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:58:00.657',NULL),('\n ZKHػ7','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:08.347',NULL),('\ruC>','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:06.254',NULL),('fK^','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:55.557',NULL),('\r2R0~jBۋ\n','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:34:20.984',NULL),('\r3BiH\nL','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-11 16:31:01.172',NULL),('\rM<KHl','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10014\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"d376150775bf40e5bb36fb5be04c6de6\",\"orderDateTime\":\"2021-06-15T15:30:13.032+00:00\",\"orderDate\":\"2021-06-15T00:00:00.000+00:00\",\"price\":{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":413.29,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10005\",\"customerId\":\"410a44b533af41b9a0da440b343ef302\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"73b2cab69331446fb6aa79b5318f7006\",\"defaultShippingAddressId\":\"73b2cab69331446fb6aa79b5318f7006\",\"customerNumber\":\"10005\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":null,\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-15T15:29:56.485+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-15T15:30:13.032+00:00\",\"orderCount\":1,\"createdAt\":\"2021-06-15T15:29:56.509+00:00\",\"updatedAt\":\"2021-06-15T15:30:13.092+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":7,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"217.93.255.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"410a44b533af41b9a0da440b343ef302\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"410a44b533af41b9a0da440b343ef302\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.255.0\",\"_uniqueIdentifier\":\"af6b41a7c3a647329e09096b2e1afe89\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.077+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af6b41a7c3a647329e09096b2e1afe89\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"2276\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"customFields\":null,\"_uniqueIdentifier\":\"d376150775bf40e5bb36fb5be04c6de6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.080+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d376150775bf40e5bb36fb5be04c6de6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"shippingOrderAddressId\":\"d376150775bf40e5bb36fb5be04c6de6\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-16T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-18T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"2276\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"customFields\":null,\"_uniqueIdentifier\":\"d376150775bf40e5bb36fb5be04c6de6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.080+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d376150775bf40e5bb36fb5be04c6de6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7b98137e5f394dffb44172243a542427\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.080+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7b98137e5f394dffb44172243a542427\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c4b0769a6d4240c6ab2e6891ff45ddb5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.082+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c4b0769a6d4240c6ab2e6891ff45ddb5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.083+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\",\"autoIncrement\":17,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"194d79a03f144d68b4883de54e67ba52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.083+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"194d79a03f144d68b4883de54e67ba52\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-15 15:30:13.267',NULL),('\rYmDE$','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:02:00.776',NULL),('\rϬP^C<#b','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10017\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"orderDateTime\":\"2021-07-06T10:59:30.521+00:00\",\"orderDate\":\"2021-07-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":233.22,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20,\"price\":279.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":279.86,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":279.86,\"amountNet\":233.22,\"positionPrice\":279.86,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"64250d28392840e5b0909318712b7841\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10007\",\"customerId\":\"489d0522461f47769a130cfe7a4bc53b\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"06cd2067b9044546bda0663df6f00ebf\",\"defaultShippingAddressId\":\"06cd2067b9044546bda0663df6f00ebf\",\"customerNumber\":\"10007\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-06T10:59:02.763+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-06T10:59:30.521+00:00\",\"orderCount\":1,\"createdAt\":\"2021-07-06T10:59:02.768+00:00\",\"updatedAt\":\"2021-07-06T10:59:30.562+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":9,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"489d0522461f47769a130cfe7a4bc53b\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"489d0522461f47769a130cfe7a4bc53b\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"7fd430db392747939d7335996dbc5ac5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-06T10:59:30.540+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7fd430db392747939d7335996dbc5ac5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"64250d28392840e5b0909318712b7841\",\"customFields\":null,\"_uniqueIdentifier\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-06T10:59:30.542+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"64250d28392840e5b0909318712b7841\",\"shippingOrderAddressId\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"64250d28392840e5b0909318712b7841\",\"customFields\":null,\"_uniqueIdentifier\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-06T10:59:30.542+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ac665479455a409694a45c8332938b64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-06T10:59:30.543+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac665479455a409694a45c8332938b64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"64250d28392840e5b0909318712b7841\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":14,\"unitPrice\":19.99,\"totalPrice\":279.86,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":14,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20,\"price\":279.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":14,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"41376adcbf8044edb2dc063d62151caa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-06T10:59:30.547+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"41376adcbf8044edb2dc063d62151caa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"64250d28392840e5b0909318712b7841\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":279.86,\"quantity\":1,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20,\"price\":279.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"14ecfa76e147451499ca61bbe3179307\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-06T10:59:30.547+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"zngTLMmggs2hpqC8HuxNhEo9V8JnzhnP\",\"autoIncrement\":20,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"64250d28392840e5b0909318712b7841\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-06T10:59:30.547+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64250d28392840e5b0909318712b7841\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-06 10:59:30.758',NULL),('fNCH	Ңr','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:20.364',NULL),('\rJӥ>','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:16.027',NULL),('A1C͖N\n','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10014\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"d376150775bf40e5bb36fb5be04c6de6\",\"orderDateTime\":\"2021-06-15T15:30:13.032+00:00\",\"orderDate\":\"2021-06-15T00:00:00.000+00:00\",\"price\":{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":413.29,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10005\",\"customerId\":\"410a44b533af41b9a0da440b343ef302\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"73b2cab69331446fb6aa79b5318f7006\",\"defaultShippingAddressId\":\"73b2cab69331446fb6aa79b5318f7006\",\"customerNumber\":\"10005\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":null,\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-15T15:29:56.485+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-15T15:30:13.032+00:00\",\"orderCount\":1,\"createdAt\":\"2021-06-15T15:29:56.509+00:00\",\"updatedAt\":\"2021-06-15T15:30:13.092+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":7,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"217.93.255.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"410a44b533af41b9a0da440b343ef302\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"410a44b533af41b9a0da440b343ef302\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.255.0\",\"_uniqueIdentifier\":\"af6b41a7c3a647329e09096b2e1afe89\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.077+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af6b41a7c3a647329e09096b2e1afe89\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"2276\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"customFields\":null,\"_uniqueIdentifier\":\"d376150775bf40e5bb36fb5be04c6de6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.080+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d376150775bf40e5bb36fb5be04c6de6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"shippingOrderAddressId\":\"d376150775bf40e5bb36fb5be04c6de6\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-16T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-18T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3, 2. OG\",\"zipcode\":\"2276\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"customFields\":null,\"_uniqueIdentifier\":\"d376150775bf40e5bb36fb5be04c6de6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.080+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d376150775bf40e5bb36fb5be04c6de6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7b98137e5f394dffb44172243a542427\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.080+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7b98137e5f394dffb44172243a542427\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c4b0769a6d4240c6ab2e6891ff45ddb5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.082+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c4b0769a6d4240c6ab2e6891ff45ddb5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.083+00:00\",\"updatedAt\":\"2021-06-24T11:01:03.557+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\",\"autoIncrement\":17,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"194d79a03f144d68b4883de54e67ba52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-15T15:30:13.083+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"194d79a03f144d68b4883de54e67ba52\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-24 11:01:32.902',NULL),('|JrT+','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:20.876',NULL),('[MG0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:00.201',NULL),('U4EJ_		','state_leave.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:17:43.930',NULL),(':UwH|Xf\Z','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:34:20.985',NULL),('o&Bڑ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:46:44.940',NULL),('LgNNt4.5','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 4, 2021 10:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10010<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">379,81\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 316,51\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 63,30\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 379,81\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 4, 2021 10:27 bei uns eingegangen.\\n\\nBestellnummer: 10010\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t19\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t379,81\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 316,51\\u00a0\\u20ac\\n            inkl. 20% MwSt. 63,30\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 379,81\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 08:27:02.654',NULL),('*HB_lv','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 13:36:19.116',NULL),('+G+w','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:02.018',NULL),('\rC\nGfY4zw','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:24.591',NULL),('kIEROm`','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:38.403',NULL),('=D_	i*Z','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 08:54:37.979',NULL),(':w3ATJi','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:14.207',NULL),('+JJSW','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-24 11:07:00.190',NULL),('<	B<e','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:13.389',NULL),('`ħL-\\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:54.701',NULL),('	fQI.Q','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 09:05:48.625',NULL),('7	@UX','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 4, 2021 10:52 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10011<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">399,80\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 333,17\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 66,63\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 399,80\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 4, 2021 10:52 bei uns eingegangen.\\n\\nBestellnummer: 10011\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t20\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t399,80\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 333,17\\u00a0\\u20ac\\n            inkl. 20% MwSt. 66,63\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 399,80\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 08:52:32.041',NULL),('ILޚܿV','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Demoshop 63 EFI\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Sehr geehrter Herr Max Mustermann,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>priyadarshini.tripathi@consorsfinanz.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Sehr geehrter Herr Max Mustermann,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse priyadarshini.tripathi@consorsfinanz.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2021-05-17 11:16:24.686',NULL),('\ZO8,o','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:02:37.352',NULL),('\ZFXG5@2 ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10023\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"d989ba94efb4424f8e16994ec3709e7c\",\"orderDateTime\":\"2021-07-09T09:49:19.255+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":99.95,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":119.94,\"amountNet\":99.95,\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"shreya.tripathi@gmail.com\",\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"defaultShippingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"customerNumber\":\"10009\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"shreya.tripathi@gmail.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T09:46:44.887+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:49:19.255+00:00\",\"orderCount\":2,\"createdAt\":\"2021-07-09T09:46:44.892+00:00\",\"updatedAt\":\"2021-07-09T09:49:19.305+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5926665f305946f493d5470c91549d04\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5926665f305946f493d5470c91549d04\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"127c5348ceda4b46b16a9a21b4be5a9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.285+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"127c5348ceda4b46b16a9a21b4be5a9e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"customFields\":null,\"_uniqueIdentifier\":\"d989ba94efb4424f8e16994ec3709e7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.288+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d989ba94efb4424f8e16994ec3709e7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"shippingOrderAddressId\":\"d989ba94efb4424f8e16994ec3709e7c\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"customFields\":null,\"_uniqueIdentifier\":\"d989ba94efb4424f8e16994ec3709e7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.288+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d989ba94efb4424f8e16994ec3709e7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"22abd680962f478fb642af7b3eefb4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.289+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"22abd680962f478fb642af7b3eefb4ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c1e38d3264e64710acf7ee7ff9e98584\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.293+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1e38d3264e64710acf7ee7ff9e98584\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":119.94,\"quantity\":1,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"6bbb54097a714de0a4d9db3d45317617\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.294+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\",\"autoIncrement\":26,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.294+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:49:19.483',NULL),('^GAѓ!;','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:20.993',NULL),('Lk%@ЯsUCj','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 09:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">13<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">259,87\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 218,38\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 41,49\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 259,87\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 9, 2021 09:34 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t13\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t259,87\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 218,38\\u00a0\\u20ac\\n            inkl. 19% MwSt. 41,49\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 259,87\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:37:00.529',NULL),('x7N]BuK~','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Finanzierung\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 10:12:09.387',NULL),('ʞHNT','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:05:48.627',NULL),('{HH4i\\|,','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10016\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"887a36a9283a4a95b7403677b6f54f90\",\"orderDateTime\":\"2021-06-24T11:02:37.154+00:00\",\"orderDate\":\"2021-06-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":249.87,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":299.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":299.85,\"amountNet\":249.87,\"positionPrice\":299.85,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10006\",\"customerId\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e8a1167bf4e64c49b5e5539c5f79a352\",\"defaultShippingAddressId\":\"e8a1167bf4e64c49b5e5539c5f79a352\",\"customerNumber\":\"10006\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-24T11:01:44.003+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-24T11:02:37.154+00:00\",\"orderCount\":2,\"createdAt\":\"2021-06-24T11:01:44.007+00:00\",\"updatedAt\":\"2021-06-24T11:02:37.186+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":8,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"067d494c96ba44d5ab9ccda63ff42c1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.170+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"067d494c96ba44d5ab9ccda63ff42c1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"customFields\":null,\"_uniqueIdentifier\":\"887a36a9283a4a95b7403677b6f54f90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.172+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"887a36a9283a4a95b7403677b6f54f90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"shippingOrderAddressId\":\"887a36a9283a4a95b7403677b6f54f90\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-25T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-27T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"customFields\":null,\"_uniqueIdentifier\":\"887a36a9283a4a95b7403677b6f54f90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.172+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"887a36a9283a4a95b7403677b6f54f90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c01694b2f4f24b68a63b81bc42cfe6bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.173+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c01694b2f4f24b68a63b81bc42cfe6bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":15,\"unitPrice\":19.99,\"totalPrice\":299.85,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":15,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":15,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"50b2e52ed4bb4f33826d51060b647329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.174+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"50b2e52ed4bb4f33826d51060b647329\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":299.85,\"quantity\":1,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"1d495c779a574028b384ae0c99c17a31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.175+00:00\",\"updatedAt\":\"2021-06-24T11:07:00.110+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\",\"autoIncrement\":19,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:02:37.175+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-24 11:07:00.189',NULL),('EE7#','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:27:02.655',NULL),('7G?24&','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"orderDateTime\":\"2021-06-04T09:04:01.347+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":285.71,\"totalPrice\":340,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19,\"price\":340,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":340,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":340,\"amountNet\":285.71,\"positionPrice\":340,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T09:05:48.405+00:00\",\"orderCount\":5,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T09:05:48.442+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"1825b0a9858e43e183aba1095b997c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.394+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1825b0a9858e43e183aba1095b997c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"customFields\":null,\"_uniqueIdentifier\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.397+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"shippingOrderAddressId\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"customFields\":null,\"_uniqueIdentifier\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.397+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"197866be42c84d92aaf21179fce90967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.397+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"197866be42c84d92aaf21179fce90967\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":17,\"unitPrice\":20,\"totalPrice\":340,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":17,\"totalPrice\":340,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19,\"price\":340,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":17,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"239c649bd88f41308d6823b81a11f38a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.401+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"239c649bd88f41308d6823b81a11f38a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":340,\"quantity\":1,\"totalPrice\":340,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19,\"price\":340,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.402+00:00\",\"updatedAt\":\"2021-06-08T12:57:14.159+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"PD3yLSKLkejz1NZM99BSXWktgICuGMWq\",\"autoIncrement\":15,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"21fda6b202f842cea18c7829a4f71040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.402+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"21fda6b202f842cea18c7829a4f71040\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-08 12:57:43.558',NULL),('><KU2i','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 10:01:00.295',NULL),('\"KҢ%Am?','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:07.190',NULL),(' m;kFS~g','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:22.569',NULL),(' L@zc','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:36:13.865',NULL),('!\0uAGu3','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:09.883',NULL),('!y>IK5U','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-07 14:43:06.608',NULL),('!혦B͓W3h','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:17:00.466',NULL),('!;fH8}9','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:06.252',NULL),('\"iIiK.[L','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 08:54:37.978',NULL),('\"׵H+Ibq','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 13:33:02.962',NULL),('#3.J31z','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am June 15, 2021 17:30 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10014\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 413,29\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 82,66\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    2276 Hamburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    2276 Hamburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am June 15, 2021 17:30 bei uns eingegangen.\\n\\nBestellnummer: 10014\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 413,29\\u00a0\\u20ac\\n            inkl. 20% MwSt. 82,66\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n2276 Hamburg\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n2276 Hamburg\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-24 11:01:32.909',NULL),('#Wg/O2 ݷY','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:26:12.935',NULL),('$z@JS.`Ӛ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10019\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"orderDateTime\":\"2021-07-09T09:29:32.111+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":184.78,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":219.89,\"amountNet\":184.78,\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:29:32.111+00:00\",\"orderCount\":2,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T09:29:32.173+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"e56f4c236cdc4a6eb43d4455c8a6ac0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.154+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e56f4c236cdc4a6eb43d4455c8a6ac0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"customFields\":null,\"_uniqueIdentifier\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.157+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"shippingOrderAddressId\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"customFields\":null,\"_uniqueIdentifier\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.157+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"82452cac59b84fe0b4595a01f417357d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.157+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82452cac59b84fe0b4595a01f417357d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":11,\"unitPrice\":19.99,\"totalPrice\":219.89,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":11,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":11,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9c264ef1937b410182b583038a6935cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.161+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c264ef1937b410182b583038a6935cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":219.89,\"quantity\":1,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"e0c12e35df4a4214acb3261b168f76b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.162+00:00\",\"updatedAt\":\"2021-07-09T09:33:00.465+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.162+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:33:00.562',NULL),('&DJA5lC','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:57.543',NULL),('&nhfK mf','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10009\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"orderDateTime\":\"2021-06-04T08:26:12.776+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":200,\"totalPrice\":240,\"calculatedTaxes\":[{\"tax\":40,\"taxRate\":20,\"price\":240,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":240,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":240,\"amountNet\":200,\"positionPrice\":240,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T08:26:12.776+00:00\",\"orderCount\":1,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T08:26:12.813+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"5ba5cc76fa39409fb3766234b9965c89\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:26:12.795+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ba5cc76fa39409fb3766234b9965c89\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"customFields\":null,\"_uniqueIdentifier\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:26:12.798+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"shippingOrderAddressId\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"customFields\":null,\"_uniqueIdentifier\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:26:12.798+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"40d33387609f4a6f97313fc65d3b26b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:26:12.798+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"40d33387609f4a6f97313fc65d3b26b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":12,\"unitPrice\":20,\"totalPrice\":240,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":12,\"totalPrice\":240,\"calculatedTaxes\":[{\"tax\":40,\"taxRate\":20,\"price\":240,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":12,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"35302eafd87949c09bf77c8e11faa6f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:26:12.802+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35302eafd87949c09bf77c8e11faa6f4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"amount\":{\"unitPrice\":240,\"quantity\":1,\"totalPrice\":240,\"calculatedTaxes\":[{\"tax\":40,\"taxRate\":20,\"price\":240,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"versionId\":null,\"translated\":{\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.559+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb446f9d3a48ffa4e107bc6d468cde\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"c703009e108945109bbe901b25fab8f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:26:12.803+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c703009e108945109bbe901b25fab8f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"eL-jm7_s5-DVhVFH5HOpH8FvTvdvRThg\",\"autoIncrement\":12,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"c8173fc2b80546d8b70a483eef15177b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:26:12.803+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c8173fc2b80546d8b70a483eef15177b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 08:26:12.933',NULL),('&w.N\')|4_','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-17 11:16:24.686',NULL),('&ᆼ3G׿|Jj,n','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 08:54:23.014',NULL),('\'LIsb(E','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-07 14:43:06.607',NULL),('(-\0%ʅGٙy@ћ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:25.539',NULL),('(H8DQ\'hӟ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 14:49 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10004<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 14:49 bei uns eingegangen.\\n\\nBestellnummer: 10004\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 12:49:36.214',NULL),('(@_Kb;N','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:09.018',NULL),(')G.O\'Չ_','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:04:01.603',NULL),(')dCqHLVU','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"50d67e898a7045908d64fb9be0f861f3\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - Demoshop 63 EFI\",\"mediaIds\":[]},\"message\":{}}}','[]','2025-03-08 06:32:48.446',NULL),(')j?O%\Z42','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:13.693',NULL),('*B1fi[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Mustermann\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"09e272444ca7496c9ed013b877c99d5f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Demoshop 63 EFI\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-17 11:16:24.686',NULL),('**6@&(v$','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:33:02.963',NULL),(',Ah+D.%aVnj','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:06.204',NULL),(',0B\0ce','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10005\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"04f0b31680a244078360ff497923bc3c\",\"orderDateTime\":\"2021-05-26T12:58:14.273+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":833.53,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":991.9,\"amountNet\":833.53,\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T12:58:14.273+00:00\",\"orderCount\":4,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T12:58:14.311+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"3782ba9af1f94ae0991c0e885d532498\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.288+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3782ba9af1f94ae0991c0e885d532498\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"customFields\":null,\"_uniqueIdentifier\":\"04f0b31680a244078360ff497923bc3c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"04f0b31680a244078360ff497923bc3c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"shippingOrderAddressId\":\"04f0b31680a244078360ff497923bc3c\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"customFields\":null,\"_uniqueIdentifier\":\"04f0b31680a244078360ff497923bc3c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"04f0b31680a244078360ff497923bc3c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f1b8798c243a4a8db6667bb6b33b695b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f1b8798c243a4a8db6667bb6b33b695b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":2,\"unitPrice\":495.95,\"totalPrice\":991.9,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d100c1e0671547748988507287b57f91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.295+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d100c1e0671547748988507287b57f91\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":991.9,\"quantity\":1,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"6bce34646da34c47b45600420b69677b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.296+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bce34646da34c47b45600420b69677b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\",\"autoIncrement\":6,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"4b8527120d0247728ddafdc523a815bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.296+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b8527120d0247728ddafdc523a815bc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 12:58:14.493',NULL),(',=^eCϵ<\n}/','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:42 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">36<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">720,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 605,04\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 114,96\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 720,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 9, 2021 11:42 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t36\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t720,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 605,04\\u00a0\\u20ac\\n            inkl. 19% MwSt. 114,96\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 720,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:42:14.759',NULL),(',ŠsLOM-','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:17.980',NULL),(',s\ZBA1]$','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:06.505',NULL),('.ۏ1uK@B*# E','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 12:36:13.864',NULL),('/	Y\\ZK4qe','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-06 10:59:30.761',NULL),('/KAPB2w87l','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:33.447',NULL),('/Y=F>)','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-15 15:30:13.270',NULL),('0CeK_8','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:04:01.602',NULL),('0	B\\A+\n50','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 15:40 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">7<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">140,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 117,65\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 22,35\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 140,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 15:40 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t7\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t140,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 117,65\\u00a0\\u20ac\\n            inkl. 19% MwSt. 22,35\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 140,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 13:40:56.828',NULL),('1GqvNfPz','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-17 11:16:24.687',NULL),('1o=E\"=u','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:36.671',NULL),('14YHa\\Q','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:30.639',NULL),('2(`DT O','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:07:00.188',NULL),('2:[I','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"50d67e898a7045908d64fb9be0f861f3\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - Demoshop 63 EFI\",\"mediaIds\":[]},\"message\":{}}}','[]','2025-01-16 15:49:57.210',NULL),('3䀕BOs\\P:2|~','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:57.541',NULL),('3a%Lq1W','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10024\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">399,80\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 333,17\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 66,63\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 399,80\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am July 9, 2021 11:54 bei uns eingegangen.\\n\\nBestellnummer: 10024\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t20\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t399,80\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 333,17\\u00a0\\u20ac\\n            inkl. 20% MwSt. 66,63\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 399,80\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:58:15.401',NULL),('4[SbC\'','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:28.263',NULL),('4T5Iߞzd','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:19.801',NULL),('4~DļM\\;','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:40:56.828',NULL),('5IHr\0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Kontaktanfrage erhalten - Demoshop 63 EFI\",\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: Walterimmar WalterimmarJC\\n        <br\\/>\\n        Kontakt E-Mail: walterdjs99@gmail.com<br\\/>\\n        <br>\\n        Telefonnummer: 89631481767<br\\/>\\n        <br\\/>\\n        Betreff: Klub musik<br\\/>\\n        <br\\/>\\n        Message: Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"text\\/plain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: Walterimmar WalterimmarJC\\nKontakt E-Mail: walterdjs99@gmail.com\\n\\nTelefonnummer: 89631481767\\n\\nBetreff: Klub musik\\n\\nNachricht: Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.\\n\"}}}','[]','2025-03-08 06:32:48.446',NULL),('5KE$ \ny','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-09-06 11:54:16.639',NULL),('6%.II','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-08 12:57:43.524',NULL),('6D꺘D(7ul','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10000\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"f3aa83fe486742c4b54845267411bebb\",\"orderDateTime\":\"2021-05-07T14:43:06.409+00:00\",\"orderDate\":\"2021-05-07T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"b26de11dbe2649e5b54415fe0dd96673\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b37339c3f8e548a98b8fe3be9604849d\",\"defaultShippingAddressId\":\"b37339c3f8e548a98b8fe3be9604849d\",\"customerNumber\":\"10000\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$2Ht3u.4iueE8YGaUEDhF4eQdJqKmnyK7\\/7JW39j89o5BjNcwi1oQC\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-05-07T14:42:36.687+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-07T14:43:06.409+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-07T14:42:36.730+00:00\",\"updatedAt\":\"2021-05-07T14:43:06.437+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"195.57.72.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"b26de11dbe2649e5b54415fe0dd96673\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b26de11dbe2649e5b54415fe0dd96673\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"195.57.72.0\",\"_uniqueIdentifier\":\"d9927d2bd7304642b937479c1cf77c6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.425+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d9927d2bd7304642b937479c1cf77c6e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-05-07T14:34:07.184+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"f25c9fad4c574c0d83da363e8eda138a\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"customFields\":null,\"_uniqueIdentifier\":\"f3aa83fe486742c4b54845267411bebb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f3aa83fe486742c4b54845267411bebb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"shippingOrderAddressId\":\"f3aa83fe486742c4b54845267411bebb\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-08T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-10T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"f25c9fad4c574c0d83da363e8eda138a\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"customFields\":null,\"_uniqueIdentifier\":\"f3aa83fe486742c4b54845267411bebb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f3aa83fe486742c4b54845267411bebb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d2e4bd64d8d94e76b1bf001aae1c88c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2e4bd64d8d94e76b1bf001aae1c88c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.547\",\"releaseDate\":\"2021-05-07 14:25:04.541\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b9d8ab42df0748ea90387e48d6283ff4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.428+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b9d8ab42df0748ea90387e48d6283ff4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"e65ebc08448843979867667337ed0015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.429+00:00\",\"updatedAt\":\"2021-05-11T16:31:01.036+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e65ebc08448843979867667337ed0015\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\",\"autoIncrement\":1,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"733a3367a11142d19513b323cf6f5a5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.429+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"733a3367a11142d19513b323cf6f5a5c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-11 16:31:01.173',NULL),('6IYeKCzcQ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:28.659',NULL),('7,aLPT3','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10010<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">379,81\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 316,51\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 63,30\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 379,81\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10010\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t19\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t379,81\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 316,51\\u00a0\\u20ac\\n            inkl. 20% MwSt. 63,30\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 379,81\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 08:50:00.347',NULL),('8V@\'DAbζ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:44:22.020',NULL),(':nD	hAκh\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:39.164',NULL),(';KN	A','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:10.270',NULL),('<]@N9]Š','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:52:32.041',NULL),('<bD=D K','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-09-06 11:54:16.639',NULL),('<BEcG^Eho','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 10:12:09.388',NULL),('>3@I\\I1EQMN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:55.736',NULL),('>0@mkɀ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:41.848',NULL),('>Vb@\"؟\']j','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:10.344',NULL),('>:iBJC','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-15 15:30:13.270',NULL),('>T\'G%\0)]','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-24 11:01:53.484',NULL),('?1QzM#yIk','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:39.377',NULL),('?֎Lvn','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:07.164',NULL),('@Z}Jtp!i','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 15:33 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10007\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.487,85\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 1.250,29\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 237,56\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.487,85\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 15:33 bei uns eingegangen.\\n\\nBestellnummer: 10007\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t3\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t1.487,85\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 1.250,29\\u00a0\\u20ac\\n            inkl. 19% MwSt. 237,56\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.487,85\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 13:36:19.117',NULL),('@kM@n&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:47.849',NULL),('BniqKd~O[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 08:50:00.347',NULL),('B,t.F=I','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:25.455',NULL),('B	HnD,܂','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 13:07:53.937',NULL),('COʴX@P5?L','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:04.620',NULL),('CTbA\n\Z','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"76d95ad50613413683887cdba407b0e7\",\"orderDateTime\":\"2021-07-09T09:42:14.530+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":605.04,\"totalPrice\":720,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19,\"price\":720,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":720,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":720,\"amountNet\":605.04,\"positionPrice\":720,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:42:14.530+00:00\",\"orderCount\":4,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T09:42:14.581+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"483cd867b97a47648c538d41bc02467f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.558+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"483cd867b97a47648c538d41bc02467f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"customFields\":null,\"_uniqueIdentifier\":\"76d95ad50613413683887cdba407b0e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76d95ad50613413683887cdba407b0e7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"shippingOrderAddressId\":\"76d95ad50613413683887cdba407b0e7\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"customFields\":null,\"_uniqueIdentifier\":\"76d95ad50613413683887cdba407b0e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76d95ad50613413683887cdba407b0e7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a8a285abcb324c6bb0418586fbedfb10\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.562+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a8a285abcb324c6bb0418586fbedfb10\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":36,\"unitPrice\":20,\"totalPrice\":720,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":36,\"totalPrice\":720,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19,\"price\":720,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":36,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9c418790ebfe461f9c1ad67b243703f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.566+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c418790ebfe461f9c1ad67b243703f4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":720,\"quantity\":1,\"totalPrice\":720,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19,\"price\":720,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"2482eec7c51045e8973d599b63d4d42e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.567+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\",\"autoIncrement\":24,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.567+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:42:14.757',NULL),('C\ZLpoB\\','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"af2a030b2528471cadc4149fc6ccef8f\",\"orderDateTime\":\"2021-07-09T09:34:20.770+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":218.38,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":259.87,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":259.87,\"amountNet\":218.38,\"positionPrice\":259.87,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:34:20.770+00:00\",\"orderCount\":3,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T09:34:20.805+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"8680a567a3c34af39a10909bead8a9cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8680a567a3c34af39a10909bead8a9cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"customFields\":null,\"_uniqueIdentifier\":\"af2a030b2528471cadc4149fc6ccef8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.789+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af2a030b2528471cadc4149fc6ccef8f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"shippingOrderAddressId\":\"af2a030b2528471cadc4149fc6ccef8f\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"customFields\":null,\"_uniqueIdentifier\":\"af2a030b2528471cadc4149fc6ccef8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.789+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af2a030b2528471cadc4149fc6ccef8f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"00830c709a3647bb8f46c721dd0dccda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.789+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"00830c709a3647bb8f46c721dd0dccda\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":13,\"unitPrice\":19.99,\"totalPrice\":259.87,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":13,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"171e1303bbe14a61af288e9b8d702e1f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.793+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"171e1303bbe14a61af288e9b8d702e1f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":259.87,\"quantity\":1,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"f64cda011f0845e689e3279bd70e86a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.794+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\",\"autoIncrement\":23,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"89c7457bb1f940ba972069e3100875b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.794+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"89c7457bb1f940ba972069e3100875b7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:34:20.983',NULL),('E;H٭K|+>왵','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:28.387',NULL),('FlXEО`','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Kontaktanfrage erhalten - Demoshop 63 EFI\",\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: generic brand of clomid at walmart generic brand of clomid at walmart\\n        <br\\/>\\n        Kontakt E-Mail: Phexuaw@mailport.lat<br\\/>\\n        <br>\\n        Telefonnummer: 83769996376<br\\/>\\n        <br\\/>\\n        Betreff: clomiphene ingredients<br\\/>\\n        <br\\/>\\n        Message: Cerebrospinal fluid circulating tumor cells a novel tool to diagnose leptomeningeal metastases from epithelial tumors &lt;a href=https:\\/\\/clomid2buy.top\\/&gt;where can i buy clomiphene&lt;\\/a&gt; Ackerley was diagnosed with breast cancer in the fall of 2017, at age 45, and had a mastectomy<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"text\\/plain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: generic brand of clomid at walmart generic brand of clomid at walmart\\nKontakt E-Mail: Phexuaw@mailport.lat\\n\\nTelefonnummer: 83769996376\\n\\nBetreff: clomiphene ingredients\\n\\nNachricht: Cerebrospinal fluid circulating tumor cells a novel tool to diagnose leptomeningeal metastases from epithelial tumors &lt;a href=https:\\/\\/clomid2buy.top\\/&gt;where can i buy clomiphene&lt;\\/a&gt; Ackerley was diagnosed with breast cancer in the fall of 2017, at age 45, and had a mastectomy\\n\"}}}','[]','2025-01-16 15:49:57.211',NULL),('F:H1~籡','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10022<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/O3mvTb1yiym8GYD7ySERzTrRYoPH5rXz<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">16<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">319,84\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 268,77\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 51,07\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 319,84\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/O3mvTb1yiym8GYD7ySERzTrRYoPH5rXz\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am July 9, 2021 11:46 bei uns eingegangen.\\n\\nBestellnummer: 10022\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/O3mvTb1yiym8GYD7ySERzTrRYoPH5rXz\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t16\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t319,84\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 268,77\\u00a0\\u20ac\\n            inkl. 19% MwSt. 51,07\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 319,84\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/O3mvTb1yiym8GYD7ySERzTrRYoPH5rXz\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:46:56.529',NULL),('F1WQDG1=aҷ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10024\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"34b5721c06d74582851421d4f4a9170f\",\"orderDateTime\":\"2021-07-09T09:54:45.246+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":399.8,\"amountNet\":333.17,\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"shreya.tripathi@gmail.com\",\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"defaultShippingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"customerNumber\":\"10009\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"shreya.tripathi@gmail.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T09:46:44.887+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:54:45.246+00:00\",\"orderCount\":3,\"createdAt\":\"2021-07-09T09:46:44.892+00:00\",\"updatedAt\":\"2021-07-09T09:54:45.285+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5926665f305946f493d5470c91549d04\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5926665f305946f493d5470c91549d04\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"b3e172c08d694210963f1d5e2e6bc956\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.266+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3e172c08d694210963f1d5e2e6bc956\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"customFields\":null,\"_uniqueIdentifier\":\"34b5721c06d74582851421d4f4a9170f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.268+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34b5721c06d74582851421d4f4a9170f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"shippingOrderAddressId\":\"34b5721c06d74582851421d4f4a9170f\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"customFields\":null,\"_uniqueIdentifier\":\"34b5721c06d74582851421d4f4a9170f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.268+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34b5721c06d74582851421d4f4a9170f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fe7e205658504c4f91b7885297139453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.269+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fe7e205658504c4f91b7885297139453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"unitPrice\":19.99,\"totalPrice\":399.8,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"39e1602bfe1f4c929529931500759434\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.273+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39e1602bfe1f4c929529931500759434\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"75f12bcee34a4b42a56d79438d28862b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.273+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\",\"autoIncrement\":27,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"95119777b4a3495f98e55869968d1618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.273+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95119777b4a3495f98e55869968d1618\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:54:45.471',NULL),('FtJ$Oak','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:34:20.985',NULL),('Ft8Kgz0','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:48:00.570',NULL),('FK#','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:42.529',NULL),('G1;@9>','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:11.766',NULL),('GG','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:48.563',NULL),('H #J 	','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:01:53.485',NULL),('HNIaLAc{','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:49.769',NULL),('IW0UB$s۹-','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:42:14.759',NULL),('Is-ENֻO\n1 ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10005\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"04f0b31680a244078360ff497923bc3c\",\"orderDateTime\":\"2021-05-26T12:58:14.273+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":833.53,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":991.9,\"amountNet\":833.53,\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T12:58:14.273+00:00\",\"orderCount\":4,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T12:58:14.311+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"3782ba9af1f94ae0991c0e885d532498\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.288+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3782ba9af1f94ae0991c0e885d532498\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-05-07T14:34:07.184+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"customFields\":null,\"_uniqueIdentifier\":\"04f0b31680a244078360ff497923bc3c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"04f0b31680a244078360ff497923bc3c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"shippingOrderAddressId\":\"04f0b31680a244078360ff497923bc3c\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"customFields\":null,\"_uniqueIdentifier\":\"04f0b31680a244078360ff497923bc3c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"04f0b31680a244078360ff497923bc3c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f1b8798c243a4a8db6667bb6b33b695b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f1b8798c243a4a8db6667bb6b33b695b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":2,\"unitPrice\":495.95,\"totalPrice\":991.9,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d100c1e0671547748988507287b57f91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.295+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d100c1e0671547748988507287b57f91\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":991.9,\"quantity\":1,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"6bce34646da34c47b45600420b69677b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.296+00:00\",\"updatedAt\":\"2021-05-26T13:02:00.678+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bce34646da34c47b45600420b69677b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\",\"autoIncrement\":6,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"4b8527120d0247728ddafdc523a815bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:58:14.296+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b8527120d0247728ddafdc523a815bc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 13:02:00.777',NULL),('JA:7g}P','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 14:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10002<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/rRbyHHajSaG_eZu2IKK7xsjKgARbWYky<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">6<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">120,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 100,84\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 19,16\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 120,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/rRbyHHajSaG_eZu2IKK7xsjKgARbWYky\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 14:36 bei uns eingegangen.\\n\\nBestellnummer: 10002\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/rRbyHHajSaG_eZu2IKK7xsjKgARbWYky\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t6\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t120,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 100,84\\u00a0\\u20ac\\n            inkl. 19% MwSt. 19,16\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 120,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/rRbyHHajSaG_eZu2IKK7xsjKgARbWYky\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 12:36:13.864',NULL),('K,߽F-Fi','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 4, 2021 11:04 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">17<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">340,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 285,71\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 54,29\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 340,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 4, 2021 11:04 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t17\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t340,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 285,71\\u00a0\\u20ac\\n            inkl. 19% MwSt. 54,29\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 340,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-08 12:57:43.566',NULL),('MCiIM,GA','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-06 10:59:30.760',NULL),('N	h	OBgd-?','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10024<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">399,80\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 333,17\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 66,63\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 399,80\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am July 9, 2021 11:54 bei uns eingegangen.\\n\\nBestellnummer: 10024\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t20\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t399,80\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 333,17\\u00a0\\u20ac\\n            inkl. 20% MwSt. 66,63\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 399,80\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:54:45.472',NULL),('OpGL\r4J','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 08:54:37.979',NULL),('PFHB!W','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:17:00.469',NULL),('P.ZkgLL-vr','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:12.435',NULL),('PꃳH(QApE9','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"50d67e898a7045908d64fb9be0f861f3\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"contactFormData\":{\"salutationId\":\"47d445aad514461f8098e0c1cac3989b\",\"firstName\":\"generic brand of clomid at walmart\",\"lastName\":\"generic brand of clomid at walmart\",\"email\":\"Phexuaw@mailport.lat\",\"phone\":\"83769996376\",\"subject\":\"clomiphene ingredients\",\"comment\":\"Cerebrospinal fluid circulating tumor cells a novel tool to diagnose leptomeningeal metastases from epithelial tumors <a href=https:\\/\\/clomid2buy.top\\/>where can i buy clomiphene<\\/a> Ackerley was diagnosed with breast cancer in the fall of 2017, at age 45, and had a mastectomy\",\"shopware_surname_confirm\":\"\",\"privacy\":\"on\",\"submit\":\"\",\"_csrf_token\":\"ti44q2DhSUxeUS0-2IIbGlL4gnHFTi8PUU8lLpmK0WQ\",\"slotId\":\"d4b6a65404f24c60989e6cee22f704dc\"}}}}','[]','2025-01-16 15:49:57.208',NULL),('PdŵHPKv','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-07 14:43:06.606',NULL),('QU0{MТ.gQ)','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:46.210',NULL),('Q7Gv1','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:30.823',NULL),('Rk+CV^#\"','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:50:00.344',NULL),('R@\\ns4D40۽+','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:36.520',NULL),('R#LJϫ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:21.584',NULL),('S0_BIKE','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:28.727',NULL),('V⒀EJg+&','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:05:48.626',NULL),('VNݔU','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:42.179',NULL),('WIJm%M','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:29:32.357',NULL),('W\\{&JJ\r','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:29:32.358',NULL),('WʬdGbB','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 24, 2021 13:02 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10016<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">15<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">299,85\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 249,87\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 49,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 299,85\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 24, 2021 13:02 bei uns eingegangen.\\n\\nBestellnummer: 10016\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t15\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t299,85\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 249,87\\u00a0\\u20ac\\n            inkl. 20% MwSt. 49,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 299,85\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-24 11:02:37.351',NULL),('XI/VK4j׷','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:34.619',NULL),('X́E߻g\0#k','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10003\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"6b90b3379131433e99c8f13a3ad9031e\",\"orderDateTime\":\"2021-05-26T12:37:32.207+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":352.76,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19,\"price\":419.79,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":419.79,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":419.79,\"amountNet\":352.76,\"positionPrice\":419.79,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T12:37:32.207+00:00\",\"orderCount\":2,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T12:37:32.262+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"fef167779cda4857bb2dddfa64393e81\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:37:32.238+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fef167779cda4857bb2dddfa64393e81\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b90b3379131433e99c8f13a3ad9031e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:37:32.242+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b90b3379131433e99c8f13a3ad9031e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"shippingOrderAddressId\":\"6b90b3379131433e99c8f13a3ad9031e\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b90b3379131433e99c8f13a3ad9031e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:37:32.242+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b90b3379131433e99c8f13a3ad9031e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0ea2605f8cf24070933832a1f52605e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:37:32.243+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ea2605f8cf24070933832a1f52605e1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":21,\"unitPrice\":19.99,\"totalPrice\":419.79,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":21,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19,\"price\":419.79,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":21,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1b1f27f0f31f43b4a80899ce92b22a4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:37:32.247+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1b1f27f0f31f43b4a80899ce92b22a4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"amount\":{\"unitPrice\":419.79,\"quantity\":1,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19,\"price\":419.79,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"versionId\":null,\"translated\":{\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.559+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb446f9d3a48ffa4e107bc6d468cde\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"8ac9b9d3df814a9a928a280a9e7662e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:37:32.248+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ac9b9d3df814a9a928a280a9e7662e0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"sAEXGEsu6vaZ5QAraPy_3NYUQWO5bPLv\",\"autoIncrement\":4,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"3cab8e7a684146a88039d5e13650aa8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:37:32.248+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3cab8e7a684146a88039d5e13650aa8c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 12:37:32.379',NULL),('YPKݾ;.&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:07.186',NULL),('Zt@#Q','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:12.032',NULL),('[?D+fL:','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 12:58 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10005\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">991,90\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 833,53\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 158,37\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 991,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 12:58 bei uns eingegangen.\\n\\nBestellnummer: 10005\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t2\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t991,90\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 833,53\\u00a0\\u20ac\\n            inkl. 19% MwSt. 158,37\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 991,90\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 13:02:00.779',NULL),('[DNBRP#iF','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 08:59:03.417',NULL),(']ECbKU:\nF6','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:35.375',NULL),('^7nIԁ\nʪ]IMq','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:35.048',NULL),('^m;CF','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:49:36.214',NULL),('`I֣KKǴY~e','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:08.304',NULL),('`ulIBq8','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:31.594',NULL),('bX-QYF%7i	','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"orderDateTime\":\"2021-05-26T13:33:02.678+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":1250.29,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1487.85,\"amountNet\":1250.29,\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"18be2236b3004948a715b73353976e78\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T13:33:02.678+00:00\",\"orderCount\":6,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T13:33:02.774+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"30159ba85ae34795a43a373d0c80a323\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.740+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"30159ba85ae34795a43a373d0c80a323\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-05-07T14:34:07.184+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"18be2236b3004948a715b73353976e78\",\"customFields\":null,\"_uniqueIdentifier\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.747+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"18be2236b3004948a715b73353976e78\",\"shippingOrderAddressId\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"18be2236b3004948a715b73353976e78\",\"customFields\":null,\"_uniqueIdentifier\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.747+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2654838c86e8483faa033579772af08e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.748+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2654838c86e8483faa033579772af08e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"18be2236b3004948a715b73353976e78\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":3,\"unitPrice\":495.95,\"totalPrice\":1487.85,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":3,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"90740ee4f1264a6a961657fe8e0d4654\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90740ee4f1264a6a961657fe8e0d4654\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"18be2236b3004948a715b73353976e78\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":1487.85,\"quantity\":1,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.756+00:00\",\"updatedAt\":\"2021-05-26T13:36:19.008+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\",\"autoIncrement\":8,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"18be2236b3004948a715b73353976e78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18be2236b3004948a715b73353976e78\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 13:36:19.115',NULL),('bdĹRA\'Vz<','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10006\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"orderDateTime\":\"2021-05-26T13:07:53.722+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":218.49,\"totalPrice\":260,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19,\"price\":260,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":260,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":260,\"amountNet\":218.49,\"positionPrice\":260,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T13:07:53.722+00:00\",\"orderCount\":5,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T13:07:53.755+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"9bf010906aa54a15841bd0b838ccb0ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:07:53.736+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9bf010906aa54a15841bd0b838ccb0ac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Reject\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"customFields\":null,\"_uniqueIdentifier\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:07:53.739+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"shippingOrderAddressId\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Reject\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"customFields\":null,\"_uniqueIdentifier\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:07:53.739+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e37a1cb4fdba419ba22cdd47e97a7fc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:07:53.739+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e37a1cb4fdba419ba22cdd47e97a7fc0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":13,\"unitPrice\":20,\"totalPrice\":260,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":13,\"totalPrice\":260,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19,\"price\":260,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"da8dd5e982984c65a24e3a1b55088cb0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:07:53.743+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da8dd5e982984c65a24e3a1b55088cb0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":260,\"quantity\":1,\"totalPrice\":260,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19,\"price\":260,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"16869664a2d143939e53c01920d592f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:07:53.744+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"16869664a2d143939e53c01920d592f5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"jFVl9JW9meWbU-qheiXh-jRSMDkhj4Kk\",\"autoIncrement\":7,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:07:53.744+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 13:07:53.935',NULL),('by8qKA_.','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 08:58:00.659',NULL),('bӛ|QJۀ(','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 10:12:09.388',NULL),('cӐhO!.','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:01:44.041',NULL),('cp<aG<A5)','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:35.090',NULL),('eXJERYM\rZ','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:58:15.401',NULL),('el{@c~ǋn/','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 15:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10006<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/jFVl9JW9meWbU-qheiXh-jRSMDkhj4Kk<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">13<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">260,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 218,49\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 41,51\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 260,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Reject eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Reject eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/jFVl9JW9meWbU-qheiXh-jRSMDkhj4Kk\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 15:07 bei uns eingegangen.\\n\\nBestellnummer: 10006\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/jFVl9JW9meWbU-qheiXh-jRSMDkhj4Kk\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t13\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t260,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 218,49\\u00a0\\u20ac\\n            inkl. 19% MwSt. 41,51\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 260,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nReject eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nReject eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/jFVl9JW9meWbU-qheiXh-jRSMDkhj4Kk\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 13:07:53.937',NULL),('eH=D/FRTP','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:17.888',NULL),('fDGHx','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:05.303',NULL),('h6$Ṁ#','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:49:19.486',NULL),('hR|y]M>Hz3','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 10:22:00.274',NULL),('ho&>F)i9','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderDateTime\":\"2021-05-26T13:40:56.604+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":117.65,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":140,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":140,\"amountNet\":117.65,\"positionPrice\":140,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T13:40:56.604+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T13:48:11.970+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"4562bcc81d474e14841b596385e134e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4562bcc81d474e14841b596385e134e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"14c477e93d5a498390f918315554df26\",\"customFields\":null,\"_uniqueIdentifier\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"shippingOrderAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"14c477e93d5a498390f918315554df26\",\"customFields\":null,\"_uniqueIdentifier\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7cff25c4d846428f9ad233cf76d582e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":7,\"unitPrice\":20,\"totalPrice\":140,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":7,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"18c23efbdafc47799bd0aee3b73eab00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":140,\"quantity\":1,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":\"2021-06-04T09:17:00.354+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"14c477e93d5a498390f918315554df26\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 09:17:00.468',NULL),('iδ6L߃>a3?MO','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:58:00.660',NULL),('j(^cKg\Z','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 24, 2021 13:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10015<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/2QUZ86Zf0EOigjzLVoQG2P2WzXekwTIz<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">11<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">219,89\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 183,24\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 36,65\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 219,89\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/2QUZ86Zf0EOigjzLVoQG2P2WzXekwTIz\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 24, 2021 13:01 bei uns eingegangen.\\n\\nBestellnummer: 10015\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/2QUZ86Zf0EOigjzLVoQG2P2WzXekwTIz\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t11\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t219,89\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 183,24\\u00a0\\u20ac\\n            inkl. 20% MwSt. 36,65\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 219,89\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/2QUZ86Zf0EOigjzLVoQG2P2WzXekwTIz\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-24 11:01:53.485',NULL),('j0ט@g_>','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:23.882',NULL),('jɣE._r','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-15 15:29:56.568',NULL),('j;CzbQJ4','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 4, 2021 10:26 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10009<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/eL-jm7_s5-DVhVFH5HOpH8FvTvdvRThg<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">12<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">240,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 200,00\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 40,00\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 240,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/eL-jm7_s5-DVhVFH5HOpH8FvTvdvRThg\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 4, 2021 10:26 bei uns eingegangen.\\n\\nBestellnummer: 10009\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/eL-jm7_s5-DVhVFH5HOpH8FvTvdvRThg\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t12\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t240,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 200,00\\u00a0\\u20ac\\n            inkl. 20% MwSt. 40,00\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 240,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/eL-jm7_s5-DVhVFH5HOpH8FvTvdvRThg\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 08:26:12.935',NULL),('kBbM-|˄oG','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:07:00.191',NULL),('kp-)N`G)B','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10013<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">55<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.099,45\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 923,91\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 175,54\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.099,45\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/okEFSJhHtWXD5XASz0A7lijoHnjzDaki\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10013\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t55\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t1.099,45\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 923,91\\u00a0\\u20ac\\n            inkl. 19% MwSt. 175,54\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.099,45\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/okEFSJhHtWXD5XASz0A7lijoHnjzDaki\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 09:11:00.523',NULL),('lR\rK:zS','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 08:52:32.040',NULL),('mNUE?[k','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderDateTime\":\"2021-05-26T13:40:56.604+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":117.65,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":140,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":140,\"amountNet\":117.65,\"positionPrice\":140,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T13:40:56.604+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T13:48:11.970+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"4562bcc81d474e14841b596385e134e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4562bcc81d474e14841b596385e134e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"14c477e93d5a498390f918315554df26\",\"customFields\":null,\"_uniqueIdentifier\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"shippingOrderAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"14c477e93d5a498390f918315554df26\",\"customFields\":null,\"_uniqueIdentifier\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7cff25c4d846428f9ad233cf76d582e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":7,\"unitPrice\":20,\"totalPrice\":140,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":7,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"18c23efbdafc47799bd0aee3b73eab00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":140,\"quantity\":1,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":\"2021-06-04T09:17:43.825+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"14c477e93d5a498390f918315554df26\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 09:17:43.931',NULL),('m& @\0ߌbO','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:11.137',NULL),('n`S\\~IB4K','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:53:00.369',NULL),('nB$I\\\0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:54:45.472',NULL),('ocZDj@KǎS\\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:57.776',NULL),('oIsEy F-','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:59:04.070',NULL),('p~(UCcFyj','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10000\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"f3aa83fe486742c4b54845267411bebb\",\"orderDateTime\":\"2021-05-07T14:43:06.409+00:00\",\"orderDate\":\"2021-05-07T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"b26de11dbe2649e5b54415fe0dd96673\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b37339c3f8e548a98b8fe3be9604849d\",\"defaultShippingAddressId\":\"b37339c3f8e548a98b8fe3be9604849d\",\"customerNumber\":\"10000\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$2Ht3u.4iueE8YGaUEDhF4eQdJqKmnyK7\\/7JW39j89o5BjNcwi1oQC\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2021-05-07T14:42:36.687+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-07T14:43:06.409+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-07T14:42:36.730+00:00\",\"updatedAt\":\"2021-05-07T14:43:06.437+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"195.57.72.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"b26de11dbe2649e5b54415fe0dd96673\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b26de11dbe2649e5b54415fe0dd96673\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"195.57.72.0\",\"_uniqueIdentifier\":\"d9927d2bd7304642b937479c1cf77c6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.425+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d9927d2bd7304642b937479c1cf77c6e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"f25c9fad4c574c0d83da363e8eda138a\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"customFields\":null,\"_uniqueIdentifier\":\"f3aa83fe486742c4b54845267411bebb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f3aa83fe486742c4b54845267411bebb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"shippingOrderAddressId\":\"f3aa83fe486742c4b54845267411bebb\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-08T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-10T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"f25c9fad4c574c0d83da363e8eda138a\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"customFields\":null,\"_uniqueIdentifier\":\"f3aa83fe486742c4b54845267411bebb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f3aa83fe486742c4b54845267411bebb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d2e4bd64d8d94e76b1bf001aae1c88c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2e4bd64d8d94e76b1bf001aae1c88c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.547\",\"releaseDate\":\"2021-05-07 14:25:04.541\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b9d8ab42df0748ea90387e48d6283ff4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.428+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b9d8ab42df0748ea90387e48d6283ff4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"e65ebc08448843979867667337ed0015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.429+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e65ebc08448843979867667337ed0015\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\",\"autoIncrement\":1,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"733a3367a11142d19513b323cf6f5a5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-07T14:43:06.429+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"733a3367a11142d19513b323cf6f5a5c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-07 14:43:06.604',NULL),('qC<*wnx','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:06.850',NULL),('q{CVKx<','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:06.205',NULL),('qpIA:\0G9U','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:08.303',NULL),('q%INvrI','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:29:32.357',NULL),('r[(FѾ<)J','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:54:45.473',NULL),('s½9E\"ٓ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-07 14:42:36.803',NULL),('skVbCu|MB','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"orderDateTime\":\"2021-06-04T09:04:01.347+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":285.71,\"totalPrice\":340,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19,\"price\":340,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":340,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":340,\"amountNet\":285.71,\"positionPrice\":340,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T09:04:01.347+00:00\",\"orderCount\":4,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T09:04:01.414+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"1825b0a9858e43e183aba1095b997c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.394+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1825b0a9858e43e183aba1095b997c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"customFields\":null,\"_uniqueIdentifier\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.397+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"shippingOrderAddressId\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"customFields\":null,\"_uniqueIdentifier\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.397+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"197866be42c84d92aaf21179fce90967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.397+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"197866be42c84d92aaf21179fce90967\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":17,\"unitPrice\":20,\"totalPrice\":340,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":17,\"totalPrice\":340,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19,\"price\":340,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":17,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"239c649bd88f41308d6823b81a11f38a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.401+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"239c649bd88f41308d6823b81a11f38a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":340,\"quantity\":1,\"totalPrice\":340,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19,\"price\":340,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.402+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"PD3yLSKLkejz1NZM99BSXWktgICuGMWq\",\"autoIncrement\":15,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"21fda6b202f842cea18c7829a4f71040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:04:01.402+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"21fda6b202f842cea18c7829a4f71040\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 09:04:01.600',NULL),('t(NP','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:26.938',NULL),('u5V@57&󙴘','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:07.107',NULL),('uI\\M}<p','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:36:02.184',NULL),('v`~L\'uw','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 10:11:31.498',NULL),('v**Be','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:53:00.366',NULL),('v#E)*{N2/','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:00.641',NULL),('v2KӲ','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-07 14:43:06.607',NULL),('vrgMmrP','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:49.563',NULL),('wB=W','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:20.459',NULL),('y4J8L#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:58:15.401',NULL),('yEE[','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10016<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">15<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">299,85\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 249,87\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 49,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 299,85\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10016\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t15\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t299,85\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 249,87\\u00a0\\u20ac\\n            inkl. 20% MwSt. 49,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 299,85\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-24 11:07:00.191',NULL);
INSERT INTO `log_entry` VALUES ('yZrEש','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10004\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"aa7bad43232a45358650e20bbd51db20\",\"orderDateTime\":\"2021-05-26T12:49:35.971+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T12:49:35.971+00:00\",\"orderCount\":3,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T12:49:36.027+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"89073a8a8d474a8c830fa9bb5ee841fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.004+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"89073a8a8d474a8c830fa9bb5ee841fc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-05-07T14:34:07.184+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"customFields\":null,\"_uniqueIdentifier\":\"aa7bad43232a45358650e20bbd51db20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.008+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa7bad43232a45358650e20bbd51db20\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"shippingOrderAddressId\":\"aa7bad43232a45358650e20bbd51db20\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"customFields\":null,\"_uniqueIdentifier\":\"aa7bad43232a45358650e20bbd51db20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.008+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa7bad43232a45358650e20bbd51db20\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a7a1ae28872b4f08b3bd0d01454d1a21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.009+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a7a1ae28872b4f08b3bd0d01454d1a21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d0ac401a320f43c6a0c48d202dd3a206\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.014+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d0ac401a320f43c6a0c48d202dd3a206\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"cd93d2dda6ce4febabbfd820380becc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.015+00:00\",\"updatedAt\":\"2021-05-26T12:55:00.673+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\",\"autoIncrement\":5,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"17ed8c690e5446eea200ede9e329842d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.015+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17ed8c690e5446eea200ede9e329842d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 12:55:00.772',NULL),('zwEE#','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:34:20.985',NULL),('{Cq$Cմt','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:53.462',NULL),('|pdEiG','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 10:01:00.294',NULL),('|\Z,TEq','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:12.115',NULL),('|JLVT=','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:40.660',NULL),('|w	E㕹z&}','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 12:55:00.773',NULL),('}\ZXM߅Ua','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:38.692',NULL),('2E>','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:31.293',NULL),('GuH+w^˙~','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 09:04:01.602',NULL),('4GS4C{A','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:06.087',NULL),('\n}$zF3','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10022\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"orderDateTime\":\"2021-07-09T09:46:56.320+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":268.77,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":319.84,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":319.84,\"amountNet\":268.77,\"positionPrice\":319.84,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"shreya.tripathi@gmail.com\",\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"defaultShippingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"customerNumber\":\"10009\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"shreya.tripathi@gmail.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T09:46:44.887+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:46:56.320+00:00\",\"orderCount\":1,\"createdAt\":\"2021-07-09T09:46:44.892+00:00\",\"updatedAt\":\"2021-07-09T09:46:56.352+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5926665f305946f493d5470c91549d04\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5926665f305946f493d5470c91549d04\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"62ca6632720340ef84f8fc820f8d0486\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:46:56.334+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"62ca6632720340ef84f8fc820f8d0486\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"customFields\":null,\"_uniqueIdentifier\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:46:56.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"shippingOrderAddressId\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"customFields\":null,\"_uniqueIdentifier\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:46:56.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"199a923502d4453791aa0f1c2880ec8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:46:56.338+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"199a923502d4453791aa0f1c2880ec8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":16,\"unitPrice\":19.99,\"totalPrice\":319.84,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":16,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":16,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"77dd9b1a61af4453a7ccd7b541412a33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:46:56.342+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77dd9b1a61af4453a7ccd7b541412a33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":319.84,\"quantity\":1,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"cead07e6731f47bd9452f4f3bcda2447\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:46:56.342+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"O3mvTb1yiym8GYD7ySERzTrRYoPH5rXz\",\"autoIncrement\":25,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:46:56.342+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:46:56.527',NULL),('@4H1%','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 13:02:00.779',NULL),('vb\0ՇJ;E5b','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10011<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">399,80\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 333,17\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 66,63\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 399,80\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse,1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10011\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t20\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t399,80\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 333,17\\u00a0\\u20ac\\n            inkl. 20% MwSt. 66,63\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 399,80\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse,1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 08:58:00.660',NULL),('OU','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:59:04.071',NULL),('L@ۅJ/k','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:41.585',NULL),('|JCqó;','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"09e272444ca7496c9ed013b877c99d5f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"afe77e529bb34ee5a92d1cf26d12c35b\",\"defaultShippingAddressId\":\"afe77e529bb34ee5a92d1cf26d12c35b\",\"customerNumber\":\"10001\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":\"$2y$10$yCD.potd7Zvodpc\\/RKlq6eVT7wRH.pH2nsqdiYkdNzLl4LZjwC6fu\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2021-05-17T11:16:24.494+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-05-17T11:16:24.576+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"2fa61581713846c0b6833a5c000ad18c\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Schwanthaler str, 31\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"afe77e529bb34ee5a92d1cf26d12c35b\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-05-17T11:16:24.575+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"afe77e529bb34ee5a92d1cf26d12c35b\"}],\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"2fa61581713846c0b6833a5c000ad18c\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2fa61581713846c0b6833a5c000ad18c\"}}}}','[]','2021-05-17 11:16:24.685',NULL),(',C0w#','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-15 15:30:13.270',NULL),('dLCj&','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:49:36.214',NULL),('3FH{:','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:05:48.627',NULL),(':TmE#5-Sld','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:10.380',NULL),('w%WZF/t[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-24 11:02:37.351',NULL),(':G)U2','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:25:58.375',NULL),('D\n$','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:46:56.529',NULL),('8YK2>(G','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">13<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">259,87\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 218,38\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 41,49\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 259,87\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 9, 2021 11:34 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t13\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t259,87\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 218,38\\u00a0\\u20ac\\n            inkl. 19% MwSt. 41,49\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 259,87\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:34:20.984',NULL),('ywI~~4\'','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:12.436',NULL),('# Jom\r','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-06 10:59:02.822',NULL),('W	K,i>@','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-06 10:59:30.760',NULL),('iN\'\rX	','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:16.593',NULL),('ꈦLj}^','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:36:02.184',NULL),('ѫ)aH<ٮ-fk','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-15 15:30:13.269',NULL),('=I#%Wۖ*\n','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:54:45.473',NULL),('G}t*0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:38.428',NULL),('A\'F#ϋqz','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderDateTime\":\"2021-05-26T13:40:56.604+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":117.65,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":140,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":140,\"amountNet\":117.65,\"positionPrice\":140,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T13:40:56.604+00:00\",\"orderCount\":7,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T13:40:56.643+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"4562bcc81d474e14841b596385e134e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4562bcc81d474e14841b596385e134e8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"14c477e93d5a498390f918315554df26\",\"customFields\":null,\"_uniqueIdentifier\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"shippingOrderAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"14c477e93d5a498390f918315554df26\",\"customFields\":null,\"_uniqueIdentifier\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7cff25c4d846428f9ad233cf76d582e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":7,\"unitPrice\":20,\"totalPrice\":140,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":7,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"18c23efbdafc47799bd0aee3b73eab00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"14c477e93d5a498390f918315554df26\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":140,\"quantity\":1,\"totalPrice\":140,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:40:56.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"14c477e93d5a498390f918315554df26\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 13:40:56.826',NULL),('6LHڨ-{7T','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 12:58:14.495',NULL),('0<Jv`','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"af2a030b2528471cadc4149fc6ccef8f\",\"orderDateTime\":\"2021-07-09T09:34:20.770+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":218.38,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":259.87,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":259.87,\"amountNet\":218.38,\"positionPrice\":259.87,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:34:20.770+00:00\",\"orderCount\":3,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T09:34:20.805+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"8680a567a3c34af39a10909bead8a9cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8680a567a3c34af39a10909bead8a9cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"customFields\":null,\"_uniqueIdentifier\":\"af2a030b2528471cadc4149fc6ccef8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.789+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af2a030b2528471cadc4149fc6ccef8f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"shippingOrderAddressId\":\"af2a030b2528471cadc4149fc6ccef8f\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"customFields\":null,\"_uniqueIdentifier\":\"af2a030b2528471cadc4149fc6ccef8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.789+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af2a030b2528471cadc4149fc6ccef8f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"00830c709a3647bb8f46c721dd0dccda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.789+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"00830c709a3647bb8f46c721dd0dccda\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":13,\"unitPrice\":19.99,\"totalPrice\":259.87,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":13,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"171e1303bbe14a61af288e9b8d702e1f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.793+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"171e1303bbe14a61af288e9b8d702e1f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":259.87,\"quantity\":1,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"f64cda011f0845e689e3279bd70e86a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.794+00:00\",\"updatedAt\":\"2021-07-09T09:37:00.429+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\",\"autoIncrement\":23,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"89c7457bb1f940ba972069e3100875b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:34:20.794+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"89c7457bb1f940ba972069e3100875b7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:37:00.527',NULL),('Km-G:l!g','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:54.026',NULL),('KC{v','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:34.954',NULL),('&D(vv','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:45:49.984',NULL),('=lC@r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:28.764',NULL),('vDЏDվ','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:49:19.486',NULL),('L\Z','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:52:32.041',NULL),('LғIӣ0һ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10024\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"34b5721c06d74582851421d4f4a9170f\",\"orderDateTime\":\"2021-07-09T09:54:45.246+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":399.8,\"amountNet\":333.17,\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"shreya.tripathi@gmail.com\",\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"defaultShippingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"customerNumber\":\"10009\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"shreya.tripathi@gmail.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T09:46:44.887+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:54:45.246+00:00\",\"orderCount\":3,\"createdAt\":\"2021-07-09T09:46:44.892+00:00\",\"updatedAt\":\"2021-07-09T09:54:45.285+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5926665f305946f493d5470c91549d04\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5926665f305946f493d5470c91549d04\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"b3e172c08d694210963f1d5e2e6bc956\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.266+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3e172c08d694210963f1d5e2e6bc956\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"customFields\":null,\"_uniqueIdentifier\":\"34b5721c06d74582851421d4f4a9170f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.268+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34b5721c06d74582851421d4f4a9170f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"shippingOrderAddressId\":\"34b5721c06d74582851421d4f4a9170f\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"customFields\":null,\"_uniqueIdentifier\":\"34b5721c06d74582851421d4f4a9170f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.268+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34b5721c06d74582851421d4f4a9170f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fe7e205658504c4f91b7885297139453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.269+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fe7e205658504c4f91b7885297139453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"unitPrice\":19.99,\"totalPrice\":399.8,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"39e1602bfe1f4c929529931500759434\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.273+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39e1602bfe1f4c929529931500759434\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"75f12bcee34a4b42a56d79438d28862b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.273+00:00\",\"updatedAt\":\"2021-07-09T09:58:15.301+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\",\"autoIncrement\":27,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"95119777b4a3495f98e55869968d1618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:54:45.273+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95119777b4a3495f98e55869968d1618\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:58:15.399',NULL),('~PJ2}y','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:12.851',NULL),('!erBxTǜ','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-06 11:15:05.655',NULL),('Ҕ}K2.\n','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 4, 2021 11:04 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">17<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">340,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 285,71\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 54,29\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 340,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 4, 2021 11:04 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t17\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t340,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 285,71\\u00a0\\u20ac\\n            inkl. 19% MwSt. 54,29\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 340,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/PD3yLSKLkejz1NZM99BSXWktgICuGMWq\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 09:04:01.602',NULL),('y[\rHxFe','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:17.621',NULL),('\"}TDLqia','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:42.029',NULL),('r%A*}@','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:07.914',NULL),('cKgqQ;U','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:25.439',NULL),('ޒBC\nY','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:40.646',NULL),('kC}','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 08:27:02.654',NULL),('Fb{','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:49 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10023<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">6<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">119,94\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 99,95\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 19,99\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 119,94\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am July 9, 2021 11:49 bei uns eingegangen.\\n\\nBestellnummer: 10023\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t6\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t119,94\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 99,95\\u00a0\\u20ac\\n            inkl. 20% MwSt. 19,99\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 119,94\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:49:19.485',NULL),('롩}M6n','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:26.907',NULL),('2ZCnڣ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:46.745',NULL),('GUO_6s','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:54:45.473',NULL),('6?UHŏS','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10018\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"orderDateTime\":\"2021-07-09T08:54:37.706+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":399.8,\"amountNet\":333.17,\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T08:54:37.706+00:00\",\"orderCount\":1,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T08:54:37.779+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"ad65f77e05ec4d5ca134fac28b17a97d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.747+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ad65f77e05ec4d5ca134fac28b17a97d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"customFields\":null,\"_uniqueIdentifier\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"shippingOrderAddressId\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"customFields\":null,\"_uniqueIdentifier\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c99aaf6490e1403a9df08345e62e3e35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c99aaf6490e1403a9df08345e62e3e35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"unitPrice\":19.99,\"totalPrice\":399.8,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e6cc42b7bd714a85b6fc4c5eef0962e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.764+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6cc42b7bd714a85b6fc4c5eef0962e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"c60b6914818645fab49e0502a3183b5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.764+00:00\",\"updatedAt\":\"2021-07-09T08:59:03.315+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"6e26dc79b9204947b38ebd132c81fa23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.764+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e26dc79b9204947b38ebd132c81fa23\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 08:59:03.416',NULL),('\nH#wSf)','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:07:53.938',NULL),('D2*D9/','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:13.234',NULL),('\Z*OOI+%','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"76d95ad50613413683887cdba407b0e7\",\"orderDateTime\":\"2021-07-09T09:42:14.530+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":605.04,\"totalPrice\":720,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19,\"price\":720,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":720,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":720,\"amountNet\":605.04,\"positionPrice\":720,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:42:14.530+00:00\",\"orderCount\":4,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T09:42:14.581+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"483cd867b97a47648c538d41bc02467f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.558+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"483cd867b97a47648c538d41bc02467f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"customFields\":null,\"_uniqueIdentifier\":\"76d95ad50613413683887cdba407b0e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76d95ad50613413683887cdba407b0e7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"shippingOrderAddressId\":\"76d95ad50613413683887cdba407b0e7\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"customFields\":null,\"_uniqueIdentifier\":\"76d95ad50613413683887cdba407b0e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.561+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76d95ad50613413683887cdba407b0e7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a8a285abcb324c6bb0418586fbedfb10\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.562+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a8a285abcb324c6bb0418586fbedfb10\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":36,\"unitPrice\":20,\"totalPrice\":720,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":36,\"totalPrice\":720,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19,\"price\":720,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":36,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9c418790ebfe461f9c1ad67b243703f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.566+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c418790ebfe461f9c1ad67b243703f4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":720,\"quantity\":1,\"totalPrice\":720,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19,\"price\":720,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.602+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"35b2755d9f6e41caaf44a147a7cffce3\"},\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"customFields\":null,\"_uniqueIdentifier\":\"2482eec7c51045e8973d599b63d4d42e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.567+00:00\",\"updatedAt\":\"2021-07-09T09:44:21.918+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\",\"autoIncrement\":24,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:42:14.567+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:44:22.019',NULL),('!\r)Blb','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:09:01.224',NULL),('N@oE+0^ё','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:46:56.529',NULL),('p٣C֎3Xz~&','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:46:56.529',NULL),('>5Os0L','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:50.140',NULL),('\Z2CBbTZ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10008<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">7<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">140,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 117,65\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 22,35\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 140,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10008\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t7\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t140,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 117,65\\u00a0\\u20ac\\n            inkl. 19% MwSt. 22,35\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 140,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 09:17:00.469',NULL),('@\\V(','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:58:14.496',NULL),('eMLI3v','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10018\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"orderDateTime\":\"2021-07-09T08:54:37.706+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":399.8,\"amountNet\":333.17,\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T08:54:37.706+00:00\",\"orderCount\":1,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T08:54:37.779+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"ad65f77e05ec4d5ca134fac28b17a97d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.747+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ad65f77e05ec4d5ca134fac28b17a97d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"customFields\":null,\"_uniqueIdentifier\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"shippingOrderAddressId\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"customFields\":null,\"_uniqueIdentifier\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c99aaf6490e1403a9df08345e62e3e35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c99aaf6490e1403a9df08345e62e3e35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"unitPrice\":19.99,\"totalPrice\":399.8,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e6cc42b7bd714a85b6fc4c5eef0962e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.764+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6cc42b7bd714a85b6fc4c5eef0962e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"c60b6914818645fab49e0502a3183b5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.764+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"6e26dc79b9204947b38ebd132c81fa23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T08:54:37.764+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e26dc79b9204947b38ebd132c81fa23\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 08:54:37.976',NULL),('\"MQLIAQx','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-24 11:01:32.908',NULL),('Y۶L@1OE','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 13:40:56.827',NULL),('\n-.BK5r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am June 15, 2021 17:30 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10014<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 413,29\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 82,66\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    2276 Hamburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3, 2. OG <br>\\n    2276 Hamburg<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am June 15, 2021 17:30 bei uns eingegangen.\\n\\nBestellnummer: 10014\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 413,29\\u00a0\\u20ac\\n            inkl. 20% MwSt. 82,66\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n2276 Hamburg\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3, 2. OG\\n2276 Hamburg\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-15 15:30:13.269',NULL),('\rR@>vFZZ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:04.710',NULL),('ZUA<\\_n','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:55:00.771',NULL),('TEB^w0\ro','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:58:14.496',NULL),('D:','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:15.247',NULL),('Ȇ+CNW','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:25:58.375',NULL),('r,\nJ}B','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10019<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">11<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">219,89\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 184,78\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 35,11\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 219,89\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10019\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t11\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t219,89\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 184,78\\u00a0\\u20ac\\n            inkl. 19% MwSt. 35,11\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 219,89\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:33:00.564',NULL),('qΜ@EM','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:10.622',NULL),('gLĿ3Xx\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:53.245',NULL),('S\0F~L[vX','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:44:22.021',NULL),('ˋ@K>r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10023<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">6<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">119,94\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 99,95\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 19,99\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 119,94\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10023\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t6\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t119,94\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 99,95\\u00a0\\u20ac\\n            inkl. 20% MwSt. 19,99\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 119,94\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:53:00.369',NULL),('$ @ボi-F','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:15.153',NULL),('`W1zMe$&#k','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:49.884',NULL),('@8bTiu3','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:52:32.041',NULL),('hAJΛX7','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10015\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"aeca711506b84f499d84cabd72b2ff32\",\"orderDateTime\":\"2021-06-24T11:01:53.271+00:00\",\"orderDate\":\"2021-06-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":183.24,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":219.89,\"amountNet\":183.24,\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10006\",\"customerId\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e8a1167bf4e64c49b5e5539c5f79a352\",\"defaultShippingAddressId\":\"e8a1167bf4e64c49b5e5539c5f79a352\",\"customerNumber\":\"10006\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-24T11:01:44.003+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-24T11:01:53.271+00:00\",\"orderCount\":1,\"createdAt\":\"2021-06-24T11:01:44.007+00:00\",\"updatedAt\":\"2021-06-24T11:01:53.375+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":8,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"cf4a0e43a11e45328594e15124437523\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:01:53.332+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf4a0e43a11e45328594e15124437523\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"customFields\":null,\"_uniqueIdentifier\":\"aeca711506b84f499d84cabd72b2ff32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:01:53.344+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aeca711506b84f499d84cabd72b2ff32\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"shippingOrderAddressId\":\"aeca711506b84f499d84cabd72b2ff32\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-25T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-27T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"customFields\":null,\"_uniqueIdentifier\":\"aeca711506b84f499d84cabd72b2ff32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:01:53.344+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aeca711506b84f499d84cabd72b2ff32\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a90a608a67a445b849f98515dbad6c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:01:53.347+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a90a608a67a445b849f98515dbad6c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":11,\"unitPrice\":19.99,\"totalPrice\":219.89,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":11,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":11,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7e045bf71f44491d9ced4e177ab13e26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:01:53.353+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e045bf71f44491d9ced4e177ab13e26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"amount\":{\"unitPrice\":219.89,\"quantity\":1,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"versionId\":null,\"translated\":{\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.559+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb446f9d3a48ffa4e107bc6d468cde\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"7573e1cedca44b8d9d84117784cde2a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:01:53.354+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7573e1cedca44b8d9d84117784cde2a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"2QUZ86Zf0EOigjzLVoQG2P2WzXekwTIz\",\"autoIncrement\":18,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-24T11:01:53.354+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-24 11:01:53.483',NULL),('D6JJӜ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:35.022',NULL),('x\r<xNE	鬠','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 10:11:31.497',NULL),('\rCI&Lr','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:43.681',NULL),('66aLTi+}r','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-07 14:42:36.802',NULL),('v8;AA@S','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:23.863',NULL),('ADWbG/','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Finanzierung\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10001\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"2989c1e21db446b692805a4137755cda\",\"orderDateTime\":\"2021-05-26T10:12:09.143+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":100.79,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":119.94,\"amountNet\":100.79,\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"salutationId\":\"8329deeadb934aeb88b5c6a87d40c5b0\",\"firstName\":\"Sabine\",\"lastName\":\"Finanzierung\",\"title\":null,\"company\":null,\"customerNumber\":\"10002\",\"customerId\":\"3eb5628192e04c43a23c60a59180fdef\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"c4c3db910d334d7eb56e7718fe631cd3\",\"defaultShippingAddressId\":\"c4c3db910d334d7eb56e7718fe631cd3\",\"customerNumber\":\"10002\",\"salutationId\":\"8329deeadb934aeb88b5c6a87d40c5b0\",\"firstName\":\"Sabine\",\"lastName\":\"Finanzierung\",\"company\":null,\"password\":null,\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T10:11:31.415+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T10:12:09.143+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-26T10:11:31.428+00:00\",\"updatedAt\":\"2021-05-26T10:12:09.186+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":4,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3eb5628192e04c43a23c60a59180fdef\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3eb5628192e04c43a23c60a59180fdef\"},\"salutation\":{\"salutationKey\":\"mrs\",\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"8329deeadb934aeb88b5c6a87d40c5b0\",\"versionId\":null,\"translated\":{\"displayName\":\"Frau\",\"letterName\":\"Sehr geehrte Frau\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8329deeadb934aeb88b5c6a87d40c5b0\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"5ca7a232bca3479f80b46da7db9b4cdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T10:12:09.163+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ca7a232bca3479f80b46da7db9b4cdb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"e13f752463ee4d5eb5005dcb037067e1\",\"salutationId\":\"8329deeadb934aeb88b5c6a87d40c5b0\",\"firstName\":\"Sabine\",\"lastName\":\"Finanzierung\",\"street\":\"Binderweg\",\"zipcode\":\"83043\",\"city\":\"Bad Aibling\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"customFields\":null,\"_uniqueIdentifier\":\"2989c1e21db446b692805a4137755cda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T10:12:09.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2989c1e21db446b692805a4137755cda\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"shippingOrderAddressId\":\"2989c1e21db446b692805a4137755cda\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"e13f752463ee4d5eb5005dcb037067e1\",\"salutationId\":\"8329deeadb934aeb88b5c6a87d40c5b0\",\"firstName\":\"Sabine\",\"lastName\":\"Finanzierung\",\"street\":\"Binderweg\",\"zipcode\":\"83043\",\"city\":\"Bad Aibling\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"customFields\":null,\"_uniqueIdentifier\":\"2989c1e21db446b692805a4137755cda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T10:12:09.165+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2989c1e21db446b692805a4137755cda\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75ae18a063904936b674ebf425a4c890\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T10:12:09.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75ae18a063904936b674ebf425a4c890\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"3b5fe00bea684ae694e1192877fe2f74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T10:12:09.170+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fe00bea684ae694e1192877fe2f74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":119.94,\"quantity\":1,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"a0984212fb83437599651e172f26c7ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T10:12:09.170+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0984212fb83437599651e172f26c7ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5ajZrPGqzT2fZN4ibX1jxgONhPuoxnsw\",\"autoIncrement\":2,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T10:12:09.170+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 10:12:09.385',NULL),('uzGQ\0S','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 08:54:37.979',NULL),('eTG¿U8Hʖ\n','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:49:19.485',NULL),('@Q#\0ƞ~','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10010\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"orderDateTime\":\"2021-06-04T08:27:02.419+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":316.51,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":379.81,\"amountNet\":316.51,\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T08:27:02.419+00:00\",\"orderCount\":2,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T08:27:02.476+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"857fcf5db1ac469bbc167ec0751581c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.451+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"857fcf5db1ac469bbc167ec0751581c8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"customFields\":null,\"_uniqueIdentifier\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.454+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"shippingOrderAddressId\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"customFields\":null,\"_uniqueIdentifier\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.454+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"28c4e6bd9aed4bc18f85a1d34c8ddb75\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.455+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28c4e6bd9aed4bc18f85a1d34c8ddb75\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":19,\"unitPrice\":19.99,\"totalPrice\":379.81,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":19,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7ee36343e45a4fa6811739cb0dbb21eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ee36343e45a4fa6811739cb0dbb21eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":379.81,\"quantity\":1,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 08:27:02.653',NULL),('1htF{`lw','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-15 15:29:56.567',NULL),('l5KA$\0','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 08:59:03.414',NULL),('Ez\n\"','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 15:33 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10007<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.487,85\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 1.250,29\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 237,56\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.487,85\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 15:33 bei uns eingegangen.\\n\\nBestellnummer: 10007\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t3\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t1.487,85\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 1.250,29\\u00a0\\u20ac\\n            inkl. 19% MwSt. 237,56\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.487,85\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 13:33:02.962',NULL),('0+GcG:81','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10004<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10004\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 12:55:00.774',NULL),('m:8M ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:07.188',NULL),('`K\rP/\0~=','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 08:54:23.015',NULL),(')k(GC)','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:17.619',NULL),('py\ZBgP.','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 14:37 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10003<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/sAEXGEsu6vaZ5QAraPy_3NYUQWO5bPLv<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">21<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">419,79\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 352,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 67,03\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 419,79\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/sAEXGEsu6vaZ5QAraPy_3NYUQWO5bPLv\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 14:37 bei uns eingegangen.\\n\\nBestellnummer: 10003\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/sAEXGEsu6vaZ5QAraPy_3NYUQWO5bPLv\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t21\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t419,79\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 352,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 67,03\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 419,79\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/sAEXGEsu6vaZ5QAraPy_3NYUQWO5bPLv\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 12:37:32.381',NULL),('MٙH8ǻ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:49:36.214',NULL),('P}K,?','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:27:02.655',NULL),('\rr2Jvjr','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:18.948',NULL),('G*MgsKJ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:11.138',NULL),('NܙMĄl)','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10023\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"d989ba94efb4424f8e16994ec3709e7c\",\"orderDateTime\":\"2021-07-09T09:49:19.255+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":99.95,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":119.94,\"amountNet\":99.95,\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"shreya.tripathi@gmail.com\",\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"defaultShippingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"customerNumber\":\"10009\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"shreya.tripathi@gmail.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T09:46:44.887+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:49:19.255+00:00\",\"orderCount\":2,\"createdAt\":\"2021-07-09T09:46:44.892+00:00\",\"updatedAt\":\"2021-07-09T09:49:19.305+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5926665f305946f493d5470c91549d04\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5926665f305946f493d5470c91549d04\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"127c5348ceda4b46b16a9a21b4be5a9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.285+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"127c5348ceda4b46b16a9a21b4be5a9e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"customFields\":null,\"_uniqueIdentifier\":\"d989ba94efb4424f8e16994ec3709e7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.288+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d989ba94efb4424f8e16994ec3709e7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"shippingOrderAddressId\":\"d989ba94efb4424f8e16994ec3709e7c\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"customFields\":null,\"_uniqueIdentifier\":\"d989ba94efb4424f8e16994ec3709e7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.288+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d989ba94efb4424f8e16994ec3709e7c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"22abd680962f478fb642af7b3eefb4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.289+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"22abd680962f478fb642af7b3eefb4ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c1e38d3264e64710acf7ee7ff9e98584\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.293+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1e38d3264e64710acf7ee7ff9e98584\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":119.94,\"quantity\":1,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"6bbb54097a714de0a4d9db3d45317617\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.294+00:00\",\"updatedAt\":\"2021-07-09T09:53:00.270+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\",\"autoIncrement\":26,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:49:19.294+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:53:00.367',NULL),('t	9OgP','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am June 4, 2021 11:05 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10013<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/okEFSJhHtWXD5XASz0A7lijoHnjzDaki<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">55<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.099,45\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 923,91\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 175,54\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.099,45\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/okEFSJhHtWXD5XASz0A7lijoHnjzDaki\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am June 4, 2021 11:05 bei uns eingegangen.\\n\\nBestellnummer: 10013\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/okEFSJhHtWXD5XASz0A7lijoHnjzDaki\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t55\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t1.099,45\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 923,91\\u00a0\\u20ac\\n            inkl. 19% MwSt. 175,54\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.099,45\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/okEFSJhHtWXD5XASz0A7lijoHnjzDaki\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-06-04 09:05:48.626',NULL),('-\ZΛAs','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:48.276',NULL),('IYFvL0gOt','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:07.339',NULL),('4N@b','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 12:37:32.380',NULL),('/LK0(Y{','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 10:22:00.275',NULL),('~Mضx<g','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:44:22.018',NULL),('uDBO~H','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 08:26:12.935',NULL),('\r:%KgIG-','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:33:00.564',NULL),('\'r\0Dn3\ZOĜ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:57.778',NULL),('7AL','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:37:00.526',NULL),('^>ƃL{o旹$','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:11:00.523',NULL),('2=HG','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:37:00.528',NULL),('hHkDߝل	','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:59.676',NULL),('RfXIAiIu\0)','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:51.763',NULL),('nAk)e','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:05.614',NULL),('GA[BԮohs','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:58:14.496',NULL),(']3mD-_ŋkCv','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:07.341',NULL),('QLIOT6M\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:53.620',NULL),(';i?FNnϭN.','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:46.438',NULL),('G	QB)1f','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10025\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"c889dc239def4696b70101465dc94db7\",\"orderDateTime\":\"2021-07-09T09:59:03.835+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":316.51,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":379.81,\"amountNet\":316.51,\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"shreya.tripathi@gmail.com\",\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"defaultShippingAddressId\":\"d22d069f75bf49c982f6ad432a23c7e5\",\"customerNumber\":\"10009\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"shreya.tripathi@gmail.com\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T09:46:44.887+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:59:03.835+00:00\",\"orderCount\":4,\"createdAt\":\"2021-07-09T09:46:44.892+00:00\",\"updatedAt\":\"2021-07-09T09:59:03.891+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"5926665f305946f493d5470c91549d04\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5926665f305946f493d5470c91549d04\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"be734bfa81cf4167973d54083b29ae70\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:59:03.867+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be734bfa81cf4167973d54083b29ae70\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"customFields\":null,\"_uniqueIdentifier\":\"c889dc239def4696b70101465dc94db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:59:03.871+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c889dc239def4696b70101465dc94db7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"shippingOrderAddressId\":\"c889dc239def4696b70101465dc94db7\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"customFields\":null,\"_uniqueIdentifier\":\"c889dc239def4696b70101465dc94db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:59:03.871+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c889dc239def4696b70101465dc94db7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"39a0285e5ebb4614bebf8cd1fe7e33b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:59:03.872+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39a0285e5ebb4614bebf8cd1fe7e33b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":19,\"unitPrice\":19.99,\"totalPrice\":379.81,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":19,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f28229cffacf4f10a2c253fa458c67b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:59:03.876+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f28229cffacf4f10a2c253fa458c67b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":379.81,\"quantity\":1,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"73954aa46d644692b818140a5e23af80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:59:03.877+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"73954aa46d644692b818140a5e23af80\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"-SRgJTUVKGqvO0BsLpFGpBDXJ3tAoJIh\",\"autoIncrement\":28,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:59:03.877+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:59:04.068',NULL),('ȕ[xDojM','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:42:14.759',NULL),('Z+soCcɏL4','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:33.345',NULL),('f/2K1!\nz','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"ajud@millemedia.de\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"50d67e898a7045908d64fb9be0f861f3\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n    <p>\\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br\\/>\\n        <br\\/>\\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\n        <br\\/>\\n        Kontakt E-Mail: {{ contactFormData.email }}<br\\/>\\n        <br>\\n        Telefonnummer: {{ contactFormData.phone }}<br\\/>\\n        <br\\/>\\n        Betreff: {{ contactFormData.subject }}<br\\/>\\n        <br\\/>\\n        Message: {{ contactFormData.comment }}<br\\/>\\n    <\\/p>\\n<\\/div>\\n\",\"contentPlain\":\"Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\\n\\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\\nKontakt E-Mail: {{ contactFormData.email }}\\n\\nTelefonnummer: {{ contactFormData.phone }}\\n\\nBetreff: {{ contactFormData.subject }}\\n\\nNachricht: {{ contactFormData.comment }}\\n\",\"subject\":\"Kontaktanfrage erhalten - {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"contactFormData\":{\"salutationId\":\"47d445aad514461f8098e0c1cac3989b\",\"firstName\":\"Walterimmar\",\"lastName\":\"WalterimmarJC\",\"email\":\"walterdjs99@gmail.com\",\"phone\":\"89631481767\",\"subject\":\"Klub musik\",\"comment\":\"Hallo, \\r\\n \\r\\nExklusive Musik in Promoqualit\\u00e4t f\\u00fcr DJs https:\\/\\/0daymusic.org \\r\\nMP3\\/FLAC, Label, Musikvideos. Fans, die Ihnen vollen Zugriff auf exklusive elektronische Musik verschaffen. \\r\\n0day team.\",\"shopware_surname_confirm\":\"\",\"privacy\":\"on\",\"submit\":\"\",\"_csrf_token\":\"nmWjs1zhaUy9jWbcgncCafHq4_uxJtmubkM8dzRkZDg\",\"slotId\":\"d4b6a65404f24c60989e6cee22f704dc\"}}}}','[]','2025-03-08 06:32:48.445',NULL),('ǅcMu5˖L','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:32.803',NULL),('%IUT]ONo','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:49:19.486',NULL),('qAHs$<9','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 08:59:03.417',NULL),('˫-jH_n/I/','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:02:00.780',NULL),(';|N&S]%fD','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-06 10:59:02.823',NULL),('̱C\\E>O','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:42 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">36<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">720,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 605,04\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 114,96\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 720,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 9, 2021 11:42 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t36\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t720,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 605,04\\u00a0\\u20ac\\n            inkl. 19% MwSt. 114,96\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 720,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:44:22.020',NULL),('̶P<J.f\n','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 12:37:32.381',NULL),('ͣCdEAV5j','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:51.761',NULL),('aI̦Ac7ǘ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"orderDateTime\":\"2021-05-26T13:33:02.678+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":1250.29,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1487.85,\"amountNet\":1250.29,\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"18be2236b3004948a715b73353976e78\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T13:33:02.678+00:00\",\"orderCount\":6,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T13:33:02.774+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"30159ba85ae34795a43a373d0c80a323\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.740+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"30159ba85ae34795a43a373d0c80a323\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"18be2236b3004948a715b73353976e78\",\"customFields\":null,\"_uniqueIdentifier\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.747+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"18be2236b3004948a715b73353976e78\",\"shippingOrderAddressId\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"18be2236b3004948a715b73353976e78\",\"customFields\":null,\"_uniqueIdentifier\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.747+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2654838c86e8483faa033579772af08e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.748+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2654838c86e8483faa033579772af08e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"18be2236b3004948a715b73353976e78\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":3,\"unitPrice\":495.95,\"totalPrice\":1487.85,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":3,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"90740ee4f1264a6a961657fe8e0d4654\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90740ee4f1264a6a961657fe8e0d4654\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"18be2236b3004948a715b73353976e78\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":1487.85,\"quantity\":1,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\",\"autoIncrement\":8,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"18be2236b3004948a715b73353976e78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T13:33:02.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18be2236b3004948a715b73353976e78\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 13:33:02.960',NULL),('+R51F%	70','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-06 11:15:05.655',NULL),('eEM1Hlފ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:09.446',NULL),('ήoɉD\\-!^/','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:42:14.760',NULL),('\"^qJGddMS9','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:33:00.564',NULL),('4AmGߴEL','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10004\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"aa7bad43232a45358650e20bbd51db20\",\"orderDateTime\":\"2021-05-26T12:49:35.971+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T12:49:35.971+00:00\",\"orderCount\":3,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T12:49:36.027+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"89073a8a8d474a8c830fa9bb5ee841fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.004+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"89073a8a8d474a8c830fa9bb5ee841fc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"customFields\":null,\"_uniqueIdentifier\":\"aa7bad43232a45358650e20bbd51db20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.008+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa7bad43232a45358650e20bbd51db20\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"shippingOrderAddressId\":\"aa7bad43232a45358650e20bbd51db20\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"customFields\":null,\"_uniqueIdentifier\":\"aa7bad43232a45358650e20bbd51db20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.008+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa7bad43232a45358650e20bbd51db20\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a7a1ae28872b4f08b3bd0d01454d1a21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.009+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a7a1ae28872b4f08b3bd0d01454d1a21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d0ac401a320f43c6a0c48d202dd3a206\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.014+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d0ac401a320f43c6a0c48d202dd3a206\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"cd93d2dda6ce4febabbfd820380becc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.015+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\",\"autoIncrement\":5,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"17ed8c690e5446eea200ede9e329842d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:49:36.015+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17ed8c690e5446eea200ede9e329842d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 12:49:36.211',NULL),('ϿĔ2M]49j','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 09:11:00.522',NULL),('IAEhJcy}','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:31.845',NULL),('В)Fӕ','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-11 16:31:01.176',NULL),('vqMgU~','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:02:37.352',NULL),('*CM}ҧ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:29.452',NULL),('ʐ8B\n>|','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:51.952',NULL),('qw|D2ZKTH','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-11 16:31:01.175',NULL),('.|}Io28+','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:19.412',NULL),('V\Z-A0qHn','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:37:00.529',NULL),(' ǵ@ܸ($dQ2','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:13.955',NULL),('bOôCT','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:14.367',NULL),('teBl?\0%}','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 10:12:09.388',NULL),('ծG#M>0=h','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-07-09 09:46:56.528',NULL),('ո>JLFi','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10011\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"orderDateTime\":\"2021-06-04T08:52:31.825+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":399.8,\"amountNet\":333.17,\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T08:52:31.825+00:00\",\"orderCount\":3,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T08:52:31.859+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"9cc12da1b04646bd989a02f264dc27ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.839+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cc12da1b04646bd989a02f264dc27ac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"customFields\":null,\"_uniqueIdentifier\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.842+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"shippingOrderAddressId\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"customFields\":null,\"_uniqueIdentifier\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.842+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6beeb2aeb6dc4dc3b447ad793051b414\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.843+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6beeb2aeb6dc4dc3b447ad793051b414\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"unitPrice\":19.99,\"totalPrice\":399.8,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"999ae33b12e646ebbd8a6c690e6aeb30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.847+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"999ae33b12e646ebbd8a6c690e6aeb30\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.847+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\",\"autoIncrement\":14,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.847+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 08:52:32.039',NULL),('ֵfKllE2]','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:04:01.603',NULL),('_{FX','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:16.630',NULL),('?WGuq\Z~@','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:37.977',NULL),('HaQFǧ09','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:07.432',NULL),('5yMR?OV','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:29.156',NULL),('vA``p','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:11:00.520',NULL),('޾dSEatа','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:44.042',NULL),('\Z]]G~SzW','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:03.604',NULL),('gqJ\0(','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"09e272444ca7496c9ed013b877c99d5f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Demoshop 63 EFI\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-07 14:42:36.802',NULL),('߇$A7G\\','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 09:17:43.933',NULL),('9	y6KKƜ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"sabine.mitzkus@consorsfinanz.de\":\"Sabine Finanzierung\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrte Frau Sabine Finanzierung,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 12:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10001<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5ajZrPGqzT2fZN4ibX1jxgONhPuoxnsw<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">6<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">119,94\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 100,79\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 19,15\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 119,94\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Sabine Finanzierung<br>\\n    Binderweg <br>\\n    83043 Bad Aibling<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Sabine Finanzierung<br>\\n    Binderweg <br>\\n    83043 Bad Aibling<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5ajZrPGqzT2fZN4ibX1jxgONhPuoxnsw\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrte Frau Sabine Finanzierung,\\n\\nIhre Bestellung ist am May 26, 2021 12:12 bei uns eingegangen.\\n\\nBestellnummer: 10001\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5ajZrPGqzT2fZN4ibX1jxgONhPuoxnsw\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t6\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t119,94\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 100,79\\u00a0\\u20ac\\n            inkl. 19% MwSt. 19,15\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 119,94\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nSabine Finanzierung\\nBinderweg\\n83043 Bad Aibling\\nDeutschland\\n\\nLieferadresse:\\n\\nSabine Finanzierung\\nBinderweg\\n83043 Bad Aibling\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/5ajZrPGqzT2fZN4ibX1jxgONhPuoxnsw\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 10:12:09.388',NULL),('I8	QF\r0ސ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Demoshop 63 EFI\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Sehr geehrter Herr Andreas Jud,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>ajud@millemedia.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Sehr geehrter Herr Andreas Jud,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse ajud@millemedia.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2021-05-07 14:42:36.802',NULL),('W~Gh','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:01:32.873',NULL),('ԲTNKbӥI','contact_form.send',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-03-08 06:32:48.447',NULL),('-09fDl9y','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:39.714',NULL),('2|Ndz','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:36:19.114',NULL),('n:hYO7\r\ZҬq','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:49.969',NULL),('o~KADw,$','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:02.339',NULL),('S\Zo@шs','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am May 7, 2021 16:43 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10000<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am May 7, 2021 16:43 bei uns eingegangen.\\n\\nBestellnummer: 10000\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-07 14:43:06.607',NULL),('CFt_Όd','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-05-26 12:49:36.213',NULL),('lX3C*\n','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:08.469',NULL),('~\'EcE,N','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:08.470',NULL),('檪XLE\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:12.946',NULL),('35hEߙLB|գV','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:58:15.398',NULL),('tٙ\rO3+r','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:07:53.938',NULL),('0hLЭE','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 08:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10018\\n<br>\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">399,80\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 333,17\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 66,63\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 399,80\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 9, 2021 08:54 bei uns eingegangen.\\n\\nBestellnummer: 10018\\n\\nDer Zahlungsprozess mit Consors Finanz eFinancing ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t20\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t399,80\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 333,17\\u00a0\\u20ac\\n            inkl. 20% MwSt. 66,63\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 399,80\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 08:59:03.417',NULL),('i3N\0','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10010\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"orderDateTime\":\"2021-06-04T08:27:02.419+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":316.51,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":379.81,\"amountNet\":316.51,\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T08:27:02.419+00:00\",\"orderCount\":2,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T08:27:02.476+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"857fcf5db1ac469bbc167ec0751581c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.451+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"857fcf5db1ac469bbc167ec0751581c8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"customFields\":null,\"_uniqueIdentifier\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.454+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"shippingOrderAddressId\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"customFields\":null,\"_uniqueIdentifier\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.454+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"28c4e6bd9aed4bc18f85a1d34c8ddb75\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.455+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28c4e6bd9aed4bc18f85a1d34c8ddb75\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":19,\"unitPrice\":19.99,\"totalPrice\":379.81,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":19,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7ee36343e45a4fa6811739cb0dbb21eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ee36343e45a4fa6811739cb0dbb21eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":379.81,\"quantity\":1,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.460+00:00\",\"updatedAt\":\"2021-06-04T08:50:00.246+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:27:02.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 08:50:00.345',NULL),('鮹l^DSd#','contact_form.send',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2025-01-16 15:49:57.211',NULL),('ꈬHҽ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 09:17:00.469',NULL),(';UHG% wT','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:40:56.828',NULL),('QF݉1}O','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:01:32.911',NULL),('u?O(g\Zl	?','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10013\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"orderDateTime\":\"2021-06-04T09:05:48.405+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":923.91,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1099.45,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1099.45,\"amountNet\":923.91,\"positionPrice\":1099.45,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T09:05:48.405+00:00\",\"orderCount\":5,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T09:05:48.442+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"3022956fedf94ca88df3b89b526e5dd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.420+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3022956fedf94ca88df3b89b526e5dd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"customFields\":null,\"_uniqueIdentifier\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"shippingOrderAddressId\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"customFields\":null,\"_uniqueIdentifier\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"82c725a334534507bd04f69095bc75a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.423+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82c725a334534507bd04f69095bc75a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":55,\"unitPrice\":19.99,\"totalPrice\":1099.45,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":55,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":55,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"beff787d95ea484182b7e79d7e23f270\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.427+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"beff787d95ea484182b7e79d7e23f270\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":1099.45,\"quantity\":1,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"5fc5b94411884eb7866db99451de44cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.428+00:00\",\"updatedAt\":\"2021-06-04T09:11:00.422+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"okEFSJhHtWXD5XASz0A7lijoHnjzDaki\",\"autoIncrement\":16,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"255746e5f311430d9d22b543c2273b62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T09:05:48.428+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"255746e5f311430d9d22b543c2273b62\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 09:11:00.521',NULL),('|SCZPw\Z','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-04 09:17:43.932',NULL),('EՌ kC)','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:48:00.570',NULL),('Eb \nGT5kH','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Bestellung bei Demoshop 63 EFI wurde komplett bezahlt\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: 10000<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Consors Finanz eFinancing<br>\\n    Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: 10000\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Consors Finanz eFinancing\\nGemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-11 16:31:01.175',NULL),('&vMⲳ`\"','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:07:53.938',NULL),(' X<K풦B̪','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"379af48ade24462895aa90e4fc6086e8\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10011\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"orderDateTime\":\"2021-06-04T08:52:31.825+00:00\",\"orderDate\":\"2021-06-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":399.8,\"amountNet\":333.17,\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"defaultShippingAddressId\":\"e74ee38cf88e472f8d74a2be057f4d2c\",\"customerNumber\":\"10004\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-06-04T08:25:58.319+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-06-04T08:52:31.825+00:00\",\"orderCount\":3,\"createdAt\":\"2021-06-04T08:25:58.323+00:00\",\"updatedAt\":\"2021-06-04T08:52:31.859+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"f90b986b81c74118ad882b783095f6d4\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f90b986b81c74118ad882b783095f6d4\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"9cc12da1b04646bd989a02f264dc27ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.839+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9cc12da1b04646bd989a02f264dc27ac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"navigationCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Demoshop 63 EFI\",\"shortName\":null,\"accessKey\":\"SWSCVFJN9BFQF3FKM5RKUZM74A\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"wishlists\":null,\"landingPages\":null,\"_uniqueIdentifier\":\"030968c1570746dc8ef22b1fd2625ec4\",\"versionId\":null,\"translated\":{\"name\":\"Demoshop 63 EFI\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:24:41.401+00:00\",\"updatedAt\":\"2021-06-01T12:05:28.758+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"030968c1570746dc8ef22b1fd2625ec4\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"customFields\":null,\"_uniqueIdentifier\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.842+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"shippingOrderAddressId\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-06-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-06-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":20,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"\\u00d6sterreich\",\"iso\":\"AT\",\"position\":10,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"AUT\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(AT)?U[0-9]{8}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"4796175ab2c343f185ca5787a3093915\",\"versionId\":null,\"translated\":{\"name\":\"\\u00d6sterreich\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.538+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4796175ab2c343f185ca5787a3093915\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"customFields\":null,\"_uniqueIdentifier\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.842+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6beeb2aeb6dc4dc3b447ad793051b414\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.843+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6beeb2aeb6dc4dc3b447ad793051b414\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"unitPrice\":19.99,\"totalPrice\":399.8,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"999ae33b12e646ebbd8a6c690e6aeb30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.847+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"999ae33b12e646ebbd8a6c690e6aeb30\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Bezahlt\",\"technicalName\":\"paid\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"versionId\":null,\"translated\":{\"name\":\"Bezahlt\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.601+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5e45cd1b0c924dd284b21c78a85753c6\"},\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"customFields\":null,\"_uniqueIdentifier\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.847+00:00\",\"updatedAt\":\"2021-06-04T08:58:00.561+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\",\"autoIncrement\":14,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-06-04T08:52:31.847+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-06-04 08:58:00.658',NULL),('@z\0E@{','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:46:44.939',NULL),('\0ϓFZ6','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 6, 2021 12:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10017<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/zngTLMmggs2hpqC8HuxNhEo9V8JnzhnP<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">14<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">279,86\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 233,22\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 46,64\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 279,86\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse, 1 <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/zngTLMmggs2hpqC8HuxNhEo9V8JnzhnP\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 6, 2021 12:59 bei uns eingegangen.\\n\\nBestellnummer: 10017\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/zngTLMmggs2hpqC8HuxNhEo9V8JnzhnP\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t14\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t279,86\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 233,22\\u00a0\\u20ac\\n            inkl. 20% MwSt. 46,64\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 279,86\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse, 1\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/zngTLMmggs2hpqC8HuxNhEo9V8JnzhnP\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-06 10:59:30.760',NULL),(';yE/N','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:23.447',NULL),('dq\rCD','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:33:02.963',NULL),('DUORdKUz','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:33:02.963',NULL),('DGO*6r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:01:59.044',NULL),('\nߓ?G\Z?','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"09e272444ca7496c9ed013b877c99d5f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"b37339c3f8e548a98b8fe3be9604849d\",\"defaultShippingAddressId\":\"b37339c3f8e548a98b8fe3be9604849d\",\"customerNumber\":\"10000\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$2Ht3u.4iueE8YGaUEDhF4eQdJqKmnyK7\\/7JW39j89o5BjNcwi1oQC\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2021-05-07T14:42:36.687+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2021-05-07T14:42:36.730+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"b26de11dbe2649e5b54415fe0dd96673\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"f25c9fad4c574c0d83da363e8eda138a\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Borselstra\\u00dfe 3\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b37339c3f8e548a98b8fe3be9604849d\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2021-05-07T14:42:36.730+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b37339c3f8e548a98b8fe3be9604849d\"}],\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"b26de11dbe2649e5b54415fe0dd96673\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b26de11dbe2649e5b54415fe0dd96673\"}}}}','[]','2021-05-07 14:42:36.801',NULL),('EmrBE','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:42:14.760',NULL),('IBѦ}f,','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Sonnhofer,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:29 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10019<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: M\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">11<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">219,89\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 184,78\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 35,11\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 219,89\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    ConsorsFinanz<br>\\n    Max Mustermann<br>\\n    Schwanthaler str <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Sonnhofer,\\n\\nIhre Bestellung ist am July 9, 2021 11:29 bei uns eingegangen.\\n\\nBestellnummer: 10019\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.1\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: M\\t\\t\\t\\t11\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t219,89\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 184,78\\u00a0\\u20ac\\n            inkl. 19% MwSt. 35,11\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 219,89\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\nConsorsFinanz\\nMax Mustermann\\nSchwanthaler str\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:29:32.357',NULL),('.\rMÙ-=\"','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:59:04.071',NULL),('TwHS˥','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"Demoshop 63 EFI\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"5b431776b9964325a281d68cf2ab9acc\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Demoshop 63 EFI wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-06-08 12:57:43.564',NULL),('~E!Ed?','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:09.242',NULL),('IK֯nAl n','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10002\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"812e9740ed2940fd81452be9881b7bd7\",\"orderDateTime\":\"2021-05-26T12:36:13.669+00:00\",\"orderDate\":\"2021-05-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":100.84,\"totalPrice\":120,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19,\"price\":120,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":120,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":120,\"amountNet\":100.84,\"positionPrice\":120,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"defaultShippingAddressId\":\"157b9a34f0a24b9f8489ca757829a1de\",\"customerNumber\":\"10003\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-05-26T12:36:02.131+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-05-26T12:36:13.669+00:00\",\"orderCount\":1,\"createdAt\":\"2021-05-26T12:36:02.135+00:00\",\"updatedAt\":\"2021-05-26T12:36:13.743+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"137aba95e3654329b49ae5098696bcc3\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"137aba95e3654329b49ae5098696bcc3\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"4c597753533848daae74449ccb8b5f73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:36:13.711+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c597753533848daae74449ccb8b5f73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"customFields\":null,\"_uniqueIdentifier\":\"812e9740ed2940fd81452be9881b7bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:36:13.718+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"812e9740ed2940fd81452be9881b7bd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"shippingOrderAddressId\":\"812e9740ed2940fd81452be9881b7bd7\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-05-27T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-05-29T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"customFields\":null,\"_uniqueIdentifier\":\"812e9740ed2940fd81452be9881b7bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:36:13.718+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"812e9740ed2940fd81452be9881b7bd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f2f00c21fd8d4120aeb94b6a46f14f07\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:36:13.719+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f2f00c21fd8d4120aeb94b6a46f14f07\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":6,\"unitPrice\":20,\"totalPrice\":120,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":6,\"totalPrice\":120,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19,\"price\":120,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4c9ddeae944b45e0bd759ecbe6ff6c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:36:13.728+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c9ddeae944b45e0bd759ecbe6ff6c02\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"amount\":{\"unitPrice\":120,\"quantity\":1,\"totalPrice\":120,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19,\"price\":120,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"versionId\":null,\"translated\":{\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.559+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb446f9d3a48ffa4e107bc6d468cde\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"3fe48eada31146099a5abd9cc62d580f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:36:13.729+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3fe48eada31146099a5abd9cc62d580f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rRbyHHajSaG_eZu2IKK7xsjKgARbWYky\",\"autoIncrement\":3,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-05-26T12:36:13.729+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-05-26 12:36:13.863',NULL),('9YNQS`A','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:06.380',NULL),('X;BD#C','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:59:04.070',NULL),('ЌzIi9=R','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Max Sonnhofer\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"templateId\":\"1d09c927586042a987f50f9aa2344fa0\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10019\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"billingAddressId\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"orderDateTime\":\"2021-07-09T09:29:32.111+00:00\",\"orderDate\":\"2021-07-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":184.78,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":219.89,\"amountNet\":184.78,\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"title\":null,\"company\":null,\"customerNumber\":\"10008\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"defaultShippingAddressId\":\"d615145bf96b4dcd99389f012ab2ee44\",\"customerNumber\":\"10008\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"password\":null,\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-07-09T08:54:22.955+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-07-09T09:29:32.111+00:00\",\"orderCount\":2,\"createdAt\":\"2021-07-09T08:54:22.960+00:00\",\"updatedAt\":\"2021-07-09T09:29:32.173+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":10,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"213.95.20.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3c2c16b17a474fe8a9beb01a48a29645\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"bb9066bb50364f1790c11b2948907395\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2021-05-07T14:22:28.473+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb9066bb50364f1790c11b2948907395\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"213.95.20.0\",\"_uniqueIdentifier\":\"e56f4c236cdc4a6eb43d4455c8a6ac0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.154+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e56f4c236cdc4a6eb43d4455c8a6ac0c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.555+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"customFields\":null,\"_uniqueIdentifier\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.157+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"shippingOrderAddressId\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-07-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-07-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":null,\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"M\\u00fcnchen\",\"company\":\"ConsorsFinanz\",\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"f51a42a7bcf24700b4caea56433a2855\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.474+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f51a42a7bcf24700b4caea56433a2855\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"customFields\":null,\"_uniqueIdentifier\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.157+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d8695624bc844b819d029fd162dffea3\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75b4e645528841b0a84e01ac69a788ad\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.597+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75b4e645528841b0a84e01ac69a788ad\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"628cb46b470f412d92d68f978f341bc3\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"628cb46b470f412d92d68f978f341bc3\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"628cb46b470f412d92d68f978f341bc3\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"1c8d37280e29478699b62dc3a7ab771e\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2021-05-07T14:22:28.562+00:00\",\"updatedAt\":\"2021-05-07T14:25:05.016+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2d6cac18f15b4d3bb2c26746bc8205c0\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"82452cac59b84fe0b4595a01f417357d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.157+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82452cac59b84fe0b4595a01f417357d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":11,\"unitPrice\":19.99,\"totalPrice\":219.89,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":11,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":11,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"M\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9c264ef1937b410182b583038a6935cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.161+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c264ef1937b410182b583038a6935cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"amount\":{\"unitPrice\":219.89,\"quantity\":1,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"b9e3b203f5604752865a165718057db5\",\"handlerIdentifier\":\"Mille\\\\Efi\\\\Checkout\\\\Payment\\\\Handler\\\\MilleEfiPaymentHandler\",\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_mille_milleefipaymenthandler\",\"shortName\":\"mille_efi_payment_handler\",\"_uniqueIdentifier\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz eFinancing\",\"description\":\"Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:29:42.062+00:00\",\"updatedAt\":\"2021-05-07T14:29:56.935+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd7d3fbe9c084546a69c3471b9e72412\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"50d745de44144f15833d0daa6cc43b81\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.600+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2e8e8b3ccac48418fdb12b739d5303b\"},\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"customFields\":null,\"_uniqueIdentifier\":\"e0c12e35df4a4214acb3261b168f76b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.162+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"18e0a522158c4f31bf8aaa24691fe3d5\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ab641189015d4eac92ac42829272a77c\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2021-05-07T14:22:28.594+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab641189015d4eac92ac42829272a77c\"},\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-07-09T09:29:32.162+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-07-09 09:29:32.355',NULL),('}YBqڸo','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:44.045',NULL),('	/ZK<|\"C','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:09:01.225',NULL),('ZEUfy\\','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:00.009',NULL),('e}F@Hi','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-05-26 13:36:19.117',NULL),(':7e5@\Z[7j@x','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:00:04.587',NULL),('[(Jdz','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 02:02:16.228',NULL),('^W3bMXTcR>','state_enter.order_transaction.state.paid',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-04 08:50:00.347',NULL),('aj_D֠hr`l','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"shreya.tripathi@gmail.com\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am July 9, 2021 11:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10025<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/-SRgJTUVKGqvO0BsLpFGpBDXJ3tAoJIh<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">379,81\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 316,51\\u00a0\\u20ac<br>\\n                    inkl. 20% MwSt. 63,30\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 379,81\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Sonnhofer<br>\\n    Selzergasse <br>\\n    1150 Wien<br>\\n    \\u00d6sterreich<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/-SRgJTUVKGqvO0BsLpFGpBDXJ3tAoJIh\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am July 9, 2021 11:59 bei uns eingegangen.\\n\\nBestellnummer: 10025\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/-SRgJTUVKGqvO0BsLpFGpBDXJ3tAoJIh\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.4\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t19\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t379,81\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 316,51\\u00a0\\u20ac\\n            inkl. 20% MwSt. 63,30\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 379,81\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\nLieferadresse:\\n\\nMax Sonnhofer\\nSelzergasse\\n1150 Wien\\n\\u00d6sterreich\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/-SRgJTUVKGqvO0BsLpFGpBDXJ3tAoJIh\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-07-09 09:59:04.070',NULL),('%@۶w* ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:59:27.339',NULL),('[yG~g7','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:08.069',NULL),('9-UEgyW:<','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-06-24 11:02:37.352',NULL),('ЉOРWVsV','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2021-07-09 09:29:32.358',NULL),('v+I\"朗b','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"priyadarshini.tripathi@consorsfinanz.de\":\"Priya eFi\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Priya eFi,<br>\\n<br>\\nIhre Bestellung ist am May 26, 2021 14:58 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10005<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">991,90\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 833,53\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 158,37\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 991,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Priya eFi<br>\\n    Schwanthaler str, 31 <br>\\n    80336 M\\u00fcnchen<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Priya eFi,\\n\\nIhre Bestellung ist am May 26, 2021 14:58 bei uns eingegangen.\\n\\nBestellnummer: 10005\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t2\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t991,90\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 833,53\\u00a0\\u20ac\\n            inkl. 19% MwSt. 158,37\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 991,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\nLieferadresse:\\n\\nPriya eFi\\nSchwanthaler str, 31\\n80336 M\\u00fcnchen\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw6efi.millemedia.de\\/account\\/order\\/fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-05-26 12:58:14.495',NULL),('|/lF/YoĐ;','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2023-12-15 01:58:07.783',NULL);
/*!40000 ALTER TABLE `log_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer`
--

DROP TABLE IF EXISTS `mail_header_footer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer` (
  `id` binary(16) NOT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer`
--

LOCK TABLES `mail_header_footer` WRITE;
/*!40000 ALTER TABLE `mail_header_footer` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer_translation`
--

DROP TABLE IF EXISTS `mail_header_footer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer_translation` (
  `mail_header_footer_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `header_html` longtext DEFAULT NULL,
  `header_plain` longtext DEFAULT NULL,
  `footer_html` longtext DEFAULT NULL,
  `footer_plain` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_header_footer_id`,`language_id`),
  KEY `fk.mail_header_footer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_header_footer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_header_footer_translation.mail_header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer_translation`
--

LOCK TABLES `mail_header_footer_translation` WRITE;
/*!40000 ALTER TABLE `mail_header_footer_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template`
--

DROP TABLE IF EXISTS `mail_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template` (
  `id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template.mail_template_type_id` (`mail_template_type_id`),
  CONSTRAINT `fk.mail_template.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template`
--

LOCK TABLES `mail_template` WRITE;
/*!40000 ALTER TABLE `mail_template` DISABLE KEYS */;
INSERT INTO `mail_template` VALUES ('2OL@x','~@D~X',1,'2021-05-07 14:22:34.679',NULL),('	rDLIlwɝ_','qhlGo',1,'2021-05-07 14:22:28.590',NULL),('	\'X`B4O','NsHͬ',1,'2021-05-07 14:22:28.589',NULL),('%QCA6x-@','l5Ce8qL',1,'2021-05-07 14:22:34.681',NULL),(',M.G $6S','B^<M?#>',1,'2021-05-07 14:22:28.583',NULL),('7$F(`','18\'uFߤ)',1,'2021-05-07 14:22:34.680',NULL),(':\';Nfi0h','rRfrOǂؘ',1,'2021-05-07 14:22:28.591',NULL),('EfBxpi5=','LV\"E \\݅',1,'2021-05-07 14:22:34.664',NULL),('F3nGI\\ۻ`','\\NIg',1,'2021-05-07 14:22:28.591',NULL),('LmL f','uZFC!P',1,'2021-05-07 14:22:45.538',NULL),('NAOx\'B#}','>Ҏ3@9`NR!',1,'2021-05-07 14:22:34.676',NULL),('P~pEda','<#_Cўt-[{',1,'2021-05-07 14:22:33.246',NULL),('[CvC%֌','iDVfRl',1,'2021-05-07 14:22:34.680',NULL),('aHyC(c|','FO#pCt.',1,'2021-05-07 14:22:34.671',NULL),('o~PJgMu|','\"\"9Ou_Id)',1,'2021-05-07 14:22:34.672',NULL),('u$C6~',' AHg4Kr',1,'2021-05-07 14:22:35.135',NULL),('{ɏCԼPW','xxEU\'`K',1,'2021-05-07 14:22:34.682',NULL),('*\nfj@$\"d3','IpL`6iU',1,'2021-05-07 14:22:45.537',NULL),('ŦrC4vl<','+\'@BV+?#',1,'2021-05-07 14:22:28.583',NULL),('Lgw,','yoL6\Z,',1,'2021-05-07 14:22:34.670',NULL),('p2)AtMf\Z\'!;','Q+HG~v',1,'2021-05-07 14:22:28.590',NULL),('jբNHZ6','ES8F=(',1,'2021-05-07 14:22:35.450',NULL),('+<JM>3Gmc','ܑ UL~-_t',1,'2021-05-07 14:22:30.806',NULL),('+>REb]JP','8E.!\'P',1,'2021-05-07 14:22:34.677',NULL),('xKA=','*,OtN',1,'2021-05-07 14:22:34.667',NULL),('qYD`\'R9','\Z N8Gd',1,'2021-05-07 14:22:34.678',NULL),('KLʹ23Z','>Ea|_',1,'2021-05-07 14:22:34.674',NULL),('^a@ۜGUQ','m9GĜ2@',1,'2021-05-07 14:22:33.981',NULL),('PKዯ@k]VZ','pǳtJe',1,'2021-05-07 14:22:34.675',NULL),('K\\Bj~ ','jL1vN\"',1,'2021-05-07 14:22:34.673',NULL);
/*!40000 ALTER TABLE `mail_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_media`
--

DROP TABLE IF EXISTS `mail_template_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_media` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template_media.mail_template_id` (`mail_template_id`),
  KEY `fk.mail_template_media.media_id` (`media_id`),
  KEY `fk.mail_template_media.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_media.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_media`
--

LOCK TABLES `mail_template_media` WRITE;
/*!40000 ALTER TABLE `mail_template_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_template_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_sales_channel`
--

DROP TABLE IF EXISTS `mail_template_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_sales_channel` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_id__sales_channel_id` (`mail_template_id`,`sales_channel_id`),
  KEY `fk.mail_template_sales_channel.mail_template_type_id` (`mail_template_type_id`),
  KEY `fk.mail_template_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_sales_channel`
--

LOCK TABLES `mail_template_sales_channel` WRITE;
/*!40000 ALTER TABLE `mail_template_sales_channel` DISABLE KEYS */;
INSERT INTO `mail_template_sales_channel` VALUES ('^bAtLI0e','^a@ۜGUQ','m9GĜ2@','C-9F$2kM','2021-05-07 14:22:33.982',NULL);
/*!40000 ALTER TABLE `mail_template_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_translation`
--

DROP TABLE IF EXISTS `mail_template_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_translation` (
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sender_name` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `content_html` longtext DEFAULT NULL,
  `content_plain` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_id`,`language_id`),
  KEY `fk.mail_template_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_translation.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_translation`
--

LOCK TABLES `mail_template_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_translation` DISABLE KEYS */;
INSERT INTO `mail_template_translation` VALUES ('2OL@x','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.679',NULL),('2OL@x','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.679',NULL),('	rDLIlwɝ_','/_MpXT|','{{ salesChannel.name }}','Deine Registrierung bei {{ salesChannel.name }}','Registrierungsbestätigung','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n                <br/>\n                vielen Dank für Ihre Anmeldung in unserem Shop.<br/>\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse <strong>{{ customer.email }}</strong> und dem von Ihnen gewählten Kennwort.<br/>\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                vielen Dank für Ihre Anmeldung in unserem Shop.\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gewählten Kennwort.\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n',NULL,'2021-05-07 14:22:28.590',NULL),('	rDLIlwɝ_','4e*Nݚ+h>','{{ salesChannel.name }}','Your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n                <br/>\n                thank you for your signing up with our Shop.<br/>\n                You will gain access via the email address <strong>{{ customer.email }}</strong> and the password you have chosen.<br/>\n                You can change your password anytime.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                thank you for your signing up with our Shop.\n                You will gain access via the email address {{ customer.email }} and the password you have chosen.\n                You can change your password anytime.\n        ',NULL,'2021-05-07 14:22:28.590',NULL),('	\'X`B4O','/_MpXT|','{{ salesChannel.name }}','Bestellbestätigung','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\n<br>\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\n\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-05-07 14:22:28.589',NULL),('	\'X`B4O','4e*Nݚ+h>','{{ salesChannel.name }}','Order confirmation','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order from {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.<br>\n<br>\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nYou may use this link to edit your order, change the payment method or make additional payments.<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order from {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}\n\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.\n\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nYou may use this link to edit your order, change the payment method or make additional payments.\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-05-07 14:22:28.589',NULL),('%QCA6x-@','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.681',NULL),('%QCA6x-@','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.681',NULL),(',M.G $6S','/_MpXT|','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Schön, dass Sie sich für unseren Newsletter interessieren!</p>\n                <p>Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie <a href=\"{{ url }}\">hier</a> klicken.</p>\n                <p>Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Schön, dass Sie sich für unseren Newsletter interessieren!\n\n                Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie auf den folgenden Link klicken: {{ url }}\n\n                Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.\n        ',NULL,'2021-05-07 14:22:28.583',NULL),(',M.G $6S','4e*Nݚ+h>','{{ salesChannel.translated.name }}','Newsletter','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Thank you for your interest in our newsletter!</p>\n                <p>In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking <a href=\"{{ url }}\">here</a>.</p>\n                <p>If you have not subscribed to the newsletter, please ignore this email.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Thank you for your interest in our newsletter!\n\n                In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking on the link: {{ url }}\n\n                If you have not subscribed to the newsletter, please ignore this email.\n        ',NULL,'2021-05-07 14:22:28.583',NULL),('7$F(`','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\n\nBestellnummer: {{ order.orderNumber }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-05-07 14:22:34.680',NULL),('7$F(`','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completly paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe received your payment and will now start processing the order.<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\n\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe received your payment and will now start processing the order.\n\nOrder number: {{ order.orderNumber }}\n\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-05-07 14:22:34.680',NULL),(':\';Nfi0h','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccountantrag wurde abgelehnt - {{ salesChannel.name }}','Kundengruppenwechsel abgelehnt','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        elen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine <br/>\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen. <br/>\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail. <br/>\n    </p>\n</div>','\n        Hallo,\n\n        vielen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen.\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail.\n    ',NULL,'2021-05-07 14:22:28.591',NULL),(':\';Nfi0h','4e*Nݚ+h>','{{ salesChannel.name }}','Your trader account has not been accepted - {{ salesChannel.name }}','Customer Group Change rejected','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n		<br/>\n        thank you for your interest in our trade prices.\n        Unfortunately, we do not have a trading license yet so that we cannot accept you as a merchant.<br/>\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    </p>\n</div>','\n        Hello,\n\n        thank you for your interest in our trade prices. Unfortunately,\n        we do not have a trading license yet so that we cannot accept you as a merchant.\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    ',NULL,'2021-05-07 14:22:28.591',NULL),('EfBxpi5=','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                    {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.666',NULL),('EfBxpi5=','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                       <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                   </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.665',NULL),('F3nGI\\ۻ`','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccount wurde freigeschaltet - {{ salesChannel.name }}','Kundengruppenwechsel freigeschaltet','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.<br/>\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    </p>\n</div>','\n        Hallo,\n\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    ',NULL,'2021-05-07 14:22:28.591',NULL),('F3nGI\\ۻ`','4e*Nݚ+h>','{{ salesChannel.name }}','Your merchant account has been unlocked - {{ salesChannel.name }}','Customer Group Change accepted','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n        <br/>\n        your merchant account at {{ salesChannel.name }} has been unlocked.<br/>\n        From now on, we will charge you the net purchase price.\n    </p>\n</div>','\n        Hello,\n\n        your merchant account at {{ salesChannel.name }} has been unlocked.\n        From now on, we will charge you the net purchase price.\n    ',NULL,'2021-05-07 14:22:28.591',NULL),('LmL f','/_MpXT|','Shop','Kunden Gruppen Registrierung Abgelehnt','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Vielen Dank für Ihr Interesse an den Konditionen für Kundengruppe {{ customerGroup.translated.name }}.<br/>\n                    Leider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\n                    Bei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nVielen Dank für Ihr Interesse an den Konditionen für Kundengruppe  {{ customerGroup.translated.name }}.\nLeider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\nBei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.',NULL,'2021-05-07 14:22:45.539',NULL),('LmL f','4e*Nݚ+h>','Shop','Customer Group Registration Declined','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Thank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\n                        Unfortunately we cannot activate your account for this customer group.<br/><br/>\n\n                        If you have any questions, please feel free to contact us by phone or mail.\n                    </p>\n                </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nThank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\nUnfortunately we cannot activate your account for this customer group.\n\nIf you have any questions, please feel free to contact us by phone or mail.',NULL,'2021-05-07 14:22:45.538',NULL),('NAOx\'B#}','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.676',NULL),('NAOx\'B#}','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                 <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.</p>\n                </div>\n            ','\n\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.676',NULL),('P~pEda','/_MpXT|','{{ salesChannel.name }}','Kontaktanfrage erhalten - {{ salesChannel.name }}','Kontaktanfrage erhalten','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br/>\n        <br/>\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        <br/>\n        Kontakt E-Mail: {{ contactFormData.email }}<br/>\n        <br>\n        Telefonnummer: {{ contactFormData.phone }}<br/>\n        <br/>\n        Betreff: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\n\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nKontakt E-Mail: {{ contactFormData.email }}\n\nTelefonnummer: {{ contactFormData.phone }}\n\nBetreff: {{ contactFormData.subject }}\n\nNachricht: {{ contactFormData.comment }}\n',NULL,'2021-05-07 14:22:39.000',NULL),('P~pEda','4e*Nݚ+h>','{{ salesChannel.name }}','Contact form received - {{ salesChannel.name }}','Contact form received','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        The following Message was sent to you via the contact form.<br/>\n        <br/>\n        Contact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        Contact email address: {{ contactFormData.email }}<br/>\n        Phone: {{ contactFormData.phone }}<br/><br/>\n        Subject: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','The following Message was sent to you via the contact form.\n\nContact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nContact email address: {{ contactFormData.email }}\nPhone: {{ contactFormData.phone }}\n\nSubject: {{ contactFormData.subject }}\n\nMessage: {{ contactFormData.comment }}\n',NULL,'2021-05-07 14:22:33.247',NULL),('[CvC%֌','/_MpXT|','{{ salesChannel.name }}','Die Zahlung für ihre Bestellung bei {{ salesChannel.name }} wurde storniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}\n<br>\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2021-05-07 14:22:34.681',NULL),('[CvC%֌','4e*Nݚ+h>','{{ salesChannel.name }}','The payment for your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order on {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}.<br>\n<br>\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order on {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}.\n\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2021-05-07 14:22:34.680',NULL),('aHyC(c|','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                       </br>\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                   </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.672',NULL),('aHyC(c|','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.672',NULL),('o~PJgMu|','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.673',NULL),('o~PJgMu|','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.672',NULL),('u$C6~','/_MpXT|','{{ salesChannel.translated.name }}','Bitte bestätigen Sie Ihre Anmeldung bei {{ salesChannel.translated.name }}','Anmeldebestätigung','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.<br/>\n                    Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Anmeldung abschließen</a><br/>\n                    <br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            vielen Dank für Ihre Anmeldung bei {{ salesChannel.translated.name }}.\n            Bitte bestätigen Sie die Registrierung über den nachfolgenden Link:\n\n            {{ confirmUrl }}\n\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-05-07 14:22:35.136',NULL),('u$C6~','4e*Nݚ+h>','{{ salesChannel.translated.name }}','Please confirm your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    thank you for your signing up with {{ salesChannel.translated.name }}.<br/>\n                    Please confirm the sign-up via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Completing sign-up</a><br/>\n                    <br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            thank you for your signing up with {{ salesChannel.translated.name }}.\n            Please confirm the sign-up via the following link:\n\n            {{ confirmUrl }}\n\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-05-07 14:22:35.136',NULL),('{ɏCԼPW','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde teilweise bezahlt','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.682',NULL),('{ɏCԼPW','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially paid','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.682',NULL),('*\nfj@$\"d3','/_MpXT|','Shop','Kunden Gruppen Registrierung Akzeptiert','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Ihr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.<br/>\n                    Ab sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/>\n\n                    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nIhr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.\nAb sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/><br/>\n\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.',NULL,'2021-05-07 14:22:45.537',NULL),('*\nfj@$\"d3','4e*Nݚ+h>','Shop','Customer Group Registration Accepted','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Your account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\n                        From now on you can shop at the new conditions of this customer group.<br/><br/>\n\n                        Please do not hesitate to contact us at any time if you have any questions.\n                    </p>\n                </div>','Hello {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nYour account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\nFrom now on you can shop at the new conditions of this customer group.<br/><br/>\n\nPlease do not hesitate to contact us at any time if you have any questions.',NULL,'2021-05-07 14:22:45.537',NULL),('ŦrC4vl<','/_MpXT|','{{ salesChannel.translated.name }}','Register','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>vielen Dank für Ihre Anmeldung.</p>\n                <p>Sie haben sich erfolgreich zu unserem Newsletter angemeldet.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                vielen Dank für Ihre Anmeldung.\n\n                Sie haben sich erfolgreich zu unserem Newsletter angemeldet.\n        ',NULL,'2021-05-07 14:22:28.584',NULL),('ŦrC4vl<','4e*Nݚ+h>','{{ salesChannel.translated.name }}','Register','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>thank you very much for your registration.</p>\n                <p>You have successfully subscribed to our newsletter.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                thank you very much for your registration.\n\n                You have successfully subscribed to our newsletter.\n        ',NULL,'2021-05-07 14:22:28.584',NULL),('Lgw,','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.671',NULL),('Lgw,','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                      <p>\n                          {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                          <br/>\n                          the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                          <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                          <br/>\n                          You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                          </br>\n                          However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.670',NULL),('p2)AtMf\Z\'!;','/_MpXT|','{{ salesChannel.name }}','Password zurücksetzen - {{ salesChannel.name }}','Passwort zurücksetzen Anfrage','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n        <br/>\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','\n        Hallo {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        im Shop {{ salesChannel.translated.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ urlResetPassword }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n',NULL,'2021-05-07 14:22:28.591',NULL),('p2)AtMf\Z\'!;','4e*Nݚ+h>','{{ salesChannel.name }}','Password reset - {{ salesChannel.name }}','Password reset request','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n        <br/>\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','\n        {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        there has been a request to reset you Password in the Shop {{ salesChannel.translated.name }}\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ urlResetPassword }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    ',NULL,'2021-05-07 14:22:28.591',NULL),('jբNHZ6','/_MpXT|','{{ salesChannel.name }}','Bitte bestätigen Sie Ihre E-Mail-Adresse bei {{ salesChannel.name }}','Anmeldebestätigung bei Gastbestellungen','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">E-Mail bestätigen</a><br/>\n                    <br/>\n                    Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.<br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:\n            \n            {{ confirmUrl }}\n            \n            Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2021-05-07 14:22:35.451',NULL),('jբNHZ6','4e*Nݚ+h>','{{ salesChannel.name }}','Please confirm your email address at {{ salesChannel.name }}','Email confirmation at guest orders','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Please confirm your email address via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Confirm email</a><br/>\n                    <br/>\n                    After the confirmation, you will be directed to the checkout, where you can check and complete your order again.<br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Please confirm your email address via the following link:\n            \n            {{ confirmUrl }}\n            \n            After the confirmation, you will be directed to the checkout, where you can check and complete your order again.\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2021-05-07 14:22:35.450',NULL),('+<JM>3Gmc','/_MpXT|','Shopware Administration','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ resetUrl }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.',NULL,'2021-05-07 14:22:30.806',NULL),('+<JM>3Gmc','4e*Nݚ+h>','Shopware Administration','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ resetUrl }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.',NULL,'2021-05-07 14:22:30.806',NULL),('+>REb]JP','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.677',NULL),('+>REb]JP','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.677',NULL),('xKA=','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.668',NULL),('xKA=','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.668',NULL),('qYD`\'R9','/_MpXT|','{{ salesChannel.name }}','Zahlungserinnerung für die Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.678',NULL),('qYD`\'R9','4e*Nݚ+h>','{{ salesChannel.name }}','Reminder for your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.678',NULL),('KLʹ23Z','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist in Bearbeitung','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.675',NULL),('KLʹ23Z','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is in process','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.674',NULL),('^a@ۜGUQ','/_MpXT|','{{ shopName }}','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.<br/>\n        <br/>\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team\n    </p>\n</div>','        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:\n\n        {{ resetUrl }}\n\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team',NULL,'2021-05-07 14:22:33.982',NULL),('^a@ۜGUQ','4e*Nݚ+h>','{{ shopName }}','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.<br/>\n        <br/>\n        Yours sincerely\n        Your {{ shopName }} team\n    </p>\n</div>','        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:\n\n        {{ resetUrl }}\n\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.\n\n        Yours sincerely\n        Your {{ shopName }}-Team',NULL,'2021-05-07 14:22:33.982',NULL),('PKዯ@k]VZ','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.675',NULL),('PKዯ@k]VZ','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completed','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.675',NULL),('K\\Bj~ ','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist offen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2021-05-07 14:22:34.674',NULL),('K\\Bj~ ','4e*Nݚ+h>','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is open','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2021-05-07 14:22:34.673',NULL);
/*!40000 ALTER TABLE `mail_template_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type`
--

DROP TABLE IF EXISTS `mail_template_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `available_entities` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_type.technical_name` (`technical_name`),
  CONSTRAINT `json.mail_template_type.available_entities` CHECK (json_valid(`available_entities`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type`
--

LOCK TABLES `mail_template_type` WRITE;
/*!40000 ALTER TABLE `mail_template_type` DISABLE KEYS */;
INSERT INTO `mail_template_type` VALUES ('m9GĜ2@','customer.recovery.request','{\"customerRecovery\":\"customer_recovery\"}','2021-05-07 14:22:33.981',NULL),('*,OtN','order_delivery.state.returned_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.579',NULL),('yoL6\Z,','order_delivery.state.returned','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.579',NULL),('\"\"9Ou_Id)','order_delivery.state.shipped','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.579',NULL),('\\NIg','customer_group_change_accept','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.577',NULL),('\Z N8Gd','order_transaction.state.reminded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.580',NULL),('18\'uFߤ)','order_transaction.state.paid','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.581',NULL),('>Ҏ3@9`NR!','order.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.582',NULL),('B<|p@*\'','product_stock_warning','{\"product\":\"product\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.578',NULL),('B^<M?#>','newsletterDoubleOptIn','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.576',NULL),('ES8F=(','guest_order.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:35.448',NULL),('FO#pCt.','order_delivery.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.580',NULL),('IpL`6iU','customer.group.registration.accepted','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-05-07 14:22:45.536',NULL),('J\04Jiu.','sepa_confirmation','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.578',NULL),('NsHͬ','order_confirmation_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.577',NULL),('Q+HG~v','password_change','{\"customer\":\"customer\",\"urlResetPassword\":null,\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.578',NULL),('pǳtJe','order.state.completed','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.583',NULL),('qhlGo','customer_register','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.576',NULL),('rRfrOǂؘ','customer_group_change_reject','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.578',NULL),('uZFC!P','customer.group.registration.declined','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2021-05-07 14:22:45.538',NULL),('~@D~X','order_transaction.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.582',NULL),('iDVfRl','order_transaction.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.580',NULL),('+\'@BV+?#','newsletterRegister','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:28.577',NULL),('jL1vN\"','order.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.582',NULL),('LV\"E \\݅','order_delivery.state.shipped_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.579',NULL),('<#_Cўt-[{','contact_form','{\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:31.354',NULL),('>Ea|_','order.state.in_progress','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.582',NULL),('8E.!\'P','order_transaction.state.refunded_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.580',NULL),('ܑ UL~-_t','user.recovery.request','{\"userRecovery\":\"user_recovery\"}','2021-05-07 14:22:30.805',NULL),(' AHg4Kr','customer_register.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2021-05-07 14:22:35.134',NULL),('xxEU\'`K','order_transaction.state.paid_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.581',NULL),('l5Ce8qL','order_transaction.state.refunded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2021-05-07 14:22:28.581',NULL);
/*!40000 ALTER TABLE `mail_template_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type_translation`
--

DROP TABLE IF EXISTS `mail_template_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type_translation` (
  `mail_template_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_type_id`,`language_id`),
  KEY `fk.mail_template_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_type_translation.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type_translation`
--

LOCK TABLES `mail_template_type_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_type_translation` DISABLE KEYS */;
INSERT INTO `mail_template_type_translation` VALUES ('m9GĜ2@','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-05-07 14:22:33.981',NULL),('m9GĜ2@','4e*Nݚ+h>','Customer password recovery',NULL,'2021-05-07 14:22:33.981',NULL),('*,OtN','/_MpXT|','Eintritt Lieferstatus: Offen',NULL,'2021-05-07 14:22:28.579',NULL),('*,OtN','4e*Nݚ+h>','Enter delivery state: Open',NULL,'2021-05-07 14:22:28.579',NULL),('yoL6\Z,','/_MpXT|','Eintritt Lieferstatus: Retour',NULL,'2021-05-07 14:22:28.579',NULL),('yoL6\Z,','4e*Nݚ+h>','Enter delivery state: Returned',NULL,'2021-05-07 14:22:28.579',NULL),('\"\"9Ou_Id)','/_MpXT|','Eintritt Lieferstatus: Versandt',NULL,'2021-05-07 14:22:28.580',NULL),('\"\"9Ou_Id)','4e*Nݚ+h>','Enter delivery state: Shipped',NULL,'2021-05-07 14:22:28.579',NULL),('\\NIg','/_MpXT|','Kundengruppenwechsel akzeptiert',NULL,'2021-05-07 14:22:28.577',NULL),('\\NIg','4e*Nݚ+h>','Customer group change accepted',NULL,'2021-05-07 14:22:28.577',NULL),('\Z N8Gd','/_MpXT|','Eintritt Zahlungsstatus: Erinnert',NULL,'2021-05-07 14:22:28.580',NULL),('\Z N8Gd','4e*Nݚ+h>','Enter payment state: Reminded',NULL,'2021-05-07 14:22:28.580',NULL),('18\'uFߤ)','/_MpXT|','Eintritt Zahlungsstatus: Bezahlt',NULL,'2021-05-07 14:22:28.581',NULL),('18\'uFߤ)','4e*Nݚ+h>','Enter payment state: Paid',NULL,'2021-05-07 14:22:28.581',NULL),('>Ҏ3@9`NR!','/_MpXT|','Eintritt Bestellstatus: Abgebrochen',NULL,'2021-05-07 14:22:28.582',NULL),('>Ҏ3@9`NR!','4e*Nݚ+h>','Enter order state: Cancelled',NULL,'2021-05-07 14:22:28.582',NULL),('B<|p@*\'','/_MpXT|','Lagerbestandshinweis',NULL,'2021-05-07 14:22:28.578',NULL),('B<|p@*\'','4e*Nݚ+h>','Product stock warning',NULL,'2021-05-07 14:22:28.578',NULL),('B^<M?#>','/_MpXT|','Newsletter Double-Opt-In',NULL,'2021-05-07 14:22:28.577',NULL),('B^<M?#>','4e*Nݚ+h>','Newsletter double opt-in',NULL,'2021-05-07 14:22:28.576',NULL),('ES8F=(','/_MpXT|','Double-Opt-In-Gast-Bestellung',NULL,'2021-05-07 14:22:35.450',NULL),('ES8F=(','4e*Nݚ+h>','Double opt in guest order',NULL,'2021-05-07 14:22:35.449',NULL),('FO#pCt.','/_MpXT|','Eintritt Lieferstatus: Abgebrochen',NULL,'2021-05-07 14:22:28.580',NULL),('FO#pCt.','4e*Nݚ+h>','Enter delivery state: Cancelled',NULL,'2021-05-07 14:22:28.580',NULL),('IpL`6iU','/_MpXT|','Kunden Gruppen Registrierung Akzeptiert',NULL,'2021-05-07 14:22:45.537',NULL),('IpL`6iU','4e*Nݚ+h>','Customer Group Registration Accepted',NULL,'2021-05-07 14:22:45.536',NULL),('J\04Jiu.','/_MpXT|','SEPA-Autorisierung',NULL,'2021-05-07 14:22:28.578',NULL),('J\04Jiu.','4e*Nݚ+h>','SEPA authorization',NULL,'2021-05-07 14:22:28.578',NULL),('NsHͬ','/_MpXT|','Bestellbestätigung',NULL,'2021-05-07 14:22:28.577',NULL),('NsHͬ','4e*Nݚ+h>','Order confirmation',NULL,'2021-05-07 14:22:28.577',NULL),('Q+HG~v','/_MpXT|','Passwort Änderungsanfrage',NULL,'2021-05-07 14:22:28.578',NULL),('Q+HG~v','4e*Nݚ+h>','Password change request',NULL,'2021-05-07 14:22:28.578',NULL),('pǳtJe','/_MpXT|','Eintritt Bestellstatus: Abgeschlossen',NULL,'2021-05-07 14:22:28.583',NULL),('pǳtJe','4e*Nݚ+h>','Enter order state: Done',NULL,'2021-05-07 14:22:28.583',NULL),('qhlGo','/_MpXT|','Kunden-Registrierung',NULL,'2021-05-07 14:22:28.576',NULL),('qhlGo','4e*Nݚ+h>','Customer registration',NULL,'2021-05-07 14:22:28.576',NULL),('rRfrOǂؘ','/_MpXT|','Kundengruppenwechsel abgelehnt',NULL,'2021-05-07 14:22:28.578',NULL),('rRfrOǂؘ','4e*Nݚ+h>','Customer group change rejected',NULL,'2021-05-07 14:22:28.578',NULL),('uZFC!P','/_MpXT|','Kunden Gruppen Registrierung Abgelehnt',NULL,'2021-05-07 14:22:45.538',NULL),('uZFC!P','4e*Nݚ+h>','Customer Group Registration Declined',NULL,'2021-05-07 14:22:45.538',NULL),('~@D~X','/_MpXT|','Eintritt Zahlungsstatus: Offen',NULL,'2021-05-07 14:22:28.582',NULL),('~@D~X','4e*Nݚ+h>','Enter payment state: Open',NULL,'2021-05-07 14:22:28.582',NULL),('iDVfRl','/_MpXT|','Eintritt Zahlungsstatus: Abgebrochen',NULL,'2021-05-07 14:22:28.581',NULL),('iDVfRl','4e*Nݚ+h>','Enter payment state: Cancelled',NULL,'2021-05-07 14:22:28.581',NULL),('+\'@BV+?#','/_MpXT|','Newsletter-Registrierung',NULL,'2021-05-07 14:22:28.577',NULL),('+\'@BV+?#','4e*Nݚ+h>','Newsletter registration',NULL,'2021-05-07 14:22:28.577',NULL),('jL1vN\"','/_MpXT|','Eintritt Bestellstatus: Offen',NULL,'2021-05-07 14:22:28.582',NULL),('jL1vN\"','4e*Nݚ+h>','Enter order state: Open',NULL,'2021-05-07 14:22:28.582',NULL),('LV\"E \\݅','/_MpXT|','Eintritt Lieferstatus: Teilweise versandt',NULL,'2021-05-07 14:22:28.579',NULL),('LV\"E \\݅','4e*Nݚ+h>','Enter delivery state: Shipped (partially)',NULL,'2021-05-07 14:22:28.579',NULL),('<#_Cўt-[{','/_MpXT|','Kontaktformular',NULL,'2021-05-07 14:22:31.356',NULL),('<#_Cўt-[{','4e*Nݚ+h>','Contact form',NULL,'2021-05-07 14:22:31.356',NULL),('>Ea|_','/_MpXT|','Eintritt Bestellstatus: In Bearbeitung',NULL,'2021-05-07 14:22:28.582',NULL),('>Ea|_','4e*Nݚ+h>','Enter order state: In progress',NULL,'2021-05-07 14:22:28.582',NULL),('8E.!\'P','/_MpXT|','Eintritt Zahlungsstatus: Teilweise erstattet',NULL,'2021-05-07 14:22:28.580',NULL),('8E.!\'P','4e*Nݚ+h>','Enter payment state: Refunded (partially)',NULL,'2021-05-07 14:22:28.580',NULL),('ܑ UL~-_t','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2021-05-07 14:22:30.806',NULL),('ܑ UL~-_t','4e*Nݚ+h>','User password recovery',NULL,'2021-05-07 14:22:30.805',NULL),(' AHg4Kr','/_MpXT|','Double-Opt-In-Registrierung',NULL,'2021-05-07 14:22:35.135',NULL),(' AHg4Kr','4e*Nݚ+h>','Double opt in registration',NULL,'2021-05-07 14:22:35.135',NULL),('xxEU\'`K','/_MpXT|','Eintritt Zahlungsstatus: Teilweise bezahlt',NULL,'2021-05-07 14:22:28.581',NULL),('xxEU\'`K','4e*Nݚ+h>','Enter payment state: Paid (partially)',NULL,'2021-05-07 14:22:28.581',NULL),('l5Ce8qL','/_MpXT|','Eintritt Zahlungsstatus: Erstattet',NULL,'2021-05-07 14:22:28.581',NULL),('l5Ce8qL','4e*Nݚ+h>','Enter payment state: Refunded',NULL,'2021-05-07 14:22:28.581',NULL);
/*!40000 ALTER TABLE `mail_template_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `main_category`
--

DROP TABLE IF EXISTS `main_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `main_category` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.main_category.sales_channel_product` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `fk.main_category.sales_channel_id` (`sales_channel_id`),
  KEY `fk.main_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.main_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `main_category`
--

LOCK TABLES `main_category` WRITE;
/*!40000 ALTER TABLE `main_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `main_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `media_folder_id` binary(16) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `file_extension` varchar(50) DEFAULT NULL,
  `file_size` int(10) unsigned DEFAULT NULL,
  `meta_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `file_name` longtext DEFAULT NULL,
  `media_type` longblob DEFAULT NULL,
  `thumbnails_ro` longblob DEFAULT NULL,
  `private` tinyint(1) NOT NULL DEFAULT 0,
  `uploaded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media.user_id` (`user_id`),
  KEY `fk.media.media_folder_id` (`media_folder_id`),
  CONSTRAINT `fk.media.media_folder_id` FOREIGN KEY (`media_folder_id`) REFERENCES `media_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.media.meta_data` CHECK (json_valid(`meta_data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES ('*+sG\ny\r','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',21481,'{\"width\":600,\"height\":600,\"type\":2}','shirt_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"26186732b21347408452629d8e062960\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"26186732b21347408452629d8e062960\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"26186732b21347408452629d8e062960\";}s:32:\"9bf824b546a246baa70f454493ecd098\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:84:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9bf824b546a246baa70f454493ecd098\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9bf824b546a246baa70f454493ecd098\";}s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:86:\"https://sw6efi.millemedia.de/thumbnail/f9/0d/df/1620397503/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.018000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"f83a378e40f04d0195f4ccfa28550ed2\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.814','2021-05-07 14:25:03.761','2021-05-07 14:25:06.018'),('݀C{?	','nRI`OO@!98','&O+n','image/png','png',4840,'{\"width\":237,\"height\":35,\"type\":3}','demostore-logo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:28:16.218','2021-05-07 14:28:16.190','2021-05-07 14:28:16.240'),('-)Hl\\s','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',20132,'{\"width\":600,\"height\":600,\"type\":2}','handschuh_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2ab9c30d18b2490fbc344bf441b93ba9\";}s:32:\"2f60339ff4e44dd69915f00120f1cd71\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2f60339ff4e44dd69915f00120f1cd71\";}s:32:\"65762919a16040358bc0428c31891bfe\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw6efi.millemedia.de/thumbnail/4c/81/b7/1620397503/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"65762919a16040358bc0428c31891bfe\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.065000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"65762919a16040358bc0428c31891bfe\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.834','2021-05-07 14:25:03.773','2021-05-07 14:25:06.065'),('XєATx-ܒ','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',21518,'{\"width\":600,\"height\":600,\"type\":2}','hemd_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"00501422b0544809993621d8b5db09ac\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"00501422b0544809993621d8b5db09ac\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"00501422b0544809993621d8b5db09ac\";}s:32:\"602cded37c664112afed6a0679e03963\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"602cded37c664112afed6a0679e03963\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"602cded37c664112afed6a0679e03963\";}s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/2f/b0/e2/1620397503/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.112000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"96e57bff1baa4dbfb104a2a140fa4077\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.845','2021-05-07 14:25:03.779','2021-05-07 14:25:06.112'),('bI|\\6EVB1','nRI`OO@!98','&O+n','image/png','png',549,'{\"width\":32,\"height\":32,\"type\":3}','favicon','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:28:16.229','2021-05-07 14:28:16.191','2021-05-07 14:28:16.241'),('ihdDg8I','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',13088,'{\"width\":600,\"height\":600,\"type\":2}','schokolade_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"08e90535c4464a0f868bb009a7ebf0de\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:91:\"https://sw6efi.millemedia.de/thumbnail/11/34/dd/1620397503/schokolade_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"08e90535c4464a0f868bb009a7ebf0de\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.159000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"08e90535c4464a0f868bb009a7ebf0de\";}s:32:\"3463c876d4f540b4949511a9f39e4683\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:89:\"https://sw6efi.millemedia.de/thumbnail/11/34/dd/1620397503/schokolade_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3463c876d4f540b4949511a9f39e4683\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.159000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3463c876d4f540b4949511a9f39e4683\";}s:32:\"5135c0dc4c474da3ab79962960f73b11\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:89:\"https://sw6efi.millemedia.de/thumbnail/11/34/dd/1620397503/schokolade_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5135c0dc4c474da3ab79962960f73b11\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.159000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5135c0dc4c474da3ab79962960f73b11\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.856','2021-05-07 14:25:03.783','2021-05-07 14:25:06.159'),('l?BRա','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',20017,'{\"width\":600,\"height\":600,\"type\":2}','shirt_blue_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"19119511cef04ecabc9935b8e66ffeaf\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:91:\"https://sw6efi.millemedia.de/thumbnail/1d/01/7b/1620397503/shirt_blue_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"19119511cef04ecabc9935b8e66ffeaf\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.206000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"19119511cef04ecabc9935b8e66ffeaf\";}s:32:\"366547d300fd4f8d859930e92276be65\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:89:\"https://sw6efi.millemedia.de/thumbnail/1d/01/7b/1620397503/shirt_blue_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"366547d300fd4f8d859930e92276be65\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.206000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"366547d300fd4f8d859930e92276be65\";}s:32:\"869f650b6ada41eeb4a9335a4078287e\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:89:\"https://sw6efi.millemedia.de/thumbnail/1d/01/7b/1620397503/shirt_blue_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"869f650b6ada41eeb4a9335a4078287e\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.206000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"869f650b6ada41eeb4a9335a4078287e\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.867','2021-05-07 14:25:03.788','2021-05-07 14:25:06.206'),('pR \\E	Z[G	J*','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',11756,'{\"width\":600,\"height\":600,\"type\":2}','mobile_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"03258a38c36a419d8d70836b04615532\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"03258a38c36a419d8d70836b04615532\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"03258a38c36a419d8d70836b04615532\";}s:32:\"36e2f9db83f646429629e68b361c008d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:87:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"36e2f9db83f646429629e68b361c008d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"36e2f9db83f646429629e68b361c008d\";}s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/3a/ee/ba/1620397503/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.253000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a7b0c4d46cd948efb76feb65a36eaccd\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.878','2021-05-07 14:25:03.792','2021-05-07 14:25:06.253'),('5jq#=K>A}̈P/','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',22648,'{\"width\":600,\"height\":600,\"type\":2}','waschmaschine_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"24c5e6e69c91473da6ec3bbd8629cd64\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:94:\"https://sw6efi.millemedia.de/thumbnail/63/80/61/1620397503/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"24c5e6e69c91473da6ec3bbd8629cd64\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.300000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"24c5e6e69c91473da6ec3bbd8629cd64\";}s:32:\"33829458dbda4c7dab9989070fbf76b0\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:92:\"https://sw6efi.millemedia.de/thumbnail/63/80/61/1620397503/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"33829458dbda4c7dab9989070fbf76b0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.300000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"33829458dbda4c7dab9989070fbf76b0\";}s:32:\"c47c3f6b93494ea0bac6deda32075d43\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:92:\"https://sw6efi.millemedia.de/thumbnail/63/80/61/1620397503/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c47c3f6b93494ea0bac6deda32075d43\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.300000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c47c3f6b93494ea0bac6deda32075d43\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.889','2021-05-07 14:25:03.796','2021-05-07 14:25:06.300'),('݄yAͷVrIb^','nRI`OO@!98','&O+n','image/jpeg','jpg',35472,'{\"width\":228,\"height\":138,\"type\":2}','defaultThemePreview','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:28:16.207','2021-05-07 14:28:16.189','2021-05-07 14:28:16.240'),('K}CP˅l(','nRI`OO@!98','râ{F{pw','image/jpeg','jpg',178768,'{\"width\":1280,\"height\":528,\"type\":2}','hq_1280x1280','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"4a598040abe64c3fad1f8212ddf05204\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw6efi.millemedia.de/thumbnail/a8/56/1c/1620397503/hq_1280x1280_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"4a598040abe64c3fad1f8212ddf05204\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.374000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"4a598040abe64c3fad1f8212ddf05204\";}s:32:\"748c30c6ae2f4e25a93ec85b237ab531\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/a8/56/1c/1620397503/hq_1280x1280_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"748c30c6ae2f4e25a93ec85b237ab531\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.373000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"748c30c6ae2f4e25a93ec85b237ab531\";}s:32:\"7c76f28c834042c7b793204dc8859234\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw6efi.millemedia.de/thumbnail/a8/56/1c/1620397503/hq_1280x1280_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7c76f28c834042c7b793204dc8859234\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.373000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7c76f28c834042c7b793204dc8859234\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.900','2021-05-07 14:25:03.804','2021-05-07 14:25:06.374'),('BN/<','nRI`OO@!98',';9O@zv2','image/jpeg','jpg',21914,'{\"width\":600,\"height\":600,\"type\":2}','shirt_red_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"902029384fe9458587764317208bdb6a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:90:\"https://sw6efi.millemedia.de/thumbnail/05/23/ee/1620397503/shirt_red_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"902029384fe9458587764317208bdb6a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.421000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"902029384fe9458587764317208bdb6a\";}s:32:\"b1e346111a78448095beb7dd4c770e9d\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/05/23/ee/1620397503/shirt_red_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b1e346111a78448095beb7dd4c770e9d\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.420000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b1e346111a78448095beb7dd4c770e9d\";}s:32:\"e297d93c75e34ca7afa3a2db8cbb8a82\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:88:\"https://sw6efi.millemedia.de/thumbnail/05/23/ee/1620397503/shirt_red_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e297d93c75e34ca7afa3a2db8cbb8a82\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-05-07 14:25:06.421000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e297d93c75e34ca7afa3a2db8cbb8a82\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2021-05-07 14:25:03.911','2021-05-07 14:25:03.800','2021-05-07 14:25:06.421');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_default_folder`
--

DROP TABLE IF EXISTS `media_default_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_default_folder` (
  `id` binary(16) NOT NULL,
  `association_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `entity` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_default_folder.entity` (`entity`),
  CONSTRAINT `json.media_default_folder.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.media_default_folder.association_fields` CHECK (json_valid(`association_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_default_folder`
--

LOCK TABLES `media_default_folder` WRITE;
/*!40000 ALTER TABLE `media_default_folder` DISABLE KEYS */;
INSERT INTO `media_default_folder` VALUES ('FtTM>q$~','[\"productMedia\"]','product',NULL,'2021-05-07 14:22:28.572',NULL),('x?C{Z?ze','[]','cms_page',NULL,'2021-05-07 14:22:28.572',NULL),('XXKoNu','[\"media\"]','theme',NULL,'2021-05-07 00:00:00.000',NULL),('KON~Aĝ','[\"avatarUser\"]','user',NULL,'2021-05-07 14:22:28.572',NULL),('\Z$`Iͳ`wSo','[\"productManufacturers\"]','product_manufacturer',NULL,'2021-05-07 14:22:28.572',NULL),('HDTTAl\09','[\"categories\"]','category',NULL,'2021-05-07 14:22:28.572',NULL),('ȵ(]GrfY','[\"documents\"]','document',NULL,'2021-05-07 14:22:28.572',NULL),('ɵ9&RFLN{d','[]','import_export_profile',NULL,'2021-05-07 14:22:39.879',NULL),('̀4EٓD','[\"mailTemplateMedia\"]','mail_template',NULL,'2021-05-07 14:22:28.572',NULL);
/*!40000 ALTER TABLE `media_default_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder`
--

DROP TABLE IF EXISTS `media_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder` (
  `id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `default_folder_id` binary(16) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `media_folder_configuration_id` binary(16) DEFAULT NULL,
  `use_parent_configuration` tinyint(1) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_folder.default_folder_id` (`default_folder_id`),
  KEY `fk.media_folder.parent_id` (`parent_id`),
  CONSTRAINT `fk.media_folder.default_folder_id` FOREIGN KEY (`default_folder_id`) REFERENCES `media_default_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media_folder.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `media_folder` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.media_folder.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder`
--

LOCK TABLES `media_folder` WRITE;
/*!40000 ALTER TABLE `media_folder` DISABLE KEYS */;
INSERT INTO `media_folder` VALUES ('	Jю>(',NULL,'KON~Aĝ','User Media',0,'RVH6*S',0,NULL,'2021-05-07 14:22:28.574',NULL),(';9O@zv2',NULL,'FtTM>q$~','Product Media',0,'hDVB\n%',0,NULL,'2021-05-07 14:22:28.574',NULL),('Ayp6A+紎[',NULL,'̀4EٓD','Mail Template Media',0,'$GO;',0,NULL,'2021-05-07 14:22:28.574',NULL),('LGx?@$vi[l&',NULL,'HDTTAl\09','Category Media',0,'ZEJ\rzu',0,NULL,'2021-05-07 14:22:28.573',NULL),('râ{F{pw',NULL,'x?C{Z?ze','CMS Media',0,'(O\nID<B\\R',0,NULL,'2021-05-07 14:22:28.573',NULL),('&O+n',NULL,'XXKoNu','Theme Media',0,'rfcKՎm9',1,NULL,'2021-05-07 00:00:00.000',NULL),('HōCBB&Hn0',NULL,'ɵ9&RFLN{d','Imported Media',0,'57	F/V',1,NULL,'2021-05-07 14:22:39.881',NULL),('^uEaUk',NULL,'ȵ(]GrfY','Document Media',0,'sK5*Cv',0,NULL,'2021-05-07 14:22:28.574',NULL),('~HѣIޣ\ZpW',NULL,'\Z$`Iͳ`wSo','Product Manufacturer Media',0,'q׮6GOlg',0,NULL,'2021-05-07 14:22:28.574',NULL);
/*!40000 ALTER TABLE `media_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration`
--

DROP TABLE IF EXISTS `media_folder_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration` (
  `id` binary(16) NOT NULL,
  `create_thumbnails` tinyint(1) DEFAULT 1,
  `thumbnail_quality` int(11) DEFAULT 80,
  `media_thumbnail_sizes_ro` longblob DEFAULT NULL,
  `keep_aspect_ratio` tinyint(1) DEFAULT 1,
  `private` tinyint(1) DEFAULT 0,
  `no_association` tinyint(1) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.media_folder_configuration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration`
--

LOCK TABLES `media_folder_configuration` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration` DISABLE KEYS */;
INSERT INTO `media_folder_configuration` VALUES ('q׮6GOlg',1,80,NULL,1,0,NULL,NULL,'2021-05-07 14:22:28.574',NULL),('57	F/V',1,80,NULL,1,0,NULL,NULL,'2021-05-07 14:22:39.879',NULL),('RVH6*S',1,80,NULL,1,0,NULL,NULL,'2021-05-07 14:22:28.574',NULL),('(O\nID<B\\R',1,80,NULL,1,0,NULL,NULL,'2021-05-07 14:22:28.573',NULL),('rfcKՎm9',1,80,NULL,1,0,1,NULL,'2021-05-07 00:00:00.000',NULL),('hDVB\n%',1,80,NULL,1,0,NULL,NULL,'2021-05-07 14:22:28.574',NULL),('ZEJ\rzu',1,80,NULL,1,0,NULL,NULL,'2021-05-07 14:22:28.573',NULL),('sK5*Cv',1,80,NULL,1,1,NULL,NULL,'2021-05-07 14:22:28.573',NULL),('$GO;',1,80,NULL,1,0,NULL,NULL,'2021-05-07 14:22:28.574',NULL);
/*!40000 ALTER TABLE `media_folder_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration_media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_folder_configuration_media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration_media_thumbnail_size` (
  `media_folder_configuration_id` binary(16) NOT NULL,
  `media_thumbnail_size_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_folder_configuration_id`,`media_thumbnail_size_id`),
  KEY `fk.media_folder_configuration_media_thumbnail_size.size_id` (`media_thumbnail_size_id`),
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.conf_id` FOREIGN KEY (`media_folder_configuration_id`) REFERENCES `media_folder_configuration` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.size_id` FOREIGN KEY (`media_thumbnail_size_id`) REFERENCES `media_thumbnail_size` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration_media_thumbnail_size`
--

LOCK TABLES `media_folder_configuration_media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_folder_configuration_media_thumbnail_size` VALUES ('57	F/V','ўWL[>;0g'),('57	F/V','ogFbWS'),('57	F/V','f̨I#b'),('(O\nID<B\\R','ўWL[>;0g'),('(O\nID<B\\R','ogFbWS'),('(O\nID<B\\R','f̨I#b'),('hDVB\n%','ўWL[>;0g'),('hDVB\n%','ogFbWS'),('hDVB\n%','f̨I#b'),('ZEJ\rzu','ўWL[>;0g'),('ZEJ\rzu','ogFbWS'),('ZEJ\rzu','f̨I#b');
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_tag`
--

DROP TABLE IF EXISTS `media_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_tag` (
  `media_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_id`,`tag_id`),
  KEY `fk.media_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.media_tag.id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`),
  CONSTRAINT `fk.media_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_tag`
--

LOCK TABLES `media_tag` WRITE;
/*!40000 ALTER TABLE `media_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail`
--

DROP TABLE IF EXISTS `media_thumbnail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail` (
  `id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media_thumbnail.media_id` (`media_id`),
  CONSTRAINT `fk.media_thumbnail.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_thumbnail.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail`
--

LOCK TABLES `media_thumbnail` WRITE;
/*!40000 ALTER TABLE `media_thumbnail` DISABLE KEYS */;
INSERT INTO `media_thumbnail` VALUES ('\0P\"TH	6!ص	','XєATx-ܒ',1920,1920,NULL,'2021-05-07 14:25:06.112',NULL),('%8jApkaU2','pR \\E	Z[G	J*',400,400,NULL,'2021-05-07 14:25:06.253',NULL),('5FJ	','ihdDg8I',1920,1920,NULL,'2021-05-07 14:25:06.159',NULL),('Nʼ5o','l?BRա',1920,1920,NULL,'2021-05-07 14:25:06.206',NULL),('$朑G=;)d','5jq#=K>A}̈P/',1920,1920,NULL,'2021-05-07 14:25:06.300',NULL),('&g2G@Rb)`','*+sG\ny\r',400,400,NULL,'2021-05-07 14:25:06.018',NULL),('*\rI4KA;','-)Hl\\s',400,400,NULL,'2021-05-07 14:25:06.065',NULL),('/`3M֙ q','-)Hl\\s',800,800,NULL,'2021-05-07 14:25:06.065',NULL),('3XL}v','5jq#=K>A}̈P/',800,800,NULL,'2021-05-07 14:25:06.300',NULL),('4cv@F','ihdDg8I',400,400,NULL,'2021-05-07 14:25:06.159',NULL),('6eG\0O0\"ve','l?BRա',800,800,NULL,'2021-05-07 14:25:06.206',NULL),('6ۃFB)6\0','pR \\E	Z[G	J*',1920,1920,NULL,'2021-05-07 14:25:06.253',NULL),('JY@L?R','K}CP˅l(',1920,1920,NULL,'2021-05-07 14:25:06.374',NULL),('Q5LGMy)`;','ihdDg8I',800,800,NULL,'2021-05-07 14:25:06.159',NULL),('`,|fAjy9c','XєATx-ܒ',400,400,NULL,'2021-05-07 14:25:06.112',NULL),('ev)`@5B1','-)Hl\\s',1920,1920,NULL,'2021-05-07 14:25:06.065',NULL),('t0Ʈ/N%>[#z1','K}CP˅l(',400,400,NULL,'2021-05-07 14:25:06.373',NULL),('|v@BǷ Mȅ4','K}CP˅l(',800,800,NULL,'2021-05-07 14:25:06.373',NULL),('ejA3Z@x(~','l?BRա',400,400,NULL,'2021-05-07 14:25:06.206',NULL),(' )8OEvC j','BN/<',1920,1920,NULL,'2021-05-07 14:25:06.421',NULL),('{M@@w','XєATx-ܒ',800,800,NULL,'2021-05-07 14:25:06.112',NULL),('$FFEDИ','*+sG\ny\r',800,800,NULL,'2021-05-07 14:25:06.018',NULL),('lHoen','pR \\E	Z[G	J*',800,800,NULL,'2021-05-07 14:25:06.253',NULL),('F\ZxDLw','BN/<',800,800,NULL,'2021-05-07 14:25:06.420',NULL),('|?kIN2]C','5jq#=K>A}̈P/',400,400,NULL,'2021-05-07 14:25:06.300',NULL),('<uLی','BN/<',400,400,NULL,'2021-05-07 14:25:06.421',NULL),(':7@M(U','*+sG\ny\r',1920,1920,NULL,'2021-05-07 14:25:06.018',NULL);
/*!40000 ALTER TABLE `media_thumbnail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail_size` (
  `id` binary(16) NOT NULL,
  `width` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.width` (`width`,`height`),
  CONSTRAINT `json.media_thumbnail_size.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail_size`
--

LOCK TABLES `media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_thumbnail_size` VALUES ('ўWL[>;0g',800,800,NULL,'2021-05-07 14:22:31.433',NULL),('ogFbWS',400,400,NULL,'2021-05-07 14:22:31.432',NULL),('f̨I#b',1920,1920,NULL,'2021-05-07 14:22:31.434',NULL);
/*!40000 ALTER TABLE `media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_translation`
--

DROP TABLE IF EXISTS `media_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_translation` (
  `media_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `alt` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`media_id`,`language_id`),
  KEY `fk.media_translation.language_id` (`language_id`),
  CONSTRAINT `fk.media_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_translation.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_translation`
--

LOCK TABLES `media_translation` WRITE;
/*!40000 ALTER TABLE `media_translation` DISABLE KEYS */;
INSERT INTO `media_translation` VALUES ('*+sG\ny\r','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.761',NULL),('݀C{?	','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:28:16.190',NULL),('-)Hl\\s','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.773',NULL),('XєATx-ܒ','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.779',NULL),('bI|\\6EVB1','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:28:16.191',NULL),('ihdDg8I','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.783',NULL),('l?BRա','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.787',NULL),('pR \\E	Z[G	J*','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.792',NULL),('5jq#=K>A}̈P/','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.796',NULL),('݄yAͷVrIb^','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:28:16.189',NULL),('K}CP˅l(','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.804',NULL),('BN/<','/_MpXT|',NULL,NULL,NULL,'2021-05-07 14:25:03.800',NULL);
/*!40000 ALTER TABLE `media_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message_queue_stats`
--

DROP TABLE IF EXISTS `message_queue_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `message_queue_stats` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `size` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.message_queue_stats.name` (`name`),
  CONSTRAINT `check.message_queue_stats.size` CHECK (`size` >= 0)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_queue_stats`
--

LOCK TABLES `message_queue_stats` WRITE;
/*!40000 ALTER TABLE `message_queue_stats` DISABLE KEYS */;
INSERT INTO `message_queue_stats` VALUES ('˺|Dq권ގ','Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\ProductIndexingMessage',0,'2021-05-07 14:28:18.570',NULL),('$UGеwx\\','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage',0,'2021-06-01 12:04:39.752','2021-06-01 12:04:39.761'),('\'/ָE~aY','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage',0,'2021-05-07 14:28:18.748','2021-07-26 12:13:00.438'),('BxD7L\rO','Shopware\\Core\\Framework\\Adapter\\Cache\\Message\\CleanupOldCacheFolders',0,'2021-06-01 12:05:09.916',NULL),('S~YyJ݆Qܮ(','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',0,'2021-05-07 14:28:18.620','2021-07-26 12:53:03.094'),('Y2eAmI&','Shopware\\Core\\Framework\\DataAbstractionLayer\\Indexing\\MessageQueue\\IterateEntityIndexerMessage',0,'2021-05-07 14:28:16.144','2021-05-07 14:28:18.573'),('KMkO\Zi','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',0,'2021-05-07 14:28:18.619','2021-07-26 12:12:59.385'),('eo@w`','Mille\\Efi\\Checkout\\Payment\\ScheduledTask\\CancelAbortedFinancingsTask',0,'2021-05-07 14:29:59.097','2021-07-26 12:12:59.385'),('X\nEFQ_uk','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',0,'2021-05-07 14:28:18.621','2021-07-26 12:12:59.387'),('ע2ADAތ4~9۬\0','Shopware\\Core\\Content\\Media\\Message\\GenerateThumbnailsMessage',0,'2021-05-07 14:25:03.822','2021-05-07 14:28:16.236'),('6ڧ@`\0YY','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',0,'2021-05-07 14:28:18.619','2021-07-26 12:53:03.088'),('RMHЌ','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',0,'2021-05-07 14:28:18.617','2021-07-26 12:12:59.378');
/*!40000 ALTER TABLE `message_queue_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migration`
--

DROP TABLE IF EXISTS `migration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `migration` (
  `class` varchar(255) NOT NULL,
  `creation_timestamp` int(8) NOT NULL,
  `update` timestamp(6) NULL DEFAULT NULL,
  `update_destructive` timestamp(6) NULL DEFAULT NULL,
  `message` text DEFAULT NULL,
  PRIMARY KEY (`class`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migration`
--

LOCK TABLES `migration` WRITE;
/*!40000 ALTER TABLE `migration` DISABLE KEYS */;
INSERT INTO `migration` VALUES ('Mille\\Efi\\Migration\\Migration1616595806FinancingState',1616595806,'2021-05-07 14:29:42.076991',NULL,NULL),('Mille\\Efi\\Migration\\Migration1616595807Financing',1616595807,'2021-05-07 14:29:42.078490',NULL,NULL),('Mille\\Efi\\Migration\\Migration1616595808FinancingPage',1616595808,'2021-05-07 14:29:42.081356',NULL,NULL),('Shopware\\Core\\Migration\\Migration1536232600Language',1536232600,'2021-05-07 14:22:20.099440','2021-05-07 14:22:52.071051',NULL),('Shopware\\Core\\Migration\\Migration1536232610Locale',1536232610,'2021-05-07 14:22:20.173881','2021-05-07 14:22:52.137888',NULL),('Shopware\\Core\\Migration\\Migration1536232620SalesChannelType',1536232620,'2021-05-07 14:22:20.242444','2021-05-07 14:22:52.235547',NULL),('Shopware\\Core\\Migration\\Migration1536232630PropertyGroup',1536232630,'2021-05-07 14:22:20.343001','2021-05-07 14:22:52.328300',NULL),('Shopware\\Core\\Migration\\Migration1536232640Currency',1536232640,'2021-05-07 14:22:20.411503','2021-05-07 14:22:52.426168',NULL),('Shopware\\Core\\Migration\\Migration1536232650CustomerGroup',1536232650,'2021-05-07 14:22:20.503256','2021-05-07 14:22:52.521679',NULL),('Shopware\\Core\\Migration\\Migration1536232660Tax',1536232660,'2021-05-07 14:22:20.602601','2021-05-07 14:22:52.611719',NULL),('Shopware\\Core\\Migration\\Migration1536232670Unit',1536232670,'2021-05-07 14:22:20.669208','2021-05-07 14:22:52.710672',NULL),('Shopware\\Core\\Migration\\Migration1536232680Rule',1536232680,'2021-05-07 14:22:20.733543','2021-05-07 14:22:52.781799',NULL),('Shopware\\Core\\Migration\\Migration1536232690Version',1536232690,'2021-05-07 14:22:20.827101','2021-05-07 14:22:52.872292',NULL),('Shopware\\Core\\Migration\\Migration1536232700VersionCommit',1536232700,'2021-05-07 14:22:20.895204','2021-05-07 14:22:52.970379',NULL),('Shopware\\Core\\Migration\\Migration1536232710Integration',1536232710,'2021-05-07 14:22:20.959328','2021-05-07 14:22:53.051789',NULL),('Shopware\\Core\\Migration\\Migration1536232720Country',1536232720,'2021-05-07 14:22:21.032860','2021-05-07 14:22:53.150265',NULL),('Shopware\\Core\\Migration\\Migration1536232730CountryState',1536232730,'2021-05-07 14:22:21.134662','2021-05-07 14:22:53.236876',NULL),('Shopware\\Core\\Migration\\Migration1536232740SnippetSet',1536232740,'2021-05-07 14:22:21.201826','2021-05-07 14:22:53.331307',NULL),('Shopware\\Core\\Migration\\Migration1536232750Snippet',1536232750,'2021-05-07 14:22:21.267198','2021-05-07 14:22:53.397053',NULL),('Shopware\\Core\\Migration\\Migration1536232760StateMachine',1536232760,'2021-05-07 14:22:21.407425','2021-05-07 14:22:53.481626',NULL),('Shopware\\Core\\Migration\\Migration1536232770VersionCommitData',1536232770,'2021-05-07 14:22:21.507139','2021-05-07 14:22:53.581033',NULL),('Shopware\\Core\\Migration\\Migration1536232790MailHeaderFooter',1536232790,'2021-05-07 14:22:21.577186','2021-05-07 14:22:53.667762',NULL),('Shopware\\Core\\Migration\\Migration1536232800DeliveryTime',1536232800,'2021-05-07 14:22:21.678439','2021-05-07 14:22:53.765905',NULL),('Shopware\\Core\\Migration\\Migration1536232810User',1536232810,'2021-05-07 14:22:21.764725','2021-05-07 14:22:53.853287',NULL),('Shopware\\Core\\Migration\\Migration1536232820UserAccessKey',1536232820,'2021-05-07 14:22:21.836270','2021-05-07 14:22:53.951283',NULL),('Shopware\\Core\\Migration\\Migration1536232830MediaDefaultFolder',1536232830,'2021-05-07 14:22:21.901219','2021-05-07 14:22:54.016073',NULL),('Shopware\\Core\\Migration\\Migration1536232840MediaFolder',1536232840,'2021-05-07 14:22:21.978433','2021-05-07 14:22:54.107079',NULL),('Shopware\\Core\\Migration\\Migration1536232850Media',1536232850,'2021-05-07 14:22:22.084988','2021-05-07 14:22:54.205248',NULL),('Shopware\\Core\\Migration\\Migration1536232860ShippingMethod',1536232860,'2021-05-07 14:22:22.185650','2021-05-07 14:22:54.301227',NULL),('Shopware\\Core\\Migration\\Migration1536232870ShippingMethodPrice',1536232870,'2021-05-07 14:22:22.254381','2021-05-07 14:22:54.394298',NULL),('Shopware\\Core\\Migration\\Migration1536232880Category',1536232880,'2021-05-07 14:22:22.357163','2021-05-07 14:22:54.491816',NULL),('Shopware\\Core\\Migration\\Migration1536232890CmsPage',1536232890,'2021-05-07 14:22:22.424975','2021-05-07 14:22:54.584636',NULL),('Shopware\\Core\\Migration\\Migration1536232900CmsBlock',1536232900,'2021-05-07 14:22:22.499087','2021-05-07 14:22:54.649552',NULL),('Shopware\\Core\\Migration\\Migration1536232910CmsSlot',1536232910,'2021-05-07 14:22:22.600293','2021-05-07 14:22:54.749444',NULL),('Shopware\\Core\\Migration\\Migration1536232920PaymentMethod',1536232920,'2021-05-07 14:22:22.692273','2021-05-07 14:22:54.843549',NULL),('Shopware\\Core\\Migration\\Migration1536232930Navigation',1536232930,'2021-05-07 14:22:22.805514','2021-05-07 14:22:54.945893',NULL),('Shopware\\Core\\Migration\\Migration1536232940SalesChannel',1536232940,'2021-05-07 14:22:22.882812','2021-05-07 14:22:55.026558',NULL),('Shopware\\Core\\Migration\\Migration1536232950Salutation',1536232950,'2021-05-07 14:22:22.974919','2021-05-07 14:22:55.125669',NULL),('Shopware\\Core\\Migration\\Migration1536232960Customer',1536232960,'2021-05-07 14:22:23.043894','2021-05-07 14:22:55.201887',NULL),('Shopware\\Core\\Migration\\Migration1536232970CustomerAddress',1536232970,'2021-05-07 14:22:23.109557','2021-05-07 14:22:55.269532',NULL),('Shopware\\Core\\Migration\\Migration1536232980Cart',1536232980,'2021-05-07 14:22:23.204197','2021-05-07 14:22:55.369443',NULL),('Shopware\\Core\\Migration\\Migration1536232990Order',1536232990,'2021-05-07 14:22:23.304697','2021-05-07 14:22:55.466377',NULL),('Shopware\\Core\\Migration\\Migration1536233000OrderCustomer',1536233000,'2021-05-07 14:22:23.401511','2021-05-07 14:22:55.561512',NULL),('Shopware\\Core\\Migration\\Migration1536233010OrderAddress',1536233010,'2021-05-07 14:22:23.470270','2021-05-07 14:22:55.656775',NULL),('Shopware\\Core\\Migration\\Migration1536233020OrderDelivery',1536233020,'2021-05-07 14:22:23.559858','2021-05-07 14:22:55.755115',NULL),('Shopware\\Core\\Migration\\Migration1536233030OrderLineItem',1536233030,'2021-05-07 14:22:23.629140','2021-05-07 14:22:55.848925',NULL),('Shopware\\Core\\Migration\\Migration1536233040OrderDeliveryPosition',1536233040,'2021-05-07 14:22:23.731724','2021-05-07 14:22:55.916096',NULL),('Shopware\\Core\\Migration\\Migration1536233050OrderTransaction',1536233050,'2021-05-07 14:22:23.832526','2021-05-07 14:22:55.989431',NULL),('Shopware\\Core\\Migration\\Migration1536233060MediaFolderConfiguration',1536233060,'2021-05-07 14:22:23.931537','2021-05-07 14:22:56.086390',NULL),('Shopware\\Core\\Migration\\Migration1536233070MediaThumbnailSize',1536233070,'2021-05-07 14:22:24.019958','2021-05-07 14:22:56.179560',NULL),('Shopware\\Core\\Migration\\Migration1536233080MediaFolderConfigurationMediaThumbnailSize',1536233080,'2021-05-07 14:22:24.088320','2021-05-07 14:22:56.276369',NULL),('Shopware\\Core\\Migration\\Migration1536233090MediaThumbnail',1536233090,'2021-05-07 14:22:24.181459','2021-05-07 14:22:56.371276',NULL),('Shopware\\Core\\Migration\\Migration1536233100PropertyGroupOption',1536233100,'2021-05-07 14:22:24.251971','2021-05-07 14:22:56.466703',NULL),('Shopware\\Core\\Migration\\Migration1536233110ProductManufacturer',1536233110,'2021-05-07 14:22:24.319797','2021-05-07 14:22:56.529671',NULL),('Shopware\\Core\\Migration\\Migration1536233120Product',1536233120,'2021-05-07 14:22:24.390259','2021-05-07 14:22:56.613115',NULL),('Shopware\\Core\\Migration\\Migration1536233130ProductMedia',1536233130,'2021-05-07 14:22:24.497131','2021-05-07 14:22:56.710923',NULL),('Shopware\\Core\\Migration\\Migration1536233140ProductProperty',1536233140,'2021-05-07 14:22:24.597899','2021-05-07 14:22:56.793634',NULL),('Shopware\\Core\\Migration\\Migration1536233150ProductOption',1536233150,'2021-05-07 14:22:24.665741','2021-05-07 14:22:56.894993',NULL),('Shopware\\Core\\Migration\\Migration1536233160ProductConfigurator',1536233160,'2021-05-07 14:22:24.763353','2021-05-07 14:22:56.982828',NULL),('Shopware\\Core\\Migration\\Migration1536233170ProductCategoryTree',1536233170,'2021-05-07 14:22:24.835405','2021-05-07 14:22:57.141125',NULL),('Shopware\\Core\\Migration\\Migration1536233180ProductCategory',1536233180,'2021-05-07 14:22:24.936822','2021-05-07 14:22:57.205204',NULL),('Shopware\\Core\\Migration\\Migration1536233190ProductPriceRule',1536233190,'2021-05-07 14:22:25.026900','2021-05-07 14:22:57.303122',NULL),('Shopware\\Core\\Migration\\Migration1536233200RuleCondition',1536233200,'2021-05-07 14:22:25.124287','2021-05-07 14:22:57.400684',NULL),('Shopware\\Core\\Migration\\Migration1536233210SalesChannelDomain',1536233210,'2021-05-07 14:22:25.239303','2021-05-07 14:22:57.496500',NULL),('Shopware\\Core\\Migration\\Migration1536233220PluginTranslation',1536233220,'2021-05-07 14:22:25.307411','2021-05-07 14:22:57.591784',NULL),('Shopware\\Core\\Migration\\Migration1536233230ProductStream',1536233230,'2021-05-07 14:22:25.404656','2021-05-07 14:22:57.657340',NULL),('Shopware\\Core\\Migration\\Migration1536233240ProductStreamFilter',1536233240,'2021-05-07 14:22:25.470382','2021-05-07 14:22:57.734258',NULL),('Shopware\\Core\\Migration\\Migration1536233250MessageQueueStats',1536233250,'2021-05-07 14:22:25.575433','2021-05-07 14:22:57.801147',NULL),('Shopware\\Core\\Migration\\Migration1536233260StateMachineHistory',1536233260,'2021-05-07 14:22:25.678564','2021-05-07 14:22:57.870554',NULL),('Shopware\\Core\\Migration\\Migration1536233270SystemConfig',1536233270,'2021-05-07 14:22:25.778212','2021-05-07 14:22:57.970461',NULL),('Shopware\\Core\\Migration\\Migration1536233280CustomFieldSet',1536233280,'2021-05-07 14:22:25.862175','2021-05-07 14:22:58.063153',NULL),('Shopware\\Core\\Migration\\Migration1536233290CustomFieldSetRelation',1536233290,'2021-05-07 14:22:25.932168','2021-05-07 14:22:58.160566',NULL),('Shopware\\Core\\Migration\\Migration1536233300CustomField',1536233300,'2021-05-07 14:22:26.028222','2021-05-07 14:22:58.225149',NULL),('Shopware\\Core\\Migration\\Migration1536233310ScheduledTask',1536233310,'2021-05-07 14:22:26.135751','2021-05-07 14:22:58.324650',NULL),('Shopware\\Core\\Migration\\Migration1536233320DeadMessage',1536233320,'2021-05-07 14:22:26.236529','2021-05-07 14:22:58.389603',NULL),('Shopware\\Core\\Migration\\Migration1536233330MailTemplate',1536233330,'2021-05-07 14:22:26.335308','2021-05-07 14:22:58.489239',NULL),('Shopware\\Core\\Migration\\Migration1536233340NumberRange',1536233340,'2021-05-07 14:22:26.445865','2021-05-07 14:22:58.586589',NULL),('Shopware\\Core\\Migration\\Migration1536233350ProductVisibility',1536233350,'2021-05-07 14:22:26.546992','2021-05-07 14:22:58.683643',NULL),('Shopware\\Core\\Migration\\Migration1536233360Document',1536233360,'2021-05-07 14:22:26.617407','2021-05-07 14:22:58.780858',NULL),('Shopware\\Core\\Migration\\Migration1536233370EventAction',1536233370,'2021-05-07 14:22:26.693210','2021-05-07 14:22:58.845129',NULL),('Shopware\\Core\\Migration\\Migration1536233380UserRecovery',1536233380,'2021-05-07 14:22:26.801885','2021-05-07 14:22:58.944974',NULL),('Shopware\\Core\\Migration\\Migration1536233390Promotion',1536233390,'2021-05-07 14:22:26.901557','2021-05-07 14:22:59.012133',NULL),('Shopware\\Core\\Migration\\Migration1536233400MailTemplateMedia',1536233400,'2021-05-07 14:22:26.998237','2021-05-07 14:22:59.095624',NULL),('Shopware\\Core\\Migration\\Migration1536233410PromotionSalesChannel',1536233410,'2021-05-07 14:22:27.097452','2021-05-07 14:22:59.195325',NULL),('Shopware\\Core\\Migration\\Migration1536233420PromotionDiscount',1536233420,'2021-05-07 14:22:27.196919','2021-05-07 14:22:59.278317',NULL),('Shopware\\Core\\Migration\\Migration1536233430NewsletterRecipient',1536233430,'2021-05-07 14:22:27.263485','2021-05-07 14:22:59.376507',NULL),('Shopware\\Core\\Migration\\Migration1536233440PromotionPersonaCustomer',1536233440,'2021-05-07 14:22:27.355445','2021-05-07 14:22:59.441076',NULL),('Shopware\\Core\\Migration\\Migration1536233450PromotionPersonaRules',1536233450,'2021-05-07 14:22:27.467012','2021-05-07 14:22:59.513966',NULL),('Shopware\\Core\\Migration\\Migration1536233460NumberRangeTranslationAndConfiguration',1536233460,'2021-05-07 14:22:27.555162','2021-05-07 14:22:59.581122',NULL),('Shopware\\Core\\Migration\\Migration1536233470PromotionOrderRule',1536233470,'2021-05-07 14:22:27.653068','2021-05-07 14:22:59.658613',NULL),('Shopware\\Core\\Migration\\Migration1536233480SalesChannelApiContext',1536233480,'2021-05-07 14:22:27.751462','2021-05-07 14:22:59.756555',NULL),('Shopware\\Core\\Migration\\Migration1536233500PromotionDiscountRule',1536233500,'2021-05-07 14:22:27.847906','2021-05-07 14:22:59.843828',NULL),('Shopware\\Core\\Migration\\Migration1536233510DocumentConfiguration',1536233510,'2021-05-07 14:22:27.915980','2021-05-07 14:22:59.941550',NULL),('Shopware\\Core\\Migration\\Migration1536233520PromotionCartRule',1536233520,'2021-05-07 14:22:28.016966','2021-05-07 14:23:00.007179',NULL),('Shopware\\Core\\Migration\\Migration1536233530SalesChannelCategoryId',1536233530,'2021-05-07 14:22:28.126417','2021-05-07 14:23:00.119549',NULL),('Shopware\\Core\\Migration\\Migration1536233540ProductSearchKeyword',1536233540,'2021-05-07 14:22:28.229627','2021-05-07 14:23:00.184963',NULL),('Shopware\\Core\\Migration\\Migration1536233550Tag',1536233550,'2021-05-07 14:22:28.333246','2021-05-07 14:23:00.276228',NULL),('Shopware\\Core\\Migration\\Migration1536233560BasicData',1536233560,'2021-05-07 14:22:28.610111','2021-05-07 14:23:00.379148',NULL),('Shopware\\Core\\Migration\\Migration1552360944MediaFolderConfigurationNoAssoc',1552360944,'2021-05-07 14:22:28.683270','2021-05-07 14:23:00.453870',NULL),('Shopware\\Core\\Migration\\Migration1554199340AddImportExportProfile',1554199340,'2021-05-07 14:22:28.893961','2021-05-07 14:23:00.621645',NULL),('Shopware\\Core\\Migration\\Migration1554200141ImportExportFile',1554200141,'2021-05-07 14:22:28.961682','2021-05-07 14:23:00.718085',NULL),('Shopware\\Core\\Migration\\Migration1554203706AddImportExportLog',1554203706,'2021-05-07 14:22:29.028088','2021-05-07 14:23:00.781758',NULL),('Shopware\\Core\\Migration\\Migration1554900301AddReviewTable',1554900301,'2021-05-07 14:22:29.131138','2021-05-07 14:23:00.879044',NULL),('Shopware\\Core\\Migration\\Migration1556809270AddAverageRatingToProduct',1556809270,'2021-05-07 14:22:29.346354','2021-05-07 14:23:01.058346',NULL),('Shopware\\Core\\Migration\\Migration1558082916AddBreadcrumb',1558082916,'2021-05-07 14:22:29.426719','2021-05-07 14:23:01.123592',NULL),('Shopware\\Core\\Migration\\Migration1558105657CurrencyPrices',1558105657,'2021-05-07 14:22:29.530035','2021-05-07 14:23:01.187340',NULL),('Shopware\\Core\\Migration\\Migration1558443337PromotionSalesChannel',1558443337,'2021-05-07 14:22:29.609103','2021-05-07 14:23:01.271651',NULL),('Shopware\\Core\\Migration\\Migration1558505525Logging',1558505525,'2021-05-07 14:22:29.679910','2021-05-07 14:23:01.339518',NULL),('Shopware\\Core\\Migration\\Migration1558594334PromotionDiscountPrice',1558594334,'2021-05-07 14:22:29.767072','2021-05-07 14:23:01.414286',NULL),('Shopware\\Core\\Migration\\Migration1558938938ChangeGroupSortingColumn',1558938938,'2021-05-07 14:22:29.846654','2021-05-07 14:23:01.511976',NULL),('Shopware\\Core\\Migration\\Migration1559050088Promotion',1559050088,'2021-05-07 14:22:29.935215','2021-05-07 14:23:01.610535',NULL),('Shopware\\Core\\Migration\\Migration1559050903PromotionExclusion',1559050903,'2021-05-07 14:22:30.008156','2021-05-07 14:23:01.676419',NULL),('Shopware\\Core\\Migration\\Migration1559134989Promotion',1559134989,'2021-05-07 14:22:30.112435','2021-05-07 14:23:01.741111',NULL),('Shopware\\Core\\Migration\\Migration1559306391PromotionIndividualCode',1559306391,'2021-05-07 14:22:30.212819','2021-05-07 14:23:01.837958',NULL),('Shopware\\Core\\Migration\\Migration1561370284AddImportExportProductProfile',1561370284,'2021-05-07 14:22:30.284192','2021-05-07 14:23:01.905069',NULL),('Shopware\\Core\\Migration\\Migration1561377793AddAvailableAsShippingCountry',1561377793,'2021-05-07 14:22:30.362941','2021-05-07 14:23:01.975665',NULL),('Shopware\\Core\\Migration\\Migration1561442979ElasticsearchIndexTask',1561442979,'2021-05-07 14:22:30.469720','2021-05-07 14:23:02.074920',NULL),('Shopware\\Core\\Migration\\Migration1561452005Update',1561452005,'2021-05-07 14:22:30.575040','2021-05-07 14:23:02.171625',NULL),('Shopware\\Core\\Migration\\Migration1561712450NewSystemConfigsAndDefaultValues',1561712450,'2021-05-07 14:22:30.647662','2021-05-07 14:23:02.236741',NULL),('Shopware\\Core\\Migration\\Migration1562228335SetConfigDefaults',1562228335,'2021-05-07 14:22:30.731751','2021-05-07 14:23:02.300173',NULL),('Shopware\\Core\\Migration\\Migration1562240231UserPasswordRecovery',1562240231,'2021-05-07 14:22:30.806740','2021-05-07 14:23:02.370987',NULL),('Shopware\\Core\\Migration\\Migration1562306893MakeCustomerFirstLoginDateTime',1562306893,'2021-05-07 14:22:30.882276','2021-05-07 14:23:02.470468',NULL),('Shopware\\Core\\Migration\\Migration1562324772AddOrderDateToOrder',1562324772,'2021-05-07 14:22:30.992045','2021-05-07 14:23:02.570259',NULL),('Shopware\\Core\\Migration\\Migration1562579120ProductAvailableFields',1562579120,'2021-05-07 14:22:31.106813','2021-05-07 14:23:02.653538',NULL),('Shopware\\Core\\Migration\\Migration1562684474AddDeliveryTime',1562684474,'2021-05-07 14:22:31.192615','2021-05-07 14:23:02.751752',NULL),('Shopware\\Core\\Migration\\Migration1562841035AddProductChildCount',1562841035,'2021-05-07 14:22:31.264873','2021-05-07 14:23:02.819509',NULL),('Shopware\\Core\\Migration\\Migration1562933907ContactForm',1562933907,'2021-05-07 14:22:31.357443','2021-05-07 14:23:02.883389',NULL),('Shopware\\Core\\Migration\\Migration1563180880AddDefaultThumbnailSizes',1563180880,'2021-05-07 14:22:31.435661','2021-05-07 14:23:02.959220',NULL),('Shopware\\Core\\Migration\\Migration1563288227MarkAsNewConfig',1563288227,'2021-05-07 14:22:31.506141','2021-05-07 14:23:03.059983',NULL),('Shopware\\Core\\Migration\\Migration1563518181PromotionDiscount',1563518181,'2021-05-07 14:22:31.609559','2021-05-07 14:23:03.159822',NULL),('Shopware\\Core\\Migration\\Migration1563805586AddLanguageToOrder',1563805586,'2021-05-07 14:22:31.844555','2021-05-07 14:23:03.349203',NULL),('Shopware\\Core\\Migration\\Migration1563949275AddCompanyToOrderCustomer',1563949275,'2021-05-07 14:22:31.917059','2021-05-07 14:23:03.413519',NULL),('Shopware\\Core\\Migration\\Migration1564475053RemoveSaveDocumentsConfig',1564475053,'2021-05-07 14:22:32.141799','2021-05-07 14:23:03.679278',NULL),('Shopware\\Core\\Migration\\Migration1565007156RemoveAutoIncrement',1565007156,'2021-05-07 14:22:32.224715','2021-05-07 14:23:03.790726',NULL),('Shopware\\Core\\Migration\\Migration1565079228AddAclStructure',1565079228,'2021-05-07 14:22:32.341969','2021-05-07 14:23:03.886647',NULL),('Shopware\\Core\\Migration\\Migration1565270155PromotionSetGroup',1565270155,'2021-05-07 14:22:32.450759','2021-05-07 14:23:03.982201',NULL),('Shopware\\Core\\Migration\\Migration1565270366PromotionSetGroupRule',1565270366,'2021-05-07 14:22:32.522519','2021-05-07 14:23:04.047301',NULL),('Shopware\\Core\\Migration\\Migration1565346846Promotion',1565346846,'2021-05-07 14:22:32.624145','2021-05-07 14:23:04.113890',NULL),('Shopware\\Core\\Migration\\Migration1565705280ProductExport',1565705280,'2021-05-07 14:22:32.873568','2021-05-07 14:23:04.392525',NULL),('Shopware\\Core\\Migration\\Migration1566293076AddAutoIncrement',1566293076,'2021-05-07 14:22:32.977915','2021-05-07 14:23:04.465949',NULL),('Shopware\\Core\\Migration\\Migration1566460168UpdateTexts',1566460168,'2021-05-07 14:22:33.082873','2021-05-07 14:23:04.566818',NULL),('Shopware\\Core\\Migration\\Migration1566817701AddDisplayGroup',1566817701,'2021-05-07 14:22:33.157258','2021-05-07 14:23:04.635006',NULL),('Shopware\\Core\\Migration\\Migration1567431050ContactFormTemplate',1567431050,'2021-05-07 14:22:33.248408','2021-05-07 14:23:04.698940',NULL),('Shopware\\Core\\Migration\\Migration1568120239CmsSection',1568120239,'2021-05-07 14:22:33.322884','2021-05-07 14:23:04.768594',NULL),('Shopware\\Core\\Migration\\Migration1568120302CmsBlockUpdate',1568120302,'2021-05-07 14:22:33.400610','2021-05-07 14:23:04.872709',NULL),('Shopware\\Core\\Migration\\Migration1568645037AddEnqueueDbal',1568645037,'2021-05-07 14:22:33.470908','2021-05-07 14:23:04.972028',NULL),('Shopware\\Core\\Migration\\Migration1568901713PromotionDiscount',1568901713,'2021-05-07 14:22:33.551031','2021-05-07 14:23:05.077559',NULL),('Shopware\\Core\\Migration\\Migration1569403146ProductVisibilityUnique',1569403146,'2021-05-07 14:22:33.659632','2021-05-07 14:23:05.176006',NULL),('Shopware\\Core\\Migration\\Migration1570187167AddedAppConfig',1570187167,'2021-05-07 14:22:33.735205','2021-05-07 14:23:05.240285',NULL),('Shopware\\Core\\Migration\\Migration1570459127AddCmsSidebarLayout',1570459127,'2021-05-07 14:22:33.830533','2021-05-07 14:23:05.304525',NULL),('Shopware\\Core\\Migration\\Migration1570621541UpdateDefaultMailTemplates',1570621541,'2021-05-07 14:22:33.905260','2021-05-07 14:23:05.380685',NULL),('Shopware\\Core\\Migration\\Migration1570622696CustomerPasswordRecovery',1570622696,'2021-05-07 14:22:33.983404','2021-05-07 14:23:05.480723',NULL),('Shopware\\Core\\Migration\\Migration1570629862ClearCategoryBreadcrumbs',1570629862,'2021-05-07 14:22:34.053205','2021-05-07 14:23:05.567956',NULL),('Shopware\\Core\\Migration\\Migration1570684913ScheduleIndexer',1570684913,'2021-05-07 14:22:34.139316','2021-05-07 14:23:05.721583',NULL),('Shopware\\Core\\Migration\\Migration1571059598ChangeGreatBritainToUnitedKingdom',1571059598,'2021-05-07 14:22:34.209866','2021-05-07 14:23:05.820570',NULL),('Shopware\\Core\\Migration\\Migration1571210820AddPaymentMethodIdsToSalesChannel',1571210820,'2021-05-07 14:22:34.286586','2021-05-07 14:23:05.884728',NULL),('Shopware\\Core\\Migration\\Migration1571660203FixOrderDeliveryStateNames',1571660203,'2021-05-07 14:22:34.386326','2021-05-07 14:23:05.952040',NULL),('Shopware\\Core\\Migration\\Migration1571724915MultipleTrackingCodesInOrderDelivery',1571724915,'2021-05-07 14:22:34.464628','2021-05-07 14:23:06.027136',NULL),('Shopware\\Core\\Migration\\Migration1571981437AddSeoColumns',1571981437,'2021-05-07 14:22:34.549381','2021-05-07 14:23:06.129460',NULL),('Shopware\\Core\\Migration\\Migration1571990395UpdateDefaultStatusMailTemplates',1571990395,'2021-05-07 14:22:34.682964','2021-05-07 14:23:06.229894',NULL),('Shopware\\Core\\Migration\\Migration1572193798TaxRule',1572193798,'2021-05-07 14:22:34.778951','2021-05-07 14:23:06.326779',NULL),('Shopware\\Core\\Migration\\Migration1572264837AddCacheId',1572264837,'2021-05-07 14:22:34.849937','2021-05-07 14:23:06.421928',NULL),('Shopware\\Core\\Migration\\Migration1572273565AddUniqueConstraintToTechnicalNameOfDocumentType',1572273565,'2021-05-07 14:22:34.959342','2021-05-07 14:23:06.487994',NULL),('Shopware\\Core\\Migration\\Migration1572421282AddDoubleOptInRegistration',1572421282,'2021-05-07 14:22:35.064273','2021-05-07 14:23:06.556102',NULL),('Shopware\\Core\\Migration\\Migration1572425108AddDoubleOptInRegistrationMailTemplate',1572425108,'2021-05-07 14:22:35.136877','2021-05-07 14:23:06.634806',NULL),('Shopware\\Core\\Migration\\Migration1572957455AddAffiliateTrackingColumns',1572957455,'2021-05-07 14:22:35.241590','2021-05-07 14:23:06.734889',NULL),('Shopware\\Core\\Migration\\Migration1573049297AddReopenTransitionToDeliveryStates',1573049297,'2021-05-07 14:22:35.345628','2021-05-07 14:23:06.834657',NULL),('Shopware\\Core\\Migration\\Migration1573569685DoubleOptInGuestMailTemplate',1573569685,'2021-05-07 14:22:35.452231','2021-05-07 14:23:06.928289',NULL),('Shopware\\Core\\Migration\\Migration1573729158AddSitemapConfig',1573729158,'2021-05-07 14:22:35.521699','2021-05-07 14:23:07.014942',NULL),('Shopware\\Core\\Migration\\Migration1574063550AddCurrencyToProductExport',1574063550,'2021-05-07 14:22:35.613279','2021-05-07 14:23:07.081496',NULL),('Shopware\\Core\\Migration\\Migration1574082635AddOrderLineItemProductId',1574082635,'2021-05-07 14:22:35.726907','2021-05-07 14:23:07.148263',NULL),('Shopware\\Core\\Migration\\Migration1574258787ProductSearchLanguageKey',1574258787,'2021-05-07 14:22:35.802415','2021-05-07 14:23:07.223856',NULL),('Shopware\\Core\\Migration\\Migration1574258788TaxRuleLanguageKey',1574258788,'2021-05-07 14:22:35.896060','2021-05-07 14:23:07.324166',NULL),('Shopware\\Core\\Migration\\Migration1574258789ProductReviewLanguageKey',1574258789,'2021-05-07 14:22:36.006511','2021-05-07 14:23:07.410488',NULL),('Shopware\\Core\\Migration\\Migration1574520220AddSalesChannelMaintenance',1574520220,'2021-05-07 14:22:36.119457','2021-05-07 14:23:07.507048',NULL),('Shopware\\Core\\Migration\\Migration1574672450RemoteAddressIntoCustomerAndOrderCustomerTable',1574672450,'2021-05-07 14:22:36.204936','2021-05-07 14:23:07.601941',NULL),('Shopware\\Core\\Migration\\Migration1574695657ProductCrossSelling',1574695657,'2021-05-07 14:22:36.315766','2021-05-07 14:23:07.668458',NULL),('Shopware\\Core\\Migration\\Migration1574925962FixTaxConstraint',1574925962,'2021-05-07 14:22:36.420846','2021-05-07 14:23:07.731891',NULL),('Shopware\\Core\\Migration\\Migration1575010262AddCmsFormLayouts',1575010262,'2021-05-07 14:22:36.493217','2021-05-07 14:23:07.830661',NULL),('Shopware\\Core\\Migration\\Migration1575021466AddCurrencies',1575021466,'2021-05-07 14:22:36.605069','2021-05-07 14:23:07.925214',NULL),('Shopware\\Core\\Migration\\Migration1575034234FixOrderDeliveryAddressConstraint',1575034234,'2021-05-07 14:22:36.712667','2021-05-07 14:23:08.023231',NULL),('Shopware\\Core\\Migration\\Migration1575036586FixProductConfiguratorSettingsConstraint',1575036586,'2021-05-07 14:22:36.815949','2021-05-07 14:23:08.126101',NULL),('Shopware\\Core\\Migration\\Migration1575039284FixProductReviewConstraint',1575039284,'2021-05-07 14:22:36.892614','2021-05-07 14:23:08.221383',NULL),('Shopware\\Core\\Migration\\Migration1575197543MailTemplateCustomFields',1575197543,'2021-05-07 14:22:37.007650','2021-05-07 14:23:08.286444',NULL),('Shopware\\Core\\Migration\\Migration1575274700FixSalesChannelMailHeaderFooterConstraint',1575274700,'2021-05-07 14:22:37.118289','2021-05-07 14:23:08.350891',NULL),('Shopware\\Core\\Migration\\Migration1575293069OrderMailTemplates',1575293069,'2021-05-07 14:22:37.190426','2021-05-07 14:23:08.433565',NULL),('Shopware\\Core\\Migration\\Migration1575451283AddLimitToCrossSelling',1575451283,'2021-05-07 14:22:37.290270','2021-05-07 14:23:08.534075',NULL),('Shopware\\Core\\Migration\\Migration1575626180RemoveSearchKeywordInheritance',1575626180,'2021-05-07 14:22:37.389974','2021-05-07 14:23:08.641690',NULL),('Shopware\\Core\\Migration\\Migration1575883959ResetListingPrices',1575883959,'2021-05-07 14:22:37.495466','2021-05-07 14:23:08.740402',NULL),('Shopware\\Core\\Migration\\Migration1576488398AddOrderLineItemPosition',1576488398,'2021-05-07 14:22:37.567202','2021-05-07 14:23:08.821494',NULL),('Shopware\\Core\\Migration\\Migration1576590301FixSalesChannelDomainLanguageFk',1576590301,'2021-05-07 14:22:37.679969','2021-05-07 14:23:08.888487',NULL),('Shopware\\Core\\Migration\\Migration1578042218DefaultPages',1578042218,'2021-05-07 14:22:37.791143','2021-05-07 14:23:08.954043',NULL),('Shopware\\Core\\Migration\\Migration1578044453AddedNavigationDepth',1578044453,'2021-05-07 14:22:37.864639','2021-05-07 14:23:09.044440',NULL),('Shopware\\Core\\Migration\\Migration1578470886FixPurchaseSteps',1578470886,'2021-05-07 14:22:37.968940','2021-05-07 14:23:09.144649',NULL),('Shopware\\Core\\Migration\\Migration1578475268FixSloveneLocale',1578475268,'2021-05-07 14:22:38.067672','2021-05-07 14:23:09.244809',NULL),('Shopware\\Core\\Migration\\Migration1578485775UseStableUpdateChannel',1578485775,'2021-05-07 14:22:38.167802','2021-05-07 14:23:09.338409',NULL),('Shopware\\Core\\Migration\\Migration1578491480Hreflang',1578491480,'2021-05-07 14:22:38.358744','2021-05-07 14:23:09.436771',NULL),('Shopware\\Core\\Migration\\Migration1578590702AddedPropertyGroupPosition',1578590702,'2021-05-07 14:22:38.431533','2021-05-07 14:23:09.501516',NULL),('Shopware\\Core\\Migration\\Migration1578648299ReindexSeoUrls',1578648299,'2021-05-07 14:22:38.529966','2021-05-07 14:23:09.565516',NULL),('Shopware\\Core\\Migration\\Migration1578650334AddGoogleAnalyticsTable',1578650334,'2021-05-07 14:22:38.607821','2021-05-07 14:23:09.656290',NULL),('Shopware\\Core\\Migration\\Migration1580202210DefaultRule',1580202210,'2021-05-07 14:22:38.697883','2021-05-07 14:23:09.764342',NULL),('Shopware\\Core\\Migration\\Migration1580218617RefactorShippingMethodPrice',1580218617,'2021-05-07 14:22:38.814573','2021-05-07 14:23:09.860793',NULL),('Shopware\\Core\\Migration\\Migration1580743279UpdateDeliveryMailTemplates',1580743279,'2021-05-07 14:22:38.914396','2021-05-07 14:23:09.960625',NULL),('Shopware\\Core\\Migration\\Migration1580746806AddPaymentStates',1580746806,'2021-05-07 14:22:38.989556','2021-05-07 14:23:10.043600',NULL),('Shopware\\Core\\Migration\\Migration1580808849AddGermanContactFormTranslation',1580808849,'2021-05-07 14:22:39.070189','2021-05-07 14:23:10.117527',NULL),('Shopware\\Core\\Migration\\Migration1580819350AddTrackingUrl',1580819350,'2021-05-07 14:22:39.177273','2021-05-07 14:23:10.180738',NULL),('Shopware\\Core\\Migration\\Migration1580827023ProductCrossSellingAssignedProductsDefinition',1580827023,'2021-05-07 14:22:39.253412','2021-05-07 14:23:10.264039',NULL),('Shopware\\Core\\Migration\\Migration1582011195FixCountryStateGermanTranslation',1582011195,'2021-05-07 14:22:39.352584','2021-05-07 14:23:10.365029',NULL),('Shopware\\Core\\Migration\\Migration1583142266FixDefaultOrderConfirmationMailTemplateVATDisplay',1583142266,'2021-05-07 14:22:39.467519','2021-05-07 14:23:10.469129',NULL),('Shopware\\Core\\Migration\\Migration1583416186KeywordUniques',1583416186,'2021-05-07 14:22:39.587490','2021-05-07 14:23:10.557797',NULL),('Shopware\\Core\\Migration\\Migration1583756864FixDeliveryForeignKey',1583756864,'2021-05-07 14:22:39.659325','2021-05-07 14:23:10.655928',NULL),('Shopware\\Core\\Migration\\Migration1583844433AddRefreshTokenTable',1583844433,'2021-05-07 14:22:39.769766','2021-05-07 14:23:10.721459',NULL),('Shopware\\Core\\Migration\\Migration1584002637NewImportExport',1584002637,'2021-05-07 14:22:39.882162','2021-05-07 14:23:10.788283',NULL),('Shopware\\Core\\Migration\\Migration1584953715UpdateMailTemplatesAfterOrderLink',1584953715,'2021-05-07 14:22:39.961378','2021-05-07 14:23:10.863341',NULL),('Shopware\\Core\\Migration\\Migration1585056571AddLanguageToMailTemplateMedia',1585056571,'2021-05-07 14:22:40.053531','2021-05-07 14:23:10.964387',NULL),('Shopware\\Core\\Migration\\Migration1585126355AddOrderCommentField',1585126355,'2021-05-07 14:22:40.160332','2021-05-07 14:23:11.052893',NULL),('Shopware\\Core\\Migration\\Migration1585490020ActivateHoneypotCaptcha',1585490020,'2021-05-07 14:22:40.265338','2021-05-07 14:23:11.152061',NULL),('Shopware\\Core\\Migration\\Migration1585744384ChangeCategoryProfile',1585744384,'2021-05-07 14:22:40.337038','2021-05-07 14:23:11.236874',NULL),('Shopware\\Core\\Migration\\Migration1585816139FixMediaMapping',1585816139,'2021-05-07 14:22:40.414844','2021-05-07 14:23:11.308521',NULL),('Shopware\\Core\\Migration\\Migration1586158920AddImportExportProfileConfig',1586158920,'2021-05-07 14:22:40.519569','2021-05-07 14:23:11.377768',NULL),('Shopware\\Core\\Migration\\Migration1586173614AddAdditionalImportExportProfiles',1586173614,'2021-05-07 14:22:40.588325','2021-05-07 14:23:11.480590',NULL),('Shopware\\Core\\Migration\\Migration1586260286AddProductMainVariant',1586260286,'2021-05-07 14:22:40.702478','2021-05-07 14:23:11.570009',NULL),('Shopware\\Core\\Migration\\Migration1586334003AddParentIdToProductProfile',1586334003,'2021-05-07 14:22:40.805584','2021-05-07 14:23:11.674018',NULL),('Shopware\\Core\\Migration\\Migration1587039363AddImportExportLabelField',1587039363,'2021-05-07 14:22:40.914538','2021-05-07 14:23:11.777008',NULL),('Shopware\\Core\\Migration\\Migration1587109484AddAfterOrderPaymentFlag',1587109484,'2021-05-07 14:22:40.988081','2021-05-07 14:23:11.871971',NULL),('Shopware\\Core\\Migration\\Migration1587111506AddPausedScheduleToProductExport',1587111506,'2021-05-07 14:22:41.079168','2021-05-07 14:23:11.935773',NULL),('Shopware\\Core\\Migration\\Migration1587461582AddOpenToPaidTransition',1587461582,'2021-05-07 14:22:41.182238','2021-05-07 14:23:12.003371',NULL),('Shopware\\Core\\Migration\\Migration1588143272UpdateOrderStateChangeMailTemplates',1588143272,'2021-05-07 14:22:41.263843','2021-05-07 14:23:12.088774',NULL),('Shopware\\Core\\Migration\\Migration1588144801TriggerIndexer',1588144801,'2021-05-07 14:22:41.364026','2021-05-07 14:23:12.189636',NULL),('Shopware\\Core\\Migration\\Migration1588153272UpdateGermanMailTemplates',1588153272,'2021-05-07 14:22:41.476614','2021-05-07 14:23:12.289765',NULL),('Shopware\\Core\\Migration\\Migration1589178550AddTaxCalculationType',1589178550,'2021-05-07 14:22:41.558510','2021-05-07 14:23:12.386565',NULL),('Shopware\\Core\\Migration\\Migration1589357321AddCountries',1589357321,'2021-05-07 14:22:41.711397','2021-05-07 14:23:12.473651',NULL),('Shopware\\Core\\Migration\\Migration1589359936AddTaxCountryRules',1589359936,'2021-05-07 14:22:41.792972','2021-05-07 14:23:12.538634',NULL),('Shopware\\Core\\Migration\\Migration1589379060AddVariantCharacteristicsToEmailTemplates',1589379060,'2021-05-07 14:22:41.900978','2021-05-07 14:23:12.604948',NULL),('Shopware\\Core\\Migration\\Migration1589447332AddFilterableToPropertyGroup',1589447332,'2021-05-07 14:22:41.970222','2021-05-07 14:23:12.681505',NULL),('Shopware\\Core\\Migration\\Migration1589458026SetDefaultReviewConfig',1589458026,'2021-05-07 14:22:42.082413','2021-05-07 14:23:12.780314',NULL),('Shopware\\Core\\Migration\\Migration1590408550AclResources',1590408550,'2021-05-07 14:22:42.190805','2021-05-07 14:23:12.876306',NULL),('Shopware\\Core\\Migration\\Migration1590409548AddPackUnitPluralMigration',1590409548,'2021-05-07 14:22:42.294321','2021-05-07 14:23:12.990226',NULL),('Shopware\\Core\\Migration\\Migration1590566018RenameDefaultMediaFolders',1590566018,'2021-05-07 14:22:42.396640','2021-05-07 14:23:13.091003',NULL),('Shopware\\Core\\Migration\\Migration1590566405InvalidateSessionOnLogOut',1590566405,'2021-05-07 14:22:42.482161','2021-05-07 14:23:13.158395',NULL),('Shopware\\Core\\Migration\\Migration1590579986DropMailHeaderFooterConstraint',1590579986,'2021-05-07 14:22:42.588801','2021-05-07 14:23:13.223087',NULL),('Shopware\\Core\\Migration\\Migration1590758953ProductFeatureSet',1590758953,'2021-05-07 14:22:42.709100','2021-05-07 14:23:13.300846',NULL),('Shopware\\Core\\Migration\\Migration1591052278AddPropertyAndOptionIdsToProductProfile',1591052278,'2021-05-07 14:22:42.814046','2021-05-07 14:23:13.400432',NULL),('Shopware\\Core\\Migration\\Migration1591167126RoleDescription',1591167126,'2021-05-07 14:22:42.889560','2021-05-07 14:23:13.498421',NULL),('Shopware\\Core\\Migration\\Migration1591253089OrderDeeplinkForMailTemplates',1591253089,'2021-05-07 14:22:42.971175','2021-05-07 14:23:13.596585',NULL),('Shopware\\Core\\Migration\\Migration1591259559AddMissingCurrency',1591259559,'2021-05-07 14:22:43.076083','2021-05-07 14:23:13.692227',NULL),('Shopware\\Core\\Migration\\Migration1591272594AddGoogleAnalyticsAnonymizeIpColumn',1591272594,'2021-05-07 14:22:43.147407','2021-05-07 14:23:13.759392',NULL),('Shopware\\Core\\Migration\\Migration1591361320ChargebackAndAuthorized',1591361320,'2021-05-07 14:22:43.238232','2021-05-07 14:23:13.827233',NULL),('Shopware\\Core\\Migration\\Migration1591683158PromotionDiscount',1591683158,'2021-05-07 14:22:43.312661','2021-05-07 14:23:13.907412',NULL),('Shopware\\Core\\Migration\\Migration1591817370AddCustomerTagsManyToManyIdField',1591817370,'2021-05-07 14:22:43.422995','2021-05-07 14:23:14.008849',NULL),('Shopware\\Core\\Migration\\Migration1592466717AddKeywordIndex',1592466717,'2021-05-07 14:22:43.505248','2021-05-07 14:23:14.105345',NULL),('Shopware\\Core\\Migration\\Migration1592837424AddProductTypeToCategory',1592837424,'2021-05-07 14:22:43.581963','2021-05-07 14:23:14.202202',NULL),('Shopware\\Core\\Migration\\Migration1592978289ProductCustomFieldSets',1592978289,'2021-05-07 14:22:43.657219','2021-05-07 14:23:14.292764',NULL),('Shopware\\Core\\Migration\\Migration1593698606AddNetAndGrossPurchasePrices',1593698606,'2021-05-07 14:22:43.758646','2021-05-07 14:23:14.360310',NULL),('Shopware\\Core\\Migration\\Migration1594650256AddMailTemplateSalesChannelPK',1594650256,'2021-05-07 14:22:43.830966','2021-05-07 14:23:14.518150',NULL),('Shopware\\Core\\Migration\\Migration1594885630AddUserRecoveryPK',1594885630,'2021-05-07 14:22:43.908877','2021-05-07 14:23:14.581701',NULL),('Shopware\\Core\\Migration\\Migration1594886106AddDocumentBaseConfigSalesChannelPK',1594886106,'2021-05-07 14:22:44.013584','2021-05-07 14:23:14.653160',NULL),('Shopware\\Core\\Migration\\Migration1594886773LogEntryPK',1594886773,'2021-05-07 14:22:44.115017','2021-05-07 14:23:14.743880',NULL),('Shopware\\Core\\Migration\\Migration1594886895CustomerRecoveryPK',1594886895,'2021-05-07 14:22:44.183732','2021-05-07 14:23:14.838404',NULL),('Shopware\\Core\\Migration\\Migration1594887027AppConfigPK',1594887027,'2021-05-07 14:22:44.251367','2021-05-07 14:23:14.935870',NULL),('Shopware\\Core\\Migration\\Migration1595160327AddPositionToCustomFieldSet',1595160327,'2021-05-07 14:22:44.335727','2021-05-07 14:23:14.999417',NULL),('Shopware\\Core\\Migration\\Migration1595321666v3',1595321666,'2021-05-07 14:22:44.405294','2021-05-07 14:23:15.079193',NULL),('Shopware\\Core\\Migration\\Migration1595422169AddProductSorting',1595422169,'2021-05-07 14:22:44.518697','2021-05-07 14:23:15.178084',NULL),('Shopware\\Core\\Migration\\Migration1595480600RemoveGoogleShoppingSalesChannel',1595480600,'2021-05-07 14:22:44.590040','2021-05-07 14:23:15.280545',NULL),('Shopware\\Core\\Migration\\Migration1595489705PreventOldListingPrices',1595489705,'2021-05-07 14:22:44.697945','2021-05-07 14:23:15.376369',NULL),('Shopware\\Core\\Migration\\Migration1595492052SeoUrl',1595492052,'2021-05-07 14:22:44.804308','2021-05-07 14:23:15.472028',NULL),('Shopware\\Core\\Migration\\Migration1595492053SeoUrlTemplate',1595492053,'2021-05-07 14:22:44.876131','2021-05-07 14:23:15.566682',NULL),('Shopware\\Core\\Migration\\Migration1595499689RemoveGoogleShoppingRelatedTables',1595499689,'2021-05-07 14:22:45.060219','2021-05-07 14:23:15.695186',NULL),('Shopware\\Core\\Migration\\Migration1595553089FixOrderConfirmationMailForAllPayloads',1595553089,'2021-05-07 14:22:45.162361','2021-05-07 14:23:15.772038',NULL),('Shopware\\Core\\Migration\\Migration1595578253CustomFieldSetSelection',1595578253,'2021-05-07 14:22:45.281465','2021-05-07 14:23:15.870621',NULL),('Shopware\\Core\\Migration\\Migration1595919251MainCategory',1595919251,'2021-05-07 14:22:45.353363','2021-05-07 14:23:15.969724',NULL),('Shopware\\Core\\Migration\\Migration1596091744UseHomeAsRootCategoryName',1596091744,'2021-05-07 14:22:45.454593','2021-05-07 14:23:16.066637',NULL),('Shopware\\Core\\Migration\\Migration1596441551CustomerGroupRegistration',1596441551,'2021-05-07 14:22:45.539477','2021-05-07 14:23:16.161939',NULL),('Shopware\\Core\\Migration\\Migration1597391970App',1597391970,'2021-05-07 14:22:45.648431','2021-05-07 14:23:16.229894',NULL),('Shopware\\Core\\Migration\\Migration1597394241AddAppIdToCustomFieldSet',1597394241,'2021-05-07 14:22:45.763280','2021-05-07 14:23:16.293298',NULL),('Shopware\\Core\\Migration\\Migration1597657689ActionButton',1597657689,'2021-05-07 14:22:45.869686','2021-05-07 14:23:16.384342',NULL),('Shopware\\Core\\Migration\\Migration1597762808Webhook',1597762808,'2021-05-07 14:22:45.942806','2021-05-07 14:23:16.485021',NULL),('Shopware\\Core\\Migration\\Migration1597830237Template',1597830237,'2021-05-07 14:22:46.013115','2021-05-07 14:23:16.584269',NULL),('Shopware\\Core\\Migration\\Migration1597930227CustomerGroupRegistrationSalesChannel',1597930227,'2021-05-07 14:22:46.092232','2021-05-07 14:23:16.678863',NULL),('Shopware\\Core\\Migration\\Migration1598280548NullableSeoUrlTemplate',1598280548,'2021-05-07 14:22:46.167115','2021-05-07 14:23:16.775889',NULL),('Shopware\\Core\\Migration\\Migration1598520424UpdateProductReviewConstraint',1598520424,'2021-05-07 14:22:46.276774','2021-05-07 14:23:16.840525',NULL),('Shopware\\Core\\Migration\\Migration1598885384RedirectToLatestSeoUrl',1598885384,'2021-05-07 14:22:46.380358','2021-05-07 14:23:16.904428',NULL),('Shopware\\Core\\Migration\\Migration1599112309AddListingFilterSystemConfigOption',1599112309,'2021-05-07 14:22:46.471733','2021-05-07 14:23:16.988953',NULL),('Shopware\\Core\\Migration\\Migration1599134496FixImportExportProfilesForGermanLanguage',1599134496,'2021-05-07 14:22:46.577876','2021-05-07 14:23:17.089732',NULL),('Shopware\\Core\\Migration\\Migration1599463278AddCustomerIdIntoSalesChannelContext',1599463278,'2021-05-07 14:22:46.687321','2021-05-07 14:23:17.189193',NULL),('Shopware\\Core\\Migration\\Migration1599570560FixSlovakiaDisplayedAsSlovenia',1599570560,'2021-05-07 14:22:46.791270','2021-05-07 14:23:17.277211',NULL),('Shopware\\Core\\Migration\\Migration1599720163AddEventActiveColumn',1599720163,'2021-05-07 14:22:46.860423','2021-05-07 14:23:17.372319',NULL),('Shopware\\Core\\Migration\\Migration1599806584AddEventActionRule',1599806584,'2021-05-07 14:22:46.964284','2021-05-07 14:23:17.439132',NULL),('Shopware\\Core\\Migration\\Migration1599806595AddEventActionSalesChannel',1599806595,'2021-05-07 14:22:47.067615','2021-05-07 14:23:17.535919',NULL),('Shopware\\Core\\Migration\\Migration1599822061MigrateOrderMails',1599822061,'2021-05-07 14:22:47.178289','2021-05-07 14:23:17.634699',NULL),('Shopware\\Core\\Migration\\Migration1600072779AddSearchKeywordsToProductTranslation',1600072779,'2021-05-07 14:22:47.251838','2021-05-07 14:23:17.735301',NULL),('Shopware\\Core\\Migration\\Migration1600156989AddProductSalesField',1600156989,'2021-05-07 14:22:47.363555','2021-05-07 14:23:17.835743',NULL),('Shopware\\Core\\Migration\\Migration1600253602AddOrderRuleIds',1600253602,'2021-05-07 14:22:47.466392','2021-05-07 14:23:17.929182',NULL),('Shopware\\Core\\Migration\\Migration1600330846ChangeActiveColumn',1600330846,'2021-05-07 14:22:47.541871','2021-05-07 14:23:18.026531',NULL),('Shopware\\Core\\Migration\\Migration1600338271AddTopsellerSorting',1600338271,'2021-05-07 14:22:47.646924','2021-05-07 14:23:18.093401',NULL),('Shopware\\Core\\Migration\\Migration1600349343AddDeliveryStateTransitions',1600349343,'2021-05-07 14:22:47.739839','2021-05-07 14:23:18.184422',NULL),('Shopware\\Core\\Migration\\Migration1600676671OrderLineItemCoverMedia',1600676671,'2021-05-07 14:22:47.944117','2021-05-07 14:23:18.283299',NULL),('Shopware\\Core\\Migration\\Migration1600769357AddTransition',1600769357,'2021-05-07 14:22:48.037309','2021-05-07 14:23:18.384091',NULL),('Shopware\\Core\\Migration\\Migration1600778848AddOrderMails',1600778848,'2021-05-07 14:22:48.105446','2021-05-07 14:23:18.484678',NULL),('Shopware\\Core\\Migration\\Migration1601451838ChangeSearchKeywordColumnToProductTranslation',1601451838,'2021-05-07 14:22:48.208079','2021-05-07 14:23:18.581582',NULL),('Shopware\\Core\\Migration\\Migration1601539530IntergrationRoleEntity',1601539530,'2021-05-07 14:22:48.278657','2021-05-07 14:23:18.677235',NULL),('Shopware\\Core\\Migration\\Migration1601543829AddBoundSalesChannelIdColumnIntoCustomer',1601543829,'2021-05-07 14:22:48.359066','2021-05-07 14:23:18.744346',NULL),('Shopware\\Core\\Migration\\Migration1601891339EventActionTitle',1601891339,'2021-05-07 14:22:48.463378','2021-05-07 14:23:18.834998',NULL),('Shopware\\Core\\Migration\\Migration1602062376AddUniqueConstraintForEmailAndBoundSalesChannelIdIntoCustomerTable',1602062376,'2021-05-07 14:22:48.562343','2021-05-07 14:23:18.935041',NULL),('Shopware\\Core\\Migration\\Migration1602146868AddTaxTypeToShippingMethod',1602146868,'2021-05-07 14:22:48.667701','2021-05-07 14:23:19.035570',NULL),('Shopware\\Core\\Migration\\Migration1602153572AddSalesChannelIdColumnIntoSalesChannelApiContextTable',1602153572,'2021-05-07 14:22:48.747462','2021-05-07 14:23:19.134440',NULL),('Shopware\\Core\\Migration\\Migration1602494493AddDefaultSettingConfigValueForWishlist',1602494493,'2021-05-07 14:22:48.845436','2021-05-07 14:23:19.231312',NULL),('Shopware\\Core\\Migration\\Migration1602494495SetUsersAsAdmins',1602494495,'2021-05-07 14:22:48.911642','2021-05-07 14:23:19.327081',NULL),('Shopware\\Core\\Migration\\Migration1602745374AddVatIdsColumnAndTransferVatIdFromCustomerAddressIntoCustomer',1602745374,'2021-05-07 14:22:49.010959','2021-05-07 14:23:19.392641',NULL),('Shopware\\Core\\Migration\\Migration1602822727AddVatHandlingIntoCountryTable',1602822727,'2021-05-07 14:22:49.123431','2021-05-07 14:23:19.463010',NULL),('Shopware\\Core\\Migration\\Migration1603179023AddDefaultSettingConfigValueForProductListingPerPage',1603179023,'2021-05-07 14:22:49.220953','2021-05-07 14:23:19.564163',NULL),('Shopware\\Core\\Migration\\Migration1603293043FixCurrencyTypo',1603293043,'2021-05-07 14:22:49.317903','2021-05-07 14:23:19.664169',NULL),('Shopware\\Core\\Migration\\Migration1603970276RemoveCustomerEmailUniqueConstraint',1603970276,'2021-05-07 14:22:49.412577','2021-05-07 14:23:19.753223',NULL),('Shopware\\Core\\Migration\\Migration1604056363CustomerWishlist',1604056363,'2021-05-07 14:22:49.513698','2021-05-07 14:23:19.851582',NULL),('Shopware\\Core\\Migration\\Migration1604056421CustomerWishlistProducts',1604056421,'2021-05-07 14:22:49.583314','2021-05-07 14:23:19.943648',NULL),('Shopware\\Core\\Migration\\Migration1604475913AddCMSPageIdToProductTable',1604475913,'2021-05-07 14:22:49.676996','2021-05-07 14:23:20.007944',NULL),('Shopware\\Core\\Migration\\Migration1604499476AddDefaultSettingConfigValueForContactForm',1604499476,'2021-05-07 14:22:49.776926','2021-05-07 14:23:20.100118',NULL),('Shopware\\Core\\Migration\\Migration1604568928AddConfigurableToApp',1604568928,'2021-05-07 14:22:49.969490','2021-05-07 14:23:20.299012',NULL),('Shopware\\Core\\Migration\\Migration1604669773UpdateMailTemplate',1604669773,'2021-05-07 14:22:50.068197','2021-05-07 14:23:20.396697',NULL),('Shopware\\Core\\Migration\\Migration1605103533AddCookiesToAppEntity',1605103533,'2021-05-07 14:22:50.160913','2021-05-07 14:23:20.495719',NULL),('Shopware\\Core\\Migration\\Migration1605530777PrivacyPolicyExtensionsToAppTranslation',1605530777,'2021-05-07 14:22:50.231026','2021-05-07 14:23:20.591582',NULL),('Shopware\\Core\\Migration\\Migration1605609309AddCreatedByIdAndUpdatedByIdToOrder',1605609309,'2021-05-07 14:22:50.325919','2021-05-07 14:23:20.657851',NULL),('Shopware\\Core\\Migration\\Migration1605609477RemoveDeleteCascadeConstraintInDocumentBaseConfigTable',1605609477,'2021-05-07 14:22:50.406516','2021-05-07 14:23:20.748541',NULL),('Shopware\\Core\\Migration\\Migration1605861407RuleAssociationsToRestrict',1605861407,'2021-05-07 14:22:50.521517','2021-05-07 14:23:20.849145',NULL),('Shopware\\Core\\Migration\\Migration1606310257AddCanonicalUrlProp',1606310257,'2021-05-07 14:22:50.606209','2021-05-07 14:23:20.949574',NULL),('Shopware\\Core\\Migration\\Migration1607415095PromotionRedemptionsNullable',1607415095,'2021-05-07 14:22:50.679677','2021-05-07 14:23:21.049281',NULL),('Shopware\\Core\\Migration\\Migration1607500561UpdateSignUpMailTemplateTranslation',1607500561,'2021-05-07 14:22:50.783894','2021-05-07 14:23:21.146701',NULL),('Shopware\\Core\\Migration\\Migration1607514878AddOrderDeliveryRetourTransition',1607514878,'2021-05-07 14:22:50.847552','2021-05-07 14:23:21.245729',NULL),('Shopware\\Core\\Migration\\Migration1607581275AddProductSearchConfiguration',1607581275,'2021-05-07 14:22:50.950131','2021-05-07 14:23:21.309906',NULL),('Shopware\\Core\\Migration\\Migration1607581276AddProductSearchConfigurationDefaults',1607581276,'2021-05-07 14:22:51.027276','2021-05-07 14:23:21.400887',NULL),('Shopware\\Core\\Migration\\Migration1608624028RemoveDefaultSalesChannelAssignmentForCustomerRecoveryEvent',1608624028,'2021-05-07 14:22:51.124909','2021-05-07 14:23:21.500180',NULL),('Shopware\\Core\\Migration\\Migration1609125144AddLastUpdatedPasswordAtColumnIntoUser',1609125144,'2021-05-07 14:22:51.223010','2021-05-07 14:23:21.599759',NULL),('Shopware\\Core\\Migration\\Migration1609140710AddCmsPdpLayout',1609140710,'2021-05-07 14:22:51.329192','2021-05-07 14:23:21.699936',NULL),('Shopware\\Core\\Migration\\Migration1609857999FixStateMachineHistoryUserConstraint',1609857999,'2021-05-07 14:22:51.430237','2021-05-07 14:23:21.787524',NULL),('Shopware\\Core\\Migration\\Migration1610439375AddEUStatesAsDefaultForIntraCommunityDeliveryLabel',1610439375,'2021-05-07 14:22:51.497126','2021-05-07 14:23:21.886182',NULL),('Shopware\\Core\\Migration\\Migration1610448012LandingPage',1610448012,'2021-05-07 14:22:51.597757','2021-05-07 14:23:21.952266',NULL),('Shopware\\Core\\Migration\\Migration1610523204AddInheritanceForProductCmsPage',1610523204,'2021-05-07 14:22:51.698013','2021-05-07 14:23:22.026321',NULL),('Shopware\\Core\\Migration\\Migration1610531188AddUserConfig',1610531188,'2021-05-07 14:22:51.782295','2021-05-07 14:23:22.125633',NULL),('Shopware\\Core\\Migration\\Migration1610904608TemporarilyDisableWishlistAsDefault',1610904608,'2021-05-07 14:22:51.880294','2021-05-07 14:23:22.224711',NULL),('Shopware\\Core\\Migration\\Migration1611155140AddUpdatedAtToSalesChannelApiContext',1611155140,'2021-05-07 14:22:51.973725','2021-05-07 14:23:22.322988',NULL),('Shopware\\Storefront\\Migration\\Migration1552899789Theme',1552899789,'2021-05-07 14:22:28.791360','2021-05-07 14:23:00.556020',NULL),('Shopware\\Storefront\\Migration\\Migration1555406153SalesChannelTheme',1555406153,'2021-05-07 14:22:29.236258','2021-05-07 14:23:00.976488',NULL),('Shopware\\Storefront\\Migration\\Migration1563785071AddThemeHelpText',1563785071,'2021-05-07 14:22:31.717702','2021-05-07 14:23:03.256397',NULL),('Shopware\\Storefront\\Migration\\Migration1564385954ThemeMedia',1564385954,'2021-05-07 14:22:31.998825','2021-05-07 14:23:03.478624',NULL),('Shopware\\Storefront\\Migration\\Migration1564385960ThemeAddActiveFlag',1564385960,'2021-05-07 14:22:32.072917','2021-05-07 14:23:03.578788',NULL),('Shopware\\Storefront\\Migration\\Migration1565640170ThemeMigrateMedia',1565640170,'2021-05-07 14:22:32.694376','2021-05-07 14:23:04.204265',NULL),('Shopware\\Storefront\\Migration\\Migration1565640175RemoveSalesChannelTheme',1565640175,'2021-05-07 14:22:32.765379','2021-05-07 14:23:04.301829',NULL),('Shopware\\Storefront\\Migration\\Migration1595492054SeoUrlTemplateData',1595492054,'2021-05-07 14:22:44.959003','2021-05-07 14:23:15.631096',NULL),('Shopware\\Storefront\\Migration\\Migration1604502151AddThemePreviewMediaConstraint',1604502151,'2021-05-07 14:22:49.868007','2021-05-07 14:23:20.198564',NULL),('Swag\\PayPal\\Migration\\Migration1584005462PosSalesChannel',1584005462,'2021-05-07 14:25:28.449932',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800641PosProduct',1589800641,'2021-05-07 14:25:28.451430',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800704PosInventory',1589800704,'2021-05-07 14:25:28.453207',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589882802PosRun',1589882802,'2021-05-07 14:25:28.454498',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589905764PosRunLog',1589905764,'2021-05-07 14:25:28.456266',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1591365484PosMedia',1591365484,'2021-05-07 14:25:28.457657',NULL,NULL);
/*!40000 ALTER TABLE `migration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing`
--

DROP TABLE IF EXISTS `mille_efi_financing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing` (
  `id` binary(16) NOT NULL,
  `order_transaction_id` binary(16) NOT NULL,
  `order_transaction_version_id` binary(16) DEFAULT NULL,
  `state_id` binary(16) NOT NULL,
  `transaction_id` varchar(255) DEFAULT NULL,
  `country_iso` varchar(2) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mille_efi_financing.order_transaction_id` (`order_transaction_id`,`order_transaction_version_id`),
  KEY `fk.mille_efi_financing.state_id` (`state_id`),
  CONSTRAINT `fk.mille_efi_financing.order_transaction_id` FOREIGN KEY (`order_transaction_id`, `order_transaction_version_id`) REFERENCES `order_transaction` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mille_efi_financing.state_id` FOREIGN KEY (`state_id`) REFERENCES `mille_efi_financing_state` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing`
--

LOCK TABLES `mille_efi_financing` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing` DISABLE KEYS */;
INSERT INTO `mille_efi_financing` VALUES ('>MBJC녭*','vGEa','jK¾Ku,4%','1\Z7.HК)U',NULL,'AT','2021-07-06 10:59:30.687','2021-07-06 11:15:05.572'),(' >@ڡϛ	','iE;Z','jK¾Ku,4%','zSN836','20210709105567931343','AT','2021-07-09 08:54:37.906','2021-07-09 08:59:03.289'),('4eTA`oS',' ]P1M\\]','jK¾Ku,4%','zSN836','20210526154266971239','DE','2021-05-26 13:40:56.759','2021-06-04 09:17:43.781'),('>֌g.AxDw˭','ܺI۷~AW','jK¾Ku,4%','zSN836',NULL,'DE','2021-06-04 09:04:01.532','2021-06-08 12:57:14.141'),('N.5vJ(Y','k4dmLGV\0Big{','jK¾Ku,4%','1\Z7.HК)U','20210526145966969278','DE','2021-05-26 12:58:14.425','2021-05-27 02:59:00.521'),('SUI4zP','_ŹDNmQD','jK¾Ku,4%','ᓙG~EG','20210604110867152823','DE','2021-06-04 09:05:48.555','2021-06-04 09:11:17.654'),('TKoJB:OX','έsGR$G','jK¾Ku,4%','1\Z7.HК)U','20210709114767932817','DE','2021-07-09 09:46:56.462','2021-07-09 09:48:00.508'),('Y1hFʃr4ss','.5JB&v','jK¾Ku,4%','ᓙG~EG','20210709113067932317','DE','2021-07-09 09:29:32.288','2021-07-09 09:33:13.565'),('`݄G)p:K','sJmdF\n^#','jK¾Ku,4%','1\Z7.HК)U','20210709120067933153','AT','2021-07-09 09:59:04.002','2021-07-09 10:01:00.207'),('hUOxC?','LE\'','jK¾Ku,4%','zSN836','20210709113567932462','DE','2021-07-09 09:34:20.916','2021-07-09 09:37:00.405'),('i7kIF8','?vK	a@','jK¾Ku,4%',')!(G3','20210604103167151801','AT','2021-06-04 08:27:02.586','2021-06-04 08:50:00.221'),('nJ&uiLN','dCS Ւ','jK¾Ku,4%','1\Z7.HК)U','20210526150866969743','DE','2021-05-26 13:07:53.868','2021-05-26 13:09:01.161'),('qeFzG?6','͓ݦO뫿 8','jK¾Ku,4%','ᓙG~EG','20210526145266968999','DE','2021-05-26 12:49:36.141','2021-05-26 13:03:26.482'),('ypf@!a[','L\nTCEڡYp[','jK¾Ku,4%','zSN836','20210526153366970866','DE','2021-05-26 13:33:02.891','2021-05-26 13:36:18.960'),('	uEޭ>]','^DCgfs7\0','jK¾Ku,4%','ᓙG~EG','20210507164766589931','DE','2021-05-07 14:43:06.538','2021-05-17 10:02:36.265'),('D(*N\'#]-','BCue/&','jK¾Ku,4%','1\Z7.HК)U',NULL,'DE','2021-05-26 10:12:09.315','2021-05-26 10:22:00.209'),('6rBBX\\','I\\wW@(z1','jK¾Ku,4%','1\Z7.HК)U','20210624130367595967','AT','2021-06-24 11:02:37.282','2021-06-25 01:05:00.109'),('ʗ?H߈} 4f=j','kT	zqM=E1v','jK¾Ku,4%','ᓙG~EG','20210709115067932928','AT','2021-07-09 09:49:19.416','2021-07-09 09:53:18.646'),('?ݺL]\n','u+JKBmyC(+','jK¾Ku,4%','zSN836','20210709115667933063','AT','2021-07-09 09:54:45.402','2021-07-09 09:58:15.256'),('dOXy\n','$E=Yc.','jK¾Ku,4%','zSN836','20210709114367932675','DE','2021-07-09 09:42:14.690','2021-07-09 09:44:21.872'),('eFP_?s/','¼0.HөpM','jK¾Ku,4%',')!(G3','20210604105567152423','AT','2021-06-04 08:52:31.972','2021-06-04 08:58:00.537'),('SOYl)W','&GóϿL\\','jK¾Ku,4%','zSN836',NULL,'AT','2021-06-15 15:30:13.198','2021-06-24 11:01:03.540');
/*!40000 ALTER TABLE `mille_efi_financing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing_state`
--

DROP TABLE IF EXISTS `mille_efi_financing_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mille_efi_financing_state.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing_state`
--

LOCK TABLES `mille_efi_financing_state` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing_state` DISABLE KEYS */;
INSERT INTO `mille_efi_financing_state` VALUES ('!@L\r[4z','waiting_for_documents','2021-05-07 14:29:42.076',NULL),(')!(G3','accepted','2021-05-07 14:29:42.073',NULL),('1\Z7.HК)U','refused','2021-05-07 14:29:42.076',NULL),('zSN836','cancelled','2021-05-07 14:29:42.075',NULL),('K}N3#:w4<','analysing','2021-05-07 14:29:42.074',NULL),('ᓙG~EG','delivered','2021-05-07 14:29:42.075',NULL);
/*!40000 ALTER TABLE `mille_efi_financing_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mille_efi_financing_state_translation`
--

DROP TABLE IF EXISTS `mille_efi_financing_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mille_efi_financing_state_translation` (
  `language_id` binary(16) NOT NULL,
  `mille_efi_financing_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`mille_efi_financing_state_id`),
  KEY `fk.mille_efi_financing.mille_efi_financing_state_id` (`mille_efi_financing_state_id`),
  CONSTRAINT `fk.mille_efi_financing.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mille_efi_financing.mille_efi_financing_state_id` FOREIGN KEY (`mille_efi_financing_state_id`) REFERENCES `mille_efi_financing_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mille_efi_financing_state_translation`
--

LOCK TABLES `mille_efi_financing_state_translation` WRITE;
/*!40000 ALTER TABLE `mille_efi_financing_state_translation` DISABLE KEYS */;
INSERT INTO `mille_efi_financing_state_translation` VALUES ('/_MpXT|','!@L\r[4z','Kreditanfrage wurde vorläufig genehmigt.','2021-05-07 14:29:42.076',NULL),('/_MpXT|',')!(G3','Kreditanfrage wurde genehmigt.','2021-05-07 14:29:42.074',NULL),('/_MpXT|','1\Z7.HК)U','Kreditanfrage wurde abgelehnt.','2021-05-07 14:29:42.076',NULL),('/_MpXT|','zSN836','Kreditanfrage wurde storniert.','2021-05-07 14:29:42.075',NULL),('/_MpXT|','K}N3#:w4<','Kreditanfrage wird analysiert.','2021-05-07 14:29:42.075',NULL),('/_MpXT|','ᓙG~EG','Lieferbestätigung wurde übermittelt.','2021-05-07 14:29:42.076',NULL),('4e*Nݚ+h>','!@L\r[4z','Credit request was preliminarily approved.','2021-05-07 14:29:42.076',NULL),('4e*Nݚ+h>',')!(G3','Credit request was approved.','2021-05-07 14:29:42.073',NULL),('4e*Nݚ+h>','1\Z7.HК)U','Credit request was refused.','2021-05-07 14:29:42.076',NULL),('4e*Nݚ+h>','zSN836','Credit request was cancelled.','2021-05-07 14:29:42.075',NULL),('4e*Nݚ+h>','K}N3#:w4<','Credit request is being analysed.','2021-05-07 14:29:42.074',NULL),('4e*Nݚ+h>','ᓙG~EG','Delivery confirmation has been sent.','2021-05-07 14:29:42.076',NULL);
/*!40000 ALTER TABLE `mille_efi_financing_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient`
--

DROP TABLE IF EXISTS `newsletter_recipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient` (
  `id` binary(16) NOT NULL,
  `email` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) DEFAULT NULL,
  `last_name` varchar(255) DEFAULT NULL,
  `zip_code` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `status` varchar(255) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `confirmed_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`),
  KEY `fk.newsletter_recipient.salutation_id` (`salutation_id`),
  KEY `fk.newsletter_recipient.language_id` (`language_id`),
  KEY `fk.newsletter_recipient.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.newsletter_recipient.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`),
  CONSTRAINT `fk.newsletter_recipient.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `fk.newsletter_recipient.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`),
  CONSTRAINT `json.newsletter_recipient.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient`
--

LOCK TABLES `newsletter_recipient` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient_tag`
--

DROP TABLE IF EXISTS `newsletter_recipient_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient_tag` (
  `newsletter_recipient_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`newsletter_recipient_id`,`tag_id`),
  KEY `fk.newsletter_recipient_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.newsletter_recipient_tag.newsletter_recipient_id` FOREIGN KEY (`newsletter_recipient_id`) REFERENCES `newsletter_recipient` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.newsletter_recipient_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient_tag`
--

LOCK TABLES `newsletter_recipient_tag` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range`
--

DROP TABLE IF EXISTS `number_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `global` tinyint(1) NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `start` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range`
--

LOCK TABLES `number_range` WRITE;
/*!40000 ALTER TABLE `number_range` DISABLE KEYS */;
INSERT INTO `number_range` VALUES ('E >ͅH$|jj',',\' SDB]k!',1,'{n}',1000,'2021-05-07 14:22:28.588',NULL),('lB}JێHa}6',']\n@`e',1,'{n}',1000,'2021-05-07 14:22:28.588',NULL),('H7x\'',' egOuR^=',1,'{n}',10000,'2021-05-07 14:22:28.593',NULL),('gHJHAVS`N','FIa2~@E^',1,'{n}',10000,'2021-05-07 14:22:28.593',NULL),('o\rO)Nj,','.~B֐B0\r>a\'',1,'{n}',1000,'2021-05-07 14:22:28.589',NULL),('.\ZmC!aձ','fI[<AYE\\6n',1,'SW{n}',10000,'2021-05-07 14:22:28.593',NULL),('.XJmy','+GYMTH~V',1,'{n}',1000,'2021-05-07 14:22:28.589',NULL);
/*!40000 ALTER TABLE `number_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_sales_channel`
--

DROP TABLE IF EXISTS `number_range_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_sales_channel` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `number_range_type_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.numer_range_id__sales_channel_id` (`number_range_id`,`sales_channel_id`),
  KEY `fk.number_range_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.number_range_sales_channel.number_range_type_id` (`number_range_type_id`),
  CONSTRAINT `fk.number_range_sales_channel.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_sales_channel`
--

LOCK TABLES `number_range_sales_channel` WRITE;
/*!40000 ALTER TABLE `number_range_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `number_range_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_state`
--

DROP TABLE IF EXISTS `number_range_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_state` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `last_value` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`),
  UNIQUE KEY `uniq.id` (`id`),
  KEY `idx.number_range_id` (`number_range_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_state`
--

LOCK TABLES `number_range_state` WRITE;
/*!40000 ALTER TABLE `number_range_state` DISABLE KEYS */;
INSERT INTO `number_range_state` VALUES ('	-8CǞM','H7x\'',10025,'2021-05-07 14:43:06.422',NULL),('i8BB}\'','gHJHAVS`N',10010,'2021-05-07 14:42:36.686',NULL);
/*!40000 ALTER TABLE `number_range_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_translation`
--

DROP TABLE IF EXISTS `number_range_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_translation` (
  `number_range_id` binary(16) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`,`language_id`),
  KEY `fk.number_range_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_translation.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_translation`
--

LOCK TABLES `number_range_translation` WRITE;
/*!40000 ALTER TABLE `number_range_translation` DISABLE KEYS */;
INSERT INTO `number_range_translation` VALUES ('E >ͅH$|jj','Rechnungen',NULL,NULL,'/_MpXT|','2021-05-07 14:22:28.588',NULL),('E >ͅH$|jj','Invoices',NULL,NULL,'4e*Nݚ+h>','2021-05-07 14:22:28.588',NULL),('lB}JێHa}6','Stornos',NULL,NULL,'/_MpXT|','2021-05-07 14:22:28.588',NULL),('lB}JێHa}6','Cancellations',NULL,NULL,'4e*Nݚ+h>','2021-05-07 14:22:28.588',NULL),('H7x\'','Bestellungen',NULL,NULL,'/_MpXT|','2021-05-07 14:22:28.593',NULL),('H7x\'','Orders',NULL,NULL,'4e*Nݚ+h>','2021-05-07 14:22:28.593',NULL),('gHJHAVS`N','Kunden',NULL,NULL,'/_MpXT|','2021-05-07 14:22:28.593',NULL),('gHJHAVS`N','Customers',NULL,NULL,'4e*Nݚ+h>','2021-05-07 14:22:28.593',NULL),('o\rO)Nj,','Gutschriften',NULL,NULL,'/_MpXT|','2021-05-07 14:22:28.589',NULL),('o\rO)Nj,','Credit notes',NULL,NULL,'4e*Nݚ+h>','2021-05-07 14:22:28.589',NULL),('.\ZmC!aձ','Produkte',NULL,NULL,'/_MpXT|','2021-05-07 14:22:28.593',NULL),('.\ZmC!aձ','Products',NULL,NULL,'4e*Nݚ+h>','2021-05-07 14:22:28.593',NULL),('.XJmy','Lieferscheine',NULL,NULL,'/_MpXT|','2021-05-07 14:22:28.589',NULL),('.XJmy','Delivery notes',NULL,NULL,'4e*Nݚ+h>','2021-05-07 14:22:28.589',NULL);
/*!40000 ALTER TABLE `number_range_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type`
--

DROP TABLE IF EXISTS `number_range_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(64) DEFAULT NULL,
  `global` tinyint(1) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type`
--

LOCK TABLES `number_range_type` WRITE;
/*!40000 ALTER TABLE `number_range_type` DISABLE KEYS */;
INSERT INTO `number_range_type` VALUES (' egOuR^=','order',0,'2021-05-07 14:22:28.592',NULL),('+GYMTH~V','document_delivery_note',0,'2021-05-07 14:22:28.587',NULL),(',\' SDB]k!','document_invoice',0,'2021-05-07 14:22:28.586',NULL),('.~B֐B0\r>a\'','document_credit_note',0,'2021-05-07 14:22:28.587',NULL),('fI[<AYE\\6n','product',1,'2021-05-07 14:22:28.592',NULL),('FIa2~@E^','customer',0,'2021-05-07 14:22:28.592',NULL),(']\n@`e','document_storno',0,'2021-05-07 14:22:28.587',NULL);
/*!40000 ALTER TABLE `number_range_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type_translation`
--

DROP TABLE IF EXISTS `number_range_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type_translation` (
  `number_range_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(64) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_type_id`,`language_id`),
  KEY `fk.number_range_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_type_translation.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type_translation`
--

LOCK TABLES `number_range_type_translation` WRITE;
/*!40000 ALTER TABLE `number_range_type_translation` DISABLE KEYS */;
INSERT INTO `number_range_type_translation` VALUES (' egOuR^=','/_MpXT|','Bestellung',NULL,'2021-05-07 14:22:28.592',NULL),(' egOuR^=','4e*Nݚ+h>','Order',NULL,'2021-05-07 14:22:28.592',NULL),('+GYMTH~V','/_MpXT|','Lieferschein',NULL,'2021-05-07 14:22:28.587',NULL),('+GYMTH~V','4e*Nݚ+h>','Delivery note',NULL,'2021-05-07 14:22:28.587',NULL),(',\' SDB]k!','/_MpXT|','Rechnung',NULL,'2021-05-07 14:22:28.587',NULL),(',\' SDB]k!','4e*Nݚ+h>','Invoice',NULL,'2021-05-07 14:22:28.586',NULL),('.~B֐B0\r>a\'','/_MpXT|','Gutschrift',NULL,'2021-05-07 14:22:28.588',NULL),('.~B֐B0\r>a\'','4e*Nݚ+h>','Credit note',NULL,'2021-05-07 14:22:28.587',NULL),('fI[<AYE\\6n','/_MpXT|','Produkt',NULL,'2021-05-07 14:22:28.592',NULL),('fI[<AYE\\6n','4e*Nݚ+h>','Product',NULL,'2021-05-07 14:22:28.592',NULL),('FIa2~@E^','/_MpXT|','Kunde',NULL,'2021-05-07 14:22:28.592',NULL),('FIa2~@E^','4e*Nݚ+h>','Customer',NULL,'2021-05-07 14:22:28.592',NULL),(']\n@`e','/_MpXT|','Storno',NULL,'2021-05-07 14:22:28.587',NULL),(']\n@`e','4e*Nݚ+h>','Cancellation',NULL,'2021-05-07 14:22:28.587',NULL);
/*!40000 ALTER TABLE `number_range_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_number` varchar(64) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_factor` double DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `billing_address_id` binary(16) NOT NULL,
  `billing_address_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `order_date_time` datetime(3) NOT NULL,
  `order_date` date GENERATED ALWAYS AS (cast(`order_date_time` as date)) STORED,
  `amount_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `amount_net` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.netPrice'))) VIRTUAL,
  `position_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.positionPrice'))) VIRTUAL,
  `tax_status` varchar(255) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.taxStatus'))) VIRTUAL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`shipping_costs`,'$.totalPrice'))) VIRTUAL,
  `deep_link_code` varchar(32) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `customer_comment` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rule_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_by_id` binary(16) DEFAULT NULL,
  `updated_by_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order.currency_id` (`currency_id`),
  KEY `fk.order.sales_channel_id` (`sales_channel_id`),
  KEY `fk.language_id` (`language_id`),
  KEY `fk.order.created_by_id` (`created_by_id`),
  KEY `fk.order.updated_by_id` (`updated_by_id`),
  CONSTRAINT `fk.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.created_by_id` FOREIGN KEY (`created_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.updated_by_id` FOREIGN KEY (`updated_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `char_length.order.deep_link_code` CHECK (char_length(`deep_link_code`) = 32),
  CONSTRAINT `json.order.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
INSERT INTO `order` VALUES ('w=ZI1UT&','jK¾Ku,4%','d]NBr|',9,'10008','UKG͂','/_MpXT|',1,'	hWF܎+b^','ց$N۠}If2','jK¾Ku,4%','{\"netPrice\":117.65,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":140.0,\"taxStatus\":\"gross\"}','2021-05-26 13:40:56.604','2021-05-26',140,117.65,140,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2',NULL,NULL,NULL,NULL,'2021-05-26 13:40:56.630',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('w=ZI1UT&','Hĸ;~','d]NBr|',11,'10008','UKG͂','/_MpXT|',1,'	hWF܎+b^','ց$N۠}If2','jK¾Ku,4%','{\"netPrice\":117.65,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":140.0,\"taxStatus\":\"gross\"}','2021-05-26 13:40:56.604','2021-05-26',140,117.65,140,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2',NULL,NULL,NULL,NULL,'2021-05-26 13:40:56.630',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]','ՂMr}HR',NULL),('iTF\0)-','jK¾Ku,4%','d]NBr|',5,'10004','UKG͂','/_MpXT|',1,'	hWF܎+b^','{C#*E5PQ ','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-05-26 12:49:35.971','2021-05-26',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02',NULL,NULL,NULL,NULL,'2021-05-26 12:49:36.015',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('\"6\0IH3Snx','jK¾Ku,4%','d]NBr|',8,'10007','UKG͂','/_MpXT|',1,'	hWF܎+b^','Ί9Cl\n)','jK¾Ku,4%','{\"netPrice\":1250.29,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1487.85,\"taxStatus\":\"gross\"}','2021-05-26 13:33:02.678','2021-05-26',1487.85,1250.29,1487.85,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'cJ02SkPoU5tapxltkjJiUw4vky3DEDGp',NULL,NULL,NULL,NULL,'2021-05-26 13:33:02.756',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('My?Mh=NgR','jK¾Ku,4%','d]NBr|',17,'10014','UKG͂','/_MpXT|',1,'	hWF܎+b^','vu@6[Lm','jK¾Ku,4%','{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-06-15 15:30:13.032','2021-06-15',495.95,413.29,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JtcHvlE0SNuLTHIS606bL52xqhZhjDyw',NULL,NULL,NULL,NULL,'2021-06-15 15:30:13.083',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('!BΡx)@','jK¾Ku,4%','d]NBr|',15,'10012','UKG͂','/_MpXT|',1,'	hWF܎+b^','\nn\\\rK̀v#','jK¾Ku,4%','{\"netPrice\":285.71,\"totalPrice\":340.0,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":340.0,\"taxStatus\":\"gross\"}','2021-06-04 09:04:01.347','2021-06-04',340,285.71,340,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'PD3yLSKLkejz1NZM99BSXWktgICuGMWq',NULL,NULL,NULL,NULL,'2021-06-04 09:04:01.402',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('%WFC\r\"C\';b','jK¾Ku,4%','d]NBr|',16,'10013','UKG͂','/_MpXT|',1,'	hWF܎+b^','m`9-M+VQ','jK¾Ku,4%','{\"netPrice\":923.91,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.4499999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1099.45,\"taxStatus\":\"gross\"}','2021-06-04 09:05:48.405','2021-06-04',1099.45,923.91,1099.45,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'okEFSJhHtWXD5XASz0A7lijoHnjzDaki',NULL,NULL,NULL,NULL,'2021-06-04 09:05:48.428',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('*_kKѿcW','jK¾Ku,4%','d]NBr|',22,'10019','UKG͂','/_MpXT|',1,'	hWF܎+b^','\'NT_VdM]','jK¾Ku,4%','{\"netPrice\":184.78,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":219.89,\"taxStatus\":\"gross\"}','2021-07-09 09:29:32.111','2021-07-09',219.89,184.78,219.89,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B',NULL,NULL,NULL,NULL,'2021-07-09 09:29:32.162',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),(';%CG޻چ~q','jK¾Ku,4%','d]NBr|',19,'10016','UKG͂','/_MpXT|',1,'	hWF܎+b^','z6(:J@6wO','jK¾Ku,4%','{\"netPrice\":249.87,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.84999999999997,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":299.85,\"taxStatus\":\"gross\"}','2021-06-24 11:02:37.154','2021-06-24',299.85,249.87,299.85,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU',NULL,NULL,NULL,NULL,'2021-06-24 11:02:37.175',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('<zhAF96P','jK¾Ku,4%','d]NBr|',4,'10003','UKG͂','/_MpXT|',1,'	hWF܎+b^','k71C>::','jK¾Ku,4%','{\"netPrice\":352.76,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":419.79,\"taxStatus\":\"gross\"}','2021-05-26 12:37:32.207','2021-05-26',419.79,352.76,419.79,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'sAEXGEsu6vaZ5QAraPy_3NYUQWO5bPLv',NULL,NULL,NULL,NULL,'2021-05-26 12:37:32.248',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('K\'\rGr#','jK¾Ku,4%','d]NBr|',6,'10005','UKG͂','/_MpXT|',1,'	hWF܎+b^','D`Iy#<','jK¾Ku,4%','{\"netPrice\":833.53,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\"}','2021-05-26 12:58:14.273','2021-05-26',991.9,833.53,991.9,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'fW5_YPQVbLNe9343HDawo1Io6x4NmzmI',NULL,NULL,NULL,NULL,'2021-05-26 12:58:14.296',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('d%\r(9(@尐q+xA','jK¾Ku,4%','d]NBr|',20,'10017','UKG͂','/_MpXT|',1,'	hWF܎+b^','aBY?@΍R','jK¾Ku,4%','{\"netPrice\":233.22,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":279.86,\"taxStatus\":\"gross\"}','2021-07-06 10:59:30.521','2021-07-06',279.86,233.22,279.86,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'zngTLMmggs2hpqC8HuxNhEo9V8JnzhnP',NULL,NULL,NULL,NULL,'2021-07-06 10:59:30.547',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('isCMB','jK¾Ku,4%','d]NBr|',2,'10001','UKG͂','/_MpXT|',1,'	hWF܎+b^',')FZA7u\\','jK¾Ku,4%','{\"netPrice\":100.79,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.94,\"taxStatus\":\"gross\"}','2021-05-26 10:12:09.143','2021-05-26',119.94,100.79,119.94,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5ajZrPGqzT2fZN4ibX1jxgONhPuoxnsw',NULL,NULL,NULL,NULL,'2021-05-26 10:12:09.170',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('n&y IG,#','jK¾Ku,4%','d]NBr|',21,'10018','UKG͂','/_MpXT|',1,'	hWF܎+b^','FQ;A塸0w','jK¾Ku,4%','{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\"}','2021-07-09 08:54:37.706','2021-07-09',399.8,333.17,399.8,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'v74o6xf3ETUkrqdzog2AV50CzPVG9QGl',NULL,NULL,NULL,NULL,'2021-07-09 08:54:37.764',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('s:3gBѕ#oZ\\','jK¾Ku,4%','d]NBr|',1,'10000','UKG͂','/_MpXT|',1,'	hWF܎+b^','HgBĵHE&t','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-05-07 14:43:06.409','2021-05-07',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S',NULL,NULL,NULL,NULL,'2021-05-07 14:43:06.429',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('E{@ iu','jK¾Ku,4%','d]NBr|',23,'10020','UKG͂','/_MpXT|',1,'	hWF܎+b^','*%(G','jK¾Ku,4%','{\"netPrice\":218.38,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":259.87,\"taxStatus\":\"gross\"}','2021-07-09 09:34:20.770','2021-07-09',259.87,218.38,259.87,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg',NULL,NULL,NULL,NULL,'2021-07-09 09:34:20.794',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('wI_Xi','jK¾Ku,4%','d]NBr|',27,'10024','UKG͂','/_MpXT|',1,'	hWF܎+b^','4rE!','jK¾Ku,4%','{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\"}','2021-07-09 09:54:45.246','2021-07-09',399.8,333.17,399.8,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'WkU91LG_8svtzDodHMMDkHnoLFKjuDM3',NULL,NULL,NULL,NULL,'2021-07-09 09:54:45.273',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('\\ќCH*','jK¾Ku,4%','d]NBr|',7,'10006','UKG͂','/_MpXT|',1,'	hWF܎+b^','&+ZD*P%/.','jK¾Ku,4%','{\"netPrice\":218.49,\"totalPrice\":260.0,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":260.0,\"taxStatus\":\"gross\"}','2021-05-26 13:07:53.722','2021-05-26',260,218.49,260,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'jFVl9JW9meWbU-qheiXh-jRSMDkhj4Kk',NULL,NULL,NULL,NULL,'2021-05-26 13:07:53.744',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('-Jgmݽ','jK¾Ku,4%','d]NBr|',26,'10023','UKG͂','/_MpXT|',1,'	hWF܎+b^','ىBONp|','jK¾Ku,4%','{\"netPrice\":99.95,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.94,\"taxStatus\":\"gross\"}','2021-07-09 09:49:19.255','2021-07-09',119.94,99.95,119.94,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon',NULL,NULL,NULL,NULL,'2021-07-09 09:49:19.294',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('X\rL:81_	','jK¾Ku,4%','d]NBr|',25,'10022','UKG͂','/_MpXT|',1,'	hWF܎+b^','D>','jK¾Ku,4%','{\"netPrice\":268.77,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":319.84,\"taxStatus\":\"gross\"}','2021-07-09 09:46:56.320','2021-07-09',319.84,268.77,319.84,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'O3mvTb1yiym8GYD7ySERzTrRYoPH5rXz',NULL,NULL,NULL,NULL,'2021-07-09 09:46:56.342',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('?¸Fط\nH>{','jK¾Ku,4%','d]NBr|',12,'10009','UKG͂','/_MpXT|',1,'	hWF܎+b^','lӿlCőY(S','jK¾Ku,4%','{\"netPrice\":200.0,\"totalPrice\":240.0,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":240.0,\"taxStatus\":\"gross\"}','2021-06-04 08:26:12.776','2021-06-04',240,200,240,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'eL-jm7_s5-DVhVFH5HOpH8FvTvdvRThg',NULL,NULL,NULL,NULL,'2021-06-04 08:26:12.803',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('wDR','jK¾Ku,4%','d]NBr|',18,'10015','UKG͂','/_MpXT|',1,'	hWF܎+b^','qOIʽr2','jK¾Ku,4%','{\"netPrice\":183.24,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":219.89,\"taxStatus\":\"gross\"}','2021-06-24 11:01:53.271','2021-06-24',219.89,183.24,219.89,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'2QUZ86Zf0EOigjzLVoQG2P2WzXekwTIz',NULL,NULL,NULL,NULL,'2021-06-24 11:01:53.354',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('^dK\\@$3,3','jK¾Ku,4%','d]NBr|',14,'10011','UKG͂','/_MpXT|',1,'	hWF܎+b^','k=N*gUB\n','jK¾Ku,4%','{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\"}','2021-06-04 08:52:31.825','2021-06-04',399.8,333.17,399.8,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W',NULL,NULL,NULL,NULL,'2021-06-04 08:52:31.847',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('k9c@6˄','jK¾Ku,4%','d]NBr|',13,'10010','UKG͂','/_MpXT|',1,'	hWF܎+b^',',C}','jK¾Ku,4%','{\"netPrice\":316.51,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":379.81,\"taxStatus\":\"gross\"}','2021-06-04 08:27:02.419','2021-06-04',379.81,316.51,379.81,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad',NULL,NULL,NULL,NULL,'2021-06-04 08:27:02.461',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('@3E\"W,@','jK¾Ku,4%','d]NBr|',3,'10002','UKG͂','/_MpXT|',1,'	hWF܎+b^','.@)@E+{','jK¾Ku,4%','{\"netPrice\":100.84,\"totalPrice\":120.0,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":120.0,\"taxStatus\":\"gross\"}','2021-05-26 12:36:13.669','2021-05-26',120,100.84,120,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'rRbyHHajSaG_eZu2IKK7xsjKgARbWYky',NULL,NULL,NULL,NULL,'2021-05-26 12:36:13.729',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('\rBƾ','jK¾Ku,4%','d]NBr|',28,'10025','UKG͂','/_MpXT|',1,'	hWF܎+b^','ȉ#FF]M','jK¾Ku,4%','{\"netPrice\":316.51,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":379.81,\"taxStatus\":\"gross\"}','2021-07-09 09:59:03.835','2021-07-09',379.81,316.51,379.81,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'-SRgJTUVKGqvO0BsLpFGpBDXJ3tAoJIh',NULL,NULL,NULL,NULL,'2021-07-09 09:59:03.877',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL),('{Jup:pܛ','jK¾Ku,4%','d]NBr|',24,'10021','UKG͂','/_MpXT|',1,'	hWF܎+b^','vZA6|ۤ','jK¾Ku,4%','{\"netPrice\":605.04,\"totalPrice\":720.0,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":720.0,\"taxStatus\":\"gross\"}','2021-07-09 09:42:14.530','2021-07-09',720,605.04,720,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'8-GCBtpy97tNveIj41O1vE-_afJ8uzYF',NULL,NULL,NULL,NULL,'2021-07-09 09:42:14.567',NULL,'[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"]',NULL,NULL);
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_address`
--

DROP TABLE IF EXISTS `order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_address` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) NOT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_address.country_id` (`country_id`),
  KEY `fk.order_address.country_state_id` (`country_state_id`),
  KEY `fk.order_address.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_address`
--

LOCK TABLES `order_address` WRITE;
/*!40000 ALTER TABLE `order_address` DISABLE KEYS */;
INSERT INTO `order_address` VALUES ('D`Iy#<','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'K\'\rGr#','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:58:14.291',NULL),('\nn\\\rK̀v#','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'!BΡx)@','jK¾Ku,4%','ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-04 09:04:01.397',NULL),('&+ZD*P%/.','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'\\ќCH*','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Reject','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 13:07:53.739',NULL),(')FZA7u\\','jK¾Ku,4%','\ZBG\0VC:(U','?u$cM^\0]pg','isCMB','jK¾Ku,4%',NULL,NULL,')ۓJ눵ƨ}@Ű',NULL,'Sabine','Finanzierung','Binderweg','83043','Bad Aibling',NULL,NULL,NULL,NULL,NULL,'2021-05-26 10:12:09.165',NULL),('4rE!','jK¾Ku,4%','GZCW	9',NULL,'wI_Xi','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:54:45.268',NULL),('FQ;A塸0w','jK¾Ku,4%','GZCW	9',NULL,'n&y IG,#','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse, 1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 08:54:37.754',NULL),('aBY?@΍R','jK¾Ku,4%','GZCW	9',NULL,'d%\r(9(@尐q+xA','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse, 1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-06 10:59:30.542',NULL),('k71C>::','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'<zhAF96P','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:37:32.242',NULL),('lӿlCőY(S','jK¾Ku,4%','GZCW	9',NULL,'?¸Fط\nH>{','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse,1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-04 08:26:12.798',NULL),('m`9-M+VQ','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'%WFC\r\"C\';b','jK¾Ku,4%','ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-06-04 09:05:48.423',NULL),('vZA6|ۤ','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'{Jup:pܛ','jK¾Ku,4%','ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:42:14.561',NULL),('.@)@E+{','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'@3E\"W,@','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:36:13.718',NULL),('z6(:J@6wO','jK¾Ku,4%','GZCW	9',NULL,';%CG޻چ~q','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse, 1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-24 11:02:37.172',NULL),('k=N*gUB\n','jK¾Ku,4%','GZCW	9',NULL,'^dK\\@$3,3','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse,1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-04 08:52:31.842',NULL),('{C#*E5PQ ','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'iTF\0)-','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:49:36.008',NULL),(',C}','jK¾Ku,4%','GZCW	9',NULL,'k9c@6˄','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse,1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-04 08:27:02.454',NULL),('qOIʽr2','jK¾Ku,4%','GZCW	9',NULL,'wDR','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse, 1','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-06-24 11:01:53.344',NULL),('*%(G','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'E{@ iu','jK¾Ku,4%','ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:34:20.789',NULL),('ȉ#FF]M','jK¾Ku,4%','GZCW	9',NULL,'\rBƾ','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:59:03.871',NULL),('\'NT_VdM]','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'*_kKѿcW','jK¾Ku,4%','ConsorsFinanz',NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:29:32.157',NULL),('Ί9Cl\n)','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'\"6\0IH3Snx','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 13:33:02.747',NULL),('vu@6[Lm','jK¾Ku,4%','GZCW	9',NULL,'My?Mh=NgR','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Andreas','Jud','Borselstraße 3, 2. OG','2276','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-06-15 15:30:13.080',NULL),('ց$N۠}If2','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'w=ZI1UT&','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 13:40:56.625',NULL),('ց$N۠}If2','Hĸ;~','\ZBG\0VC:(U',NULL,'w=ZI1UT&','Hĸ;~',NULL,NULL,'fP6O)Hs',NULL,'Priya','eFi','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-05-26 13:40:56.625',NULL),('ىBONp|','jK¾Ku,4%','GZCW	9',NULL,'-Jgmݽ','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Sonnhofer','Selzergasse','1150','Wien',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:49:19.288',NULL),('D>','jK¾Ku,4%','\ZBG\0VC:(U',NULL,'X\rL:81_	','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Max','Mustermann','Schwanthaler str, 31','80336','München',NULL,NULL,NULL,NULL,NULL,'2021-07-09 09:46:56.337',NULL),('HgBĵHE&t','jK¾Ku,4%','\ZBG\0VC:(U','\\LWL\r6>','s:3gBѕ#oZ\\','jK¾Ku,4%',NULL,NULL,'fP6O)Hs',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:43:06.427',NULL);
/*!40000 ALTER TABLE `order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_customer`
--

DROP TABLE IF EXISTS `order_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_customer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `email` varchar(254) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `customer_number` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_customer.customer_id` (`customer_id`),
  KEY `fk.order_customer.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_customer.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_customer.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_customer`
--

LOCK TABLES `order_customer` WRITE;
/*!40000 ALTER TABLE `order_customer` DISABLE KEYS */;
INSERT INTO `order_customer` VALUES ('}ILDիͦ?,','jK¾Ku,4%','*\0E+ťn',';%CG޻چ~q','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10006',NULL,'2021-06-24 11:02:37.170',NULL,'213.95.20.0'),('|SHKFj!Z','jK¾Ku,4%','Y&f_0YFGT','-Jgmݽ','jK¾Ku,4%','shreya.tripathi@gmail.com','fP6O)Hs','Max','Mustermann',NULL,NULL,'10009',NULL,'2021-07-09 09:49:19.285',NULL,'213.95.20.0'),('%Cძ	[|','jK¾Ku,4%','kA+x0','!BΡx)@','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10004',NULL,'2021-06-04 09:04:01.394',NULL,'213.95.20.0'),('0ZG:7=#','jK¾Ku,4%','zeC)	','\"6\0IH3Snx','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 13:33:02.740',NULL,'213.95.20.0'),('0\"oLRn]','jK¾Ku,4%','kA+x0','%WFC\r\"C\';b','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10004',NULL,'2021-06-04 09:05:48.420',NULL,'213.95.20.0'),('7J]S$','jK¾Ku,4%','zeC)	','K\'\rGr#','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 12:58:14.288',NULL,'213.95.20.0'),('EbGNYc4','jK¾Ku,4%','zeC)	','w=ZI1UT&','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 13:40:56.623',NULL,'213.95.20.0'),('EbGNYc4','Hĸ;~','zeC)	','w=ZI1UT&','Hĸ;~','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 13:40:56.623',NULL,'213.95.20.0'),('H<gzGdSAF','jK¾Ku,4%','<,zGO詾\ZHE','{Jup:pܛ','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10008',NULL,'2021-07-09 09:42:14.558',NULL,'213.95.20.0'),('LYwSS8HڮtDˋ_s','jK¾Ku,4%','zeC)	','@3E\"W,@','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 12:36:13.711',NULL,'213.95.20.0'),('[v9@vb4\\','jK¾Ku,4%','kA+x0','?¸Fط\nH>{','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10004',NULL,'2021-06-04 08:26:12.795',NULL,'213.95.20.0'),('\\2GmۛL','jK¾Ku,4%','>bLC<`','isCMB','jK¾Ku,4%','sabine.mitzkus@consorsfinanz.de',')ۓJ눵ƨ}@Ű','Sabine','Finanzierung',NULL,NULL,'10002',NULL,'2021-05-26 10:12:09.163',NULL,'213.95.20.0'),('bf2r@','jK¾Ku,4%','Y&f_0YFGT','X\rL:81_	','jK¾Ku,4%','shreya.tripathi@gmail.com','fP6O)Hs','Max','Mustermann',NULL,NULL,'10009',NULL,'2021-07-09 09:46:56.334',NULL,'213.95.20.0'),('09\'Gs5mZ','jK¾Ku,4%','H\"FGvzK;','d%\r(9(@尐q+xA','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10007',NULL,'2021-07-06 10:59:30.540',NULL,'213.95.20.0'),(']F~u','jK¾Ku,4%','kA+x0','k9c@6˄','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10004',NULL,'2021-06-04 08:27:02.451',NULL,'213.95.20.0'),('gJة','jK¾Ku,4%','<,zGO詾\ZHE','E{@ iu','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10008',NULL,'2021-07-09 09:34:20.786',NULL,'213.95.20.0'),(':GJ^A','jK¾Ku,4%','zeC)	','iTF\0)-','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 12:49:36.004',NULL,'213.95.20.0'),('jJи8̰','jK¾Ku,4%','zeC)	','\\ќCH*','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 13:07:53.736',NULL,'213.95.20.0'),('-FFd\'','jK¾Ku,4%','kA+x0','^dK\\@$3,3','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10004',NULL,'2021-06-04 08:52:31.839',NULL,'213.95.20.0'),('e~M\\4}','jK¾Ku,4%','<,zGO詾\ZHE','n&y IG,#','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10008',NULL,'2021-07-09 08:54:37.747',NULL,'213.95.20.0'),('kAæG2		k.\Z','jK¾Ku,4%','A\nD3AD4>','My?Mh=NgR','jK¾Ku,4%','ajud@millemedia.de','fP6O)Hs','Andreas','Jud',NULL,NULL,'10005',NULL,'2021-06-15 15:30:13.077',NULL,'217.93.255.0'),('riB?^.kV','jK¾Ku,4%','Y&f_0YFGT','wI_Xi','jK¾Ku,4%','shreya.tripathi@gmail.com','fP6O)Hs','Max','Mustermann',NULL,NULL,'10009',NULL,'2021-07-09 09:54:45.266',NULL,'213.95.20.0'),('sKAg=T;)p','jK¾Ku,4%','Y&f_0YFGT','\rBƾ','jK¾Ku,4%','shreya.tripathi@gmail.com','fP6O)Hs','Max','Mustermann',NULL,NULL,'10009',NULL,'2021-07-09 09:59:03.867',NULL,'213.95.20.0'),('JCE2Q$Cu#','jK¾Ku,4%','*\0E+ťn','wDR','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10006',NULL,'2021-06-24 11:01:53.332',NULL,'213.95.20.0'),('ْ}+0FB7G|n','jK¾Ku,4%','m&ID\rfs','s:3gBѕ#oZ\\','jK¾Ku,4%','ajud@millemedia.de','fP6O)Hs','Andreas','Jud',NULL,NULL,'10000',NULL,'2021-05-07 14:43:06.425',NULL,'195.57.72.0'),('oL#lJn=DUȦ','jK¾Ku,4%','<,zGO詾\ZHE','*_kKѿcW','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Max','Sonnhofer',NULL,NULL,'10008',NULL,'2021-07-09 09:29:32.154',NULL,'213.95.20.0'),('gwHW-d9>','jK¾Ku,4%','zeC)	','<zhAF96P','jK¾Ku,4%','priyadarshini.tripathi@consorsfinanz.de','fP6O)Hs','Priya','eFi',NULL,NULL,'10003',NULL,'2021-05-26 12:37:32.238',NULL,'213.95.20.0');
/*!40000 ALTER TABLE `order_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery`
--

DROP TABLE IF EXISTS `order_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `shipping_order_address_id` binary(16) DEFAULT NULL,
  `shipping_order_address_version_id` binary(16) DEFAULT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `tracking_codes` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_date_earliest` date NOT NULL,
  `shipping_date_latest` date NOT NULL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_delivery.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_delivery.shipping_method_id` (`shipping_method_id`),
  KEY `fk.order_delivery.shipping_order_address_id` (`shipping_order_address_id`,`shipping_order_address_version_id`),
  CONSTRAINT `fk.order_delivery.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order_delivery.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.order_delivery.tracking_codes` CHECK (json_valid(`tracking_codes`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery`
--

LOCK TABLES `order_delivery` WRITE;
/*!40000 ALTER TABLE `order_delivery` DISABLE KEYS */;
INSERT INTO `order_delivery` VALUES ('\0p6GF!\r','jK¾Ku,4%','E{@ iu','jK¾Ku,4%','uERANi','*%(G','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:34:20.789',NULL),('`_@p82&','jK¾Ku,4%','<zhAF96P','jK¾Ku,4%','uERANi','k71C>::','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:37:32.243',NULL),('xfBMy	g','jK¾Ku,4%','!BΡx)@','jK¾Ku,4%','uERANi','\nn\\\rK̀v#','jK¾Ku,4%','-l[M;gF','[]','2021-06-05','2021-06-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 09:04:01.397',NULL),('5E7(','jK¾Ku,4%','X\rL:81_	','jK¾Ku,4%','uERANi','D>','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:46:56.338',NULL),('\"ր/GB{>','jK¾Ku,4%','-Jgmݽ','jK¾Ku,4%','uERANi','ىBONp|','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:49:19.289',NULL),('&TH?5yw*','jK¾Ku,4%','\"6\0IH3Snx','jK¾Ku,4%','uERANi','Ί9Cl\n)','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:33:02.748',NULL),('(潚KLu','jK¾Ku,4%','k9c@6˄','jK¾Ku,4%','uERANi',',C}','jK¾Ku,4%','-l[M;gF','[]','2021-06-05','2021-06-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 08:27:02.455',NULL),('9(^^F~3','jK¾Ku,4%','\rBƾ','jK¾Ku,4%','uERANi','ȉ#FF]M','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:59:03.872',NULL),('@3`Jo1?];&','jK¾Ku,4%','?¸Fط\nH>{','jK¾Ku,4%','uERANi','lӿlCőY(S','jK¾Ku,4%','-l[M;gF','[]','2021-06-05','2021-06-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 08:26:12.798',NULL),('ZzD[Q]','jK¾Ku,4%','wDR','jK¾Ku,4%','uERANi','qOIʽr2','jK¾Ku,4%','-l[M;gF','[]','2021-06-25','2021-06-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-24 11:01:53.347',NULL),('kMôGy0Q','jK¾Ku,4%','^dK\\@$3,3','jK¾Ku,4%','uERANi','k=N*gUB\n','jK¾Ku,4%','-l[M;gF','[]','2021-06-05','2021-06-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 08:52:31.843',NULL),('ucI6t%Ȑ','jK¾Ku,4%','isCMB','jK¾Ku,4%','uERANi',')FZA7u\\','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 10:12:09.166',NULL),('{~_9MAr$:T$\'','jK¾Ku,4%','My?Mh=NgR','jK¾Ku,4%','uERANi','vu@6[Lm','jK¾Ku,4%','-l[M;gF','[]','2021-06-16','2021-06-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-15 15:30:13.080',NULL),('|%FB3vՂ','jK¾Ku,4%','w=ZI1UT&','jK¾Ku,4%','uERANi','ց$N۠}If2','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:40:56.626',NULL),('|%FB3vՂ','Hĸ;~','w=ZI1UT&','Hĸ;~','uERANi','ց$N۠}If2','Hĸ;~','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:40:56.626',NULL),('E,YOYZ5}','jK¾Ku,4%','*_kKѿcW','jK¾Ku,4%','uERANi','\'NT_VdM]','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:29:32.157',NULL),('%4SEu','jK¾Ku,4%','%WFC\r\"C\';b','jK¾Ku,4%','uERANi','m`9-M+VQ','jK¾Ku,4%','-l[M;gF','[]','2021-06-05','2021-06-07','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 09:05:48.423',NULL),('(+O\rEM\Z!','jK¾Ku,4%','iTF\0)-','jK¾Ku,4%','uERANi','{C#*E5PQ ','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:49:36.009',NULL),('2LkA','jK¾Ku,4%','{Jup:pܛ','jK¾Ku,4%','uERANi','vZA6|ۤ','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:42:14.562',NULL),('fTyEZ@\\2d','jK¾Ku,4%','d%\r(9(@尐q+xA','jK¾Ku,4%','uERANi','aBY?@΍R','jK¾Ku,4%','-l[M;gF','[]','2021-07-07','2021-07-09','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-06 10:59:30.543',NULL),('Kh;B','jK¾Ku,4%',';%CG޻چ~q','jK¾Ku,4%','uERANi','z6(:J@6wO','jK¾Ku,4%','-l[M;gF','[]','2021-06-25','2021-06-27','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-24 11:02:37.173',NULL),('ɚd@:E.>5','jK¾Ku,4%','n&y IG,#','jK¾Ku,4%','uERANi','FQ;A塸0w','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:54:37.756',NULL),('dNv\0\Z','jK¾Ku,4%','s:3gBѕ#oZ\\','jK¾Ku,4%','uERANi','HgBĵHE&t','jK¾Ku,4%','-l[M;gF','[]','2021-05-08','2021-05-10','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-07 14:43:06.427',NULL),('zA,Gz','jK¾Ku,4%','\\ќCH*','jK¾Ku,4%','uERANi','&+ZD*P%/.','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:07:53.739',NULL),('y$:Jf{;i[','jK¾Ku,4%','K\'\rGr#','jK¾Ku,4%','uERANi','D`Iy#<','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:58:14.291',NULL),('!A KjFO','jK¾Ku,4%','@3E\"W,@','jK¾Ku,4%','uERANi','.@)@E+{','jK¾Ku,4%','-l[M;gF','[]','2021-05-27','2021-05-29','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:36:13.719',NULL),('~ VXPLORS','jK¾Ku,4%','wI_Xi','jK¾Ku,4%','uERANi','4rE!','jK¾Ku,4%','-l[M;gF','[]','2021-07-10','2021-07-12','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:54:45.269',NULL);
/*!40000 ALTER TABLE `order_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery_position`
--

DROP TABLE IF EXISTS `order_delivery_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery_position` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_delivery_id` binary(16) NOT NULL,
  `order_delivery_version_id` binary(16) NOT NULL,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `total_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `unit_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `quantity` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.quantity'))) VIRTUAL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_delivery_position.order_delivery_id` (`order_delivery_id`,`order_delivery_version_id`),
  KEY `fk.order_delivery_position.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  CONSTRAINT `fk.order_delivery_position.order_delivery_id` FOREIGN KEY (`order_delivery_id`, `order_delivery_version_id`) REFERENCES `order_delivery` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery_position.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery_position.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_delivery_position.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery_position`
--

LOCK TABLES `order_delivery_position` WRITE;
/*!40000 ALTER TABLE `order_delivery_position` DISABLE KEYS */;
INSERT INTO `order_delivery_position` VALUES (' $}Gǃ*Օ','jK¾Ku,4%','E,YOYZ5}','jK¾Ku,4%','&N{Ai5','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":219.89,\"quantity\":11,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',220,20,11,NULL,'2021-07-09 09:29:32.157',NULL),('7w1A&Yc','jK¾Ku,4%','\0p6GF!\r','jK¾Ku,4%','Ja(p.','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":259.87,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',260,20,13,NULL,'2021-07-09 09:34:20.789',NULL),('Bĩ}|z','jK¾Ku,4%','dNv\0\Z','jK¾Ku,4%','ثBH8~H(?','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-05-07 14:43:06.427',NULL),('ղBIX9y+ʒh','jK¾Ku,4%','ɚd@:E.>5','jK¾Ku,4%','BqJL^	b','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',400,20,20,NULL,'2021-07-09 08:54:37.755',NULL),('7B܉!?2','jK¾Ku,4%','y$:Jf{;i[','jK¾Ku,4%','\0gGtPr','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":991.9,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',992,496,2,NULL,'2021-05-26 12:58:14.291',NULL),('!C}\"l','jK¾Ku,4%','(潚KLu','jK¾Ku,4%','~cCZO9\r!','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":379.81,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',380,20,19,NULL,'2021-06-04 08:27:02.455',NULL),('3a5Dt-\Z','jK¾Ku,4%','2LkA','jK¾Ku,4%','AF\Z{$7','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":720.0,\"quantity\":36,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',720,20,36,NULL,'2021-07-09 09:42:14.562',NULL),('5\nJVv{C','jK¾Ku,4%','`_@p82&','jK¾Ku,4%','\'CΒ*N','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',420,20,21,NULL,'2021-05-26 12:37:32.243',NULL),(':I*Z','jK¾Ku,4%','\"ր/GB{>','jK¾Ku,4%','2dG酄','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2021-07-09 09:49:19.289',NULL),('Cwp]L֫^0','jK¾Ku,4%','(+O\rEM\Z!','jK¾Ku,4%','Ь@\Z2CƠč -Ӣ','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-05-26 12:49:36.009',NULL),('RwػAC\ZP','jK¾Ku,4%','ucI6t%Ȑ','jK¾Ku,4%',';_hJ(w/t','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2021-05-26 10:12:09.166',NULL),('S})b\0O8@Ș','jK¾Ku,4%','xfBMy	g','jK¾Ku,4%','#d؏A0h#\Z','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":340.0,\"quantity\":17,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',340,20,17,NULL,'2021-06-04 09:04:01.397',NULL),('ZB@\"Ju$\r','jK¾Ku,4%','ZzD[Q]','jK¾Ku,4%','~[DINz>&','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":219.89,\"quantity\":11,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',220,20,11,NULL,'2021-06-24 11:01:53.347',NULL),('ZXPBo)NO','jK¾Ku,4%','&TH?5yw*','jK¾Ku,4%','t&JjW\rFT','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1488,496,3,NULL,'2021-05-26 13:33:02.748',NULL),('kr`DTaE|','jK¾Ku,4%','fTyEZ@\\2d','jK¾Ku,4%','A7jܿD=b','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":279.86,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',280,20,14,NULL,'2021-07-06 10:59:30.543',NULL),('~BK௞eO+','jK¾Ku,4%','kMôGy0Q','jK¾Ku,4%',';F뽊lij0','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',400,20,20,NULL,'2021-06-04 08:52:31.843',NULL),('~cMFB3|cD','jK¾Ku,4%','{~_9MAr$:T$\'','jK¾Ku,4%','İvmB@ƫ.hEݵ','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-06-15 15:30:13.080',NULL),('a!MT}P9t','jK¾Ku,4%','Kh;B','jK¾Ku,4%','P.ԻO3mQds)','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":299.85,\"quantity\":15,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.84999999999997,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',300,20,15,NULL,'2021-06-24 11:02:37.173',NULL),('!-M&\ZeX','jK¾Ku,4%','|%FB3vՂ','jK¾Ku,4%','>GyЮ>\0','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":140.0,\"quantity\":7,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',140,20,7,NULL,'2021-05-26 13:40:56.626',NULL),('!-M&\ZeX','Hĸ;~','|%FB3vՂ','Hĸ;~','>GyЮ>\0','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":140.0,\"quantity\":7,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',140,20,7,NULL,'2021-05-26 13:40:56.626',NULL),('nhNB*sH`C','jK¾Ku,4%','5E7(','jK¾Ku,4%','wݛ\ZaDS׵AA*3','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":319.84,\"quantity\":16,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',320,20,16,NULL,'2021-07-09 09:46:56.338',NULL),('<Oiqyc','jK¾Ku,4%','zA,Gz','jK¾Ku,4%','ڍ邘LeN:U','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":260.0,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',260,20,13,NULL,'2021-05-26 13:07:53.739',NULL),('[+Bwru','jK¾Ku,4%','!A KjFO','jK¾Ku,4%','LޮKEul','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":120.0,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2021-05-26 12:36:13.719',NULL),('X.cRJ#`/X','jK¾Ku,4%','%4SEu','jK¾Ku,4%','x}HA~#p','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":1099.45,\"quantity\":55,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.4499999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1099,20,55,NULL,'2021-06-04 09:05:48.423',NULL),('\Z^@I!1?0%','jK¾Ku,4%','@3`Jo1?];&','jK¾Ku,4%','50.yI|','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":240.0,\"quantity\":12,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',240,20,12,NULL,'2021-06-04 08:26:12.798',NULL),('ys\'mD@2T','jK¾Ku,4%','~ VXPLORS','jK¾Ku,4%','9`+L)\0u4','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',400,20,20,NULL,'2021-07-09 09:54:45.269',NULL),('1J@WV','jK¾Ku,4%','9(^^F~3','jK¾Ku,4%',')OSEg','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":379.81,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',380,20,19,NULL,'2021-07-09 09:59:03.871',NULL);
/*!40000 ALTER TABLE `order_delivery_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_line_item`
--

DROP TABLE IF EXISTS `order_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_line_item` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `identifier` varchar(255) NOT NULL,
  `referenced_id` varchar(255) DEFAULT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `cover_id` binary(16) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `unit_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `total_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `type` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price_definition` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `stackable` tinyint(1) NOT NULL DEFAULT 1,
  `removable` tinyint(1) NOT NULL DEFAULT 1,
  `good` tinyint(1) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_line_item.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_line_item.parent_id` (`parent_id`,`parent_version_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  KEY `fk.order_line_item.cover_id` (`cover_id`),
  CONSTRAINT `fk.order_line_item.cover_id` FOREIGN KEY (`cover_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `order_line_item_ibfk_1` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_line_item.payload` CHECK (json_valid(`payload`)),
  CONSTRAINT `json.order_line_item.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_line_item.price_definition` CHECK (json_valid(`price_definition`)),
  CONSTRAINT `json.order_line_item.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_line_item`
--

LOCK TABLES `order_line_item` WRITE;
/*!40000 ALTER TABLE `order_line_item` DISABLE KEYS */;
INSERT INTO `order_line_item` VALUES ('Ja(p.','jK¾Ku,4%','E{@ iu','jK¾Ku,4%',NULL,'jK¾Ku,4%','00f70c11997440de9baf0029a98803bd','00f70c11997440de9baf0029a98803bd','\0t@ޛ\0)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',13,19.99,259.87,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":259.87,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:34:20.793',NULL),('>GyЮ>\0','jK¾Ku,4%','w=ZI1UT&','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',7,20,140,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":140.0,\"quantity\":7,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 13:40:56.630',NULL),('>GyЮ>\0','Hĸ;~','w=ZI1UT&','Hĸ;~',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',7,20,140,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":140.0,\"quantity\":7,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 13:40:56.630',NULL),('\'CΒ*N','jK¾Ku,4%','<zhAF96P','jK¾Ku,4%',NULL,'jK¾Ku,4%','00f70c11997440de9baf0029a98803bd','00f70c11997440de9baf0029a98803bd','\0t@ޛ\0)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',21,19.99,419.79,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":21,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":419.79,\"quantity\":21,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 12:37:32.247',NULL),('#d؏A0h#\Z','jK¾Ku,4%','!BΡx)@','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',17,20,340,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":17,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":340.0,\"quantity\":17,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-04 09:04:01.401',NULL),('50.yI|','jK¾Ku,4%','?¸Fط\nH>{','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',12,20,240,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":12,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":240.0,\"quantity\":12,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-04 08:26:12.802',NULL),('9`+L)\0u4','jK¾Ku,4%','wI_Xi','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',20,19.99,399.8,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:54:45.273',NULL),(';_hJ(w/t','jK¾Ku,4%','isCMB','jK¾Ku,4%',NULL,'jK¾Ku,4%','00f70c11997440de9baf0029a98803bd','00f70c11997440de9baf0029a98803bd','\0t@ޛ\0)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 10:12:09.170',NULL),('A7jܿD=b','jK¾Ku,4%','d%\r(9(@尐q+xA','jK¾Ku,4%',NULL,'jK¾Ku,4%','00f70c11997440de9baf0029a98803bd','00f70c11997440de9baf0029a98803bd','\0t@ޛ\0)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',14,19.99,279.86,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":14,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":279.86,\"quantity\":14,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-06 10:59:30.547',NULL),('LޮKEul','jK¾Ku,4%','@3E\"W,@','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',6,20,120,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":120.0,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 12:36:13.728',NULL),('P.ԻO3mQds)','jK¾Ku,4%',';%CG޻چ~q','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',15,19.99,299.85,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":15,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":299.85,\"quantity\":15,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.84999999999997,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-24 11:02:37.174',NULL),('wݛ\ZaDS׵AA*3','jK¾Ku,4%','X\rL:81_	','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',16,19.99,319.84,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":16,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":319.84,\"quantity\":16,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:46:56.342',NULL),('~[DINz>&','jK¾Ku,4%','wDR','jK¾Ku,4%',NULL,'jK¾Ku,4%','00f70c11997440de9baf0029a98803bd','00f70c11997440de9baf0029a98803bd','\0t@ޛ\0)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',11,19.99,219.89,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":11,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":219.89,\"quantity\":11,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-24 11:01:53.353',NULL),('~cCZO9\r!','jK¾Ku,4%','k9c@6˄','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',19,19.99,379.81,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":379.81,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-04 08:27:02.460',NULL),('t&JjW\rFT','jK¾Ku,4%','\"6\0IH3Snx','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',3,495.95,1487.85,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":1487.85,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 13:33:02.756',NULL),(';F뽊lij0','jK¾Ku,4%','^dK\\@$3,3','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',20,19.99,399.8,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-04 08:52:31.847',NULL),('&N{Ai5','jK¾Ku,4%','*_kKѿcW','jK¾Ku,4%',NULL,'jK¾Ku,4%','00f70c11997440de9baf0029a98803bd','00f70c11997440de9baf0029a98803bd','\0t@ޛ\0)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',11,19.99,219.89,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":11,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":219.89,\"quantity\":11,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:29:32.161',NULL),('AF\Z{$7','jK¾Ku,4%','{Jup:pܛ','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',36,20,720,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":36,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":720.0,\"quantity\":36,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:42:14.566',NULL),('ثBH8~H(?','jK¾Ku,4%','s:3gBѕ#oZ\\','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.547\",\"releaseDate\":\"2021-05-07 14:25:04.541\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-07 14:43:06.428',NULL),('x}HA~#p','jK¾Ku,4%','%WFC\r\"C\';b','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',55,19.99,1099.45,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":55,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":1099.45,\"quantity\":55,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.4499999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-04 09:05:48.427',NULL),('2dG酄','jK¾Ku,4%','-Jgmݽ','jK¾Ku,4%',NULL,'jK¾Ku,4%','00f70c11997440de9baf0029a98803bd','00f70c11997440de9baf0029a98803bd','\0t@ޛ\0)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:49:19.293',NULL),('İvmB@ƫ.hEݵ','jK¾Ku,4%','My?Mh=NgR','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-06-15 15:30:13.082',NULL),('Ь@\Z2CƠč -Ӣ','jK¾Ku,4%','iTF\0)-','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 12:49:36.014',NULL),('\0gGtPr','jK¾Ku,4%','K\'\rGr#','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',2,495.95,991.9,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":991.9,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 12:58:14.295',NULL),('ڍ邘LeN:U','jK¾Ku,4%','\\ќCH*','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',13,20,260,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":260.0,\"quantity\":13,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-05-26 13:07:53.743',NULL),('BqJL^	b','jK¾Ku,4%','n&y IG,#','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',20,19.99,399.8,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":399.8,\"quantity\":20,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 08:54:37.764',NULL),(')OSEg','jK¾Ku,4%','\rBƾ','jK¾Ku,4%',NULL,'jK¾Ku,4%','3446e1039510494d9c9c015262fc5eff','3446e1039510494d9c9c015262fc5eff','4FIMRb^','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',19,19.99,379.81,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":379.81,\"quantity\":19,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-07-09 09:59:03.876',NULL);
/*!40000 ALTER TABLE `order_line_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_tag`
--

DROP TABLE IF EXISTS `order_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_tag` (
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`order_id`,`order_version_id`,`tag_id`),
  KEY `fk.order_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.order_tag.order_tag__order_version_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_tag`
--

LOCK TABLES `order_tag` WRITE;
/*!40000 ALTER TABLE `order_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction`
--

DROP TABLE IF EXISTS `order_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_transaction.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_transaction.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.order_transaction.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction`
--

LOCK TABLES `order_transaction` WRITE;
/*!40000 ALTER TABLE `order_transaction` DISABLE KEYS */;
INSERT INTO `order_transaction` VALUES ('vGEa','jK¾Ku,4%','d%\r(9(@尐q+xA','jK¾Ku,4%',';}9F,I?6','}?EF4q$','{\"unitPrice\":279.86,\"totalPrice\":279.86,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.85999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-06 10:59:30.547','2021-07-06 11:15:05.614'),('dCS Ւ','jK¾Ku,4%','\\ќCH*','jK¾Ku,4%',';}9F,I?6','}?EF4q$','{\"unitPrice\":260.0,\"totalPrice\":260.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:07:53.744','2021-05-26 13:09:01.185'),('I\\wW@(z1','jK¾Ku,4%',';%CG޻چ~q','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":299.85,\"totalPrice\":299.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.84999999999997,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-24 11:02:37.175','2021-06-24 11:07:00.110'),(' ]P1M\\]','jK¾Ku,4%','w=ZI1UT&','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":140.0,\"totalPrice\":140.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:40:56.630','2021-06-04 09:17:43.825'),(' ]P1M\\]','Hĸ;~','w=ZI1UT&','Hĸ;~','PF\n}\"','}?EF4q$','{\"unitPrice\":140.0,\"totalPrice\":140.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19,\"price\":140,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:40:56.630',NULL),('$E=Yc.','jK¾Ku,4%','{Jup:pܛ','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":720.0,\"totalPrice\":720.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:42:14.567','2021-07-09 09:44:21.918'),('?䎭F	Z-X','jK¾Ku,4%','@3E\"W,@','jK¾Ku,4%','̬HA90;','vDo:HmF','{\"unitPrice\":120.0,\"totalPrice\":120.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:36:13.729',NULL),('L\nTCEڡYp[','jK¾Ku,4%','\"6\0IH3Snx','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":1487.85,\"totalPrice\":1487.85,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 13:33:02.756','2021-05-26 13:36:19.008'),('_ŹDNmQD','jK¾Ku,4%','%WFC\r\"C\';b','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":1099.45,\"totalPrice\":1099.45,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.4499999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 09:05:48.428','2021-06-04 09:11:00.422'),('kT	zqM=E1v','jK¾Ku,4%','-Jgmݽ','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":119.94,\"totalPrice\":119.94,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:49:19.294','2021-07-09 09:53:00.270'),('k4dmLGV\0Big{','jK¾Ku,4%','K\'\rGr#','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":991.9,\"totalPrice\":991.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:58:14.296','2021-05-26 13:02:00.678'),('sJmdF\n^#','jK¾Ku,4%','\rBƾ','jK¾Ku,4%',';}9F,I?6','}?EF4q$','{\"unitPrice\":379.81,\"totalPrice\":379.81,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:59:03.877','2021-07-09 10:01:00.254'),('usܤKw','jK¾Ku,4%','wDR','jK¾Ku,4%','̬HA90;','vDo:HmF','{\"unitPrice\":219.89,\"totalPrice\":219.89,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-24 11:01:53.354',NULL),('u+JKBmyC(+','jK¾Ku,4%','wI_Xi','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":399.8,\"totalPrice\":399.8,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:54:45.273','2021-07-09 09:58:15.301'),('?vK	a@','jK¾Ku,4%','k9c@6˄','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":379.81,\"totalPrice\":379.81,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.80999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 08:27:02.460','2021-06-04 08:50:00.246'),('ɹ߁J(\nvb','jK¾Ku,4%','<zhAF96P','jK¾Ku,4%','̬HA90;','vDo:HmF','{\"unitPrice\":419.79,\"totalPrice\":419.79,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.78999999999996,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:37:32.248',NULL),('BCue/&','jK¾Ku,4%','isCMB','jK¾Ku,4%',';}9F,I?6','}?EF4q$','{\"unitPrice\":119.94,\"totalPrice\":119.94,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 10:12:09.170','2021-05-26 10:22:00.234'),('¼0.HөpM','jK¾Ku,4%','^dK\\@$3,3','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":399.8,\"totalPrice\":399.8,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 08:52:31.847','2021-06-04 08:58:00.561'),('iE;Z','jK¾Ku,4%','n&y IG,#','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":399.8,\"totalPrice\":399.8,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.79999999999995,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 08:54:37.764','2021-07-09 08:59:03.315'),('\0E%','jK¾Ku,4%','?¸Fط\nH>{','jK¾Ku,4%','̬HA90;','vDo:HmF','{\"unitPrice\":240.0,\"totalPrice\":240.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 08:26:12.803',NULL),('͓ݦO뫿 8','jK¾Ku,4%','iTF\0)-','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-26 12:49:36.015','2021-05-26 12:55:00.673'),('έsGR$G','jK¾Ku,4%','X\rL:81_	','jK¾Ku,4%',';}9F,I?6','}?EF4q$','{\"unitPrice\":319.84,\"totalPrice\":319.84,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:46:56.342','2021-07-09 09:48:00.531'),('ܺI۷~AW','jK¾Ku,4%','!BΡx)@','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":340.0,\"totalPrice\":340.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-04 09:04:01.402','2021-06-08 12:57:14.159'),('&GóϿL\\','jK¾Ku,4%','My?Mh=NgR','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-06-15 15:30:13.083','2021-06-24 11:01:03.557'),('.5JB&v','jK¾Ku,4%','*_kKѿcW','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":219.89,\"totalPrice\":219.89,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:29:32.162','2021-07-09 09:33:00.465'),('^DCgfs7\0','jK¾Ku,4%','s:3gBѕ#oZ\\','jK¾Ku,4%','^EM҄xWS','}?EF4q$','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-05-07 14:43:06.429','2021-05-11 16:31:01.036'),('LE\'','jK¾Ku,4%','E{@ iu','jK¾Ku,4%','5u]nAʯDG','}?EF4q$','{\"unitPrice\":259.87,\"totalPrice\":259.87,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-07-09 09:34:20.794','2021-07-09 09:37:00.429');
/*!40000 ALTER TABLE `order_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method` (
  `id` binary(16) NOT NULL,
  `handler_identifier` varchar(255) NOT NULL DEFAULT 'Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `after_order_enabled` tinyint(1) NOT NULL DEFAULT 0,
  `availability_rule_id` binary(16) DEFAULT NULL,
  `plugin_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.payment_method.plugin_id` (`plugin_id`),
  KEY `fk.payment_method.media_id` (`media_id`),
  KEY `fk.payment_method.availability_rule_id` (`availability_rule_id`),
  CONSTRAINT `fk.payment_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES ('r;I1N`r /','Swag\\PayPal\\Checkout\\Payment\\PayPalPuiPaymentHandler',-99,0,0,'WKG\0pPʈI','4{uI݇ozH܋',NULL,'2021-05-07 14:25:28.442',NULL),('`ߦ-HAV\nC','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\InvoicePayment',5,1,1,NULL,NULL,NULL,'2021-05-07 14:22:28.558',NULL),('vDo:HmF','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\CashPayment',1,1,1,NULL,NULL,NULL,'2021-05-07 14:22:28.559',NULL),('D,%XKj~܊','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DebitPayment',4,0,1,NULL,NULL,NULL,'2021-05-07 14:22:28.557',NULL),('}?EF4q$','Mille\\Efi\\Checkout\\Payment\\Handler\\MilleEfiPaymentHandler',1,1,1,NULL,'`GRZW}',NULL,'2021-05-07 14:29:42.062','2021-05-07 14:29:56.935'),('exHʟג\r4','Swag\\PayPal\\Checkout\\Payment\\PayPalPaymentHandler',-100,0,1,NULL,'4{uI݇ozH܋',NULL,'2021-05-07 14:25:28.441',NULL),('s&G<8hƼ','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\PrePayment',2,1,1,NULL,NULL,NULL,'2021-05-07 14:22:28.559',NULL);
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method_translation`
--

DROP TABLE IF EXISTS `payment_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method_translation` (
  `payment_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`payment_method_id`,`language_id`),
  KEY `fk.payment_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.payment_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method_translation.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.payment_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method_translation`
--

LOCK TABLES `payment_method_translation` WRITE;
/*!40000 ALTER TABLE `payment_method_translation` DISABLE KEYS */;
INSERT INTO `payment_method_translation` VALUES ('r;I1N`r /','/_MpXT|','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-05-07 14:25:28.442',NULL),('r;I1N`r /','4e*Nݚ+h>','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2021-05-07 14:25:28.442',NULL),('`ߦ-HAV\nC','/_MpXT|','Rechnung','Sie zahlen einfach und bequem auf Rechnung. Shopware bietet z.B. auch die Möglichkeit, Rechnungen automatisiert erst ab der 2. Bestellung für Kunden zur Verfügung zu stellen, um Zahlungsausfälle zu vermeiden.',NULL,'2021-05-07 14:22:28.559',NULL),('`ߦ-HAV\nC','4e*Nݚ+h>','Invoice','Payment by invoice. Shopware provides automatic invoicing for all customers on orders after the first. This is to avoid defaults on payment.',NULL,'2021-05-07 14:22:28.558',NULL),('vDo:HmF','/_MpXT|','Nachnahme','Zahlung bei Erhalt der Ware.',NULL,'2021-05-07 14:22:28.559',NULL),('vDo:HmF','4e*Nݚ+h>','Cash on delivery','Payment upon receipt of goods.',NULL,'2021-05-07 14:22:28.559',NULL),('D,%XKj~܊','/_MpXT|','Lastschrift','Vorab autorisierte Zahlungsvereinbarung, Zahlungen werden direkt vom zu belastenden Konto abgebucht.',NULL,'2021-05-07 14:22:28.558',NULL),('D,%XKj~܊','4e*Nݚ+h>','Direct Debit','Pre-authorized payment, funds are withdrawn directly from the debited account.',NULL,'2021-05-07 14:22:28.558',NULL),('}?EF4q$','/_MpXT|','Consors Finanz eFinancing','Gemeinsam mit unserem Finanzierungspartner, der Consors Finanz GmbH, bieten wir Ihnen eine bequeme Online-Finanzierung an.',NULL,'2021-05-07 14:29:42.062',NULL),('exHʟג\r4','/_MpXT|','PayPal','Payment via PayPal - easy, fast and secure.',NULL,'2021-05-07 14:25:28.441',NULL),('exHʟג\r4','4e*Nݚ+h>',NULL,'Payment via PayPal - easy, fast and secure.',NULL,'2021-05-07 14:25:28.441',NULL),('s&G<8hƼ','/_MpXT|','Vorkasse','Sie zahlen einfach vorab und erhalten die Ware bequem und günstig bei Zahlungseingang nach Hause geliefert.',NULL,'2021-05-07 14:22:28.559',NULL),('s&G<8hƼ','4e*Nݚ+h>','Paid in advance','Pay in advance and get your order afterwards',NULL,'2021-05-07 14:22:28.559',NULL);
/*!40000 ALTER TABLE `payment_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_class` varchar(255) NOT NULL,
  `composer_name` varchar(255) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `managed_by_composer` tinyint(1) NOT NULL DEFAULT 0,
  `path` varchar(255) DEFAULT NULL,
  `autoload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `upgrade_version` varchar(255) DEFAULT NULL,
  `icon` mediumblob DEFAULT NULL,
  `installed_at` datetime(3) DEFAULT NULL,
  `upgraded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  UNIQUE KEY `uniq.baseClass` (`base_class`),
  CONSTRAINT `json.autoload` CHECK (json_valid(`autoload`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
INSERT INTO `plugin` VALUES ('~rDX=','SwagPlatformDemoData','Swag\\PlatformDemoData\\SwagPlatformDemoData','swag/demo-data',1,0,'custom/plugins/SwagPlatformDemoData','{\"psr-4\":{\"Swag\\\\PlatformDemoData\\\\\":\"src\\/\"}}','shopware AG',NULL,'MIT','1.0.7',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0tK\0\0\0sRGB\0\0\0\0DeXIfMM\0*\0\0\0\0i\0\0\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0@\0IDATx{]z}N8[(Ś\"-h4\"Hx P#4%Z(\'吖(1@cDpwLsz{{}ZytX}Z}]}={?~ޏr??ׯ|5O^ӟ^קQx݌G]07̬>\nM#[[MCmCY?\Z<3~_V9<Az*7P7)̝_-`7i;:dV{[qlm~& {FW>z*mO??_O5^OpI\0zz/z}jz5198,<i䆧Yu0fX\ndاy3T?%9J|C7?`|lBuk@>΄>=Z^ ,4q~ǃїX_A=/_}<UEtH|7=}{ʧOPoQ%CIJ>Y[Ak-_㓸kW\nҟ}66|\nz0&m̯R8XKB.,WHXKzT)D]\'9ziY.OOz\'w&7JQ9\r^?;vkY揪)|7Zz(6nxR۫JWXC>ѵZM<g@51dx+;úw[bD|GNGo]UF\Z 7\r_џu}4s3O\'/_\\7]C3-<(Ik86	;;3JUp*Il$gٜP~ۃ[5K,igtO-D>P٥S;C&Crݟ6g?D5q9MSo|?ޡG^8sG\'\\\\\rɧІ4᪂n]%xl/Fl%G+>Cv5\'Bκ8I\rtL\Zq9(o\'o	;7	UGO5	뵺pZJ,ǸwgЊ>`m>Pc&zZC^&xQX\'bu\'):m\Z&?m/T[Q=zv_S)ױP~ϩOQB&$&,uvI013_n0]QAw<23[|8kW	/xXC^>C	A鑭SHD4zMZMxksǀ=L\Z}Vl)`\0ךBReyFP=&{WO_=O]O{ΑBlA-nl)G\"bh(%0? \Zk&&{p;G~0Y{jS|#~Fex%ÏZ2	W{xպ|f9%bb֙\ZuMOz)WV_+0ߟ=>uӔw2#eᕚYqzP1blcYP!։w%s\0#5QF+)0\\_^>Ƙ[HĿ?cG\rCU\rk`Dhw}kR^ͥ!=zb8j)*\ZG>TwL>i/|Szh;Θl	Q{Lnf<؛w>4	iV~H,gvTքzѧkx~9?+8hYJVota*U=)5\'2#q7:U?RWwm%	r,sU pc7?Ud\'DdclDNCu[`l)\r32yd5RDG%&4H?%so}J54۞?{R9Pa	\n\rQt]Q#-tc>@?ثHolniAtc;b9nguDɌJu7>=~GǗ2z<<8R蘅ͱ6Q7\\DfKCᅰyP\"K#BioZӗFhogSvO#D]/m`֚ybmgJ8{-&|pGk\"2Ȓ!M	~\\|pGg^|1Wgmr̃!> re\'T$ּ)10W#A&nNSi2cD\nw;7jW5ʟh߼pUk\Z]jC<>{6=\'ycW9Q9\Z5ϋ9.d!ms\n\'B.:cq\\`OߧMfZVbDtp8y+D\Z&\"?!Ahfsg4{hLJ4K=\neT\rAd8C?uz~V/6b;!Fk\0dMq8aPh}9t!uAf\rH-iVe\n98ր jkv f\'V<ֲE(u9#SG?sYEu3}\",V\\|\r_N]z20µ&s?Ip?3^O\"	23Ox}˜DBoD\0b00xeOR#M\r:XpYC|\rL0QmÓ>4/SPG<:vi?$7?NԵ`D,E>R\0X\Z\rwߠ}2,:Y<~N\"9Olc\'dLgī=;υHzC-v!?F fsJ:bڞjGun\n;5*ИV=#k݉UvsƢR:H4[_{mR+m$1\rA\Z_u򷘥-#80B{xˎo#6ǒ2s!s8o\Z1{\r:M\rׇb[ۇڛj\Z%OJ5|5מY\nƕ]WY!ޘ	xkZ5h\nDDj[5E!W\ZWUp\"\\BOSpSOaxP:\0c,!4WH.8\nQa7\0UnBUa<BQM/_#P_`?3rm˿=qkL`^k+Qֹ\r#8]Zx?9KN\059~zs\r@a\Zfi@쀵bi!ac)PnZ4:GR-GG⇬<\\2jickyƇ6\0Klx-8+T3rÜ=ʑ`WV/X̞U\n$FeFݫۿpBiU͗zCb1g`S\Z cHˈ\\\0N^Y9u_I:q\ZiqfY@;w& `\Z#3K#;y[=AXJ:ʚYB73V:Yg\0?,e/3V+fZk\0YgRd1ۿ?.3[/x\"=a-Mi\"(^xp21]-5a\0pa^pd:<Wg9%[ ^sܿV]%Mmf}#3c^zf	1]&_Ժo1k+E17	$fDɱ	|4i*#Nk.NG*>rrjVt?eZ/l1г=X8]	,HM6ص#3%Bw?~p^j9詵?-\n`Xz.*s]\'Zmyy|r+?>ypfZG\ny̢{恙t8g;1G(}\n^Gc9<✰7$߃0%CES1YĎ\n:k#r(3u*(uSVD)-g.}g\0gĚVeO\05%/>Qq(h\Z8ԪEgpw0\0:{ǃL\Z~&GSl97a7R\r4mc7׉ܼ,tB_ZQ`:n(_Q\'a9zXpg;י45T`@QFb?{ɭ!gT/k[n>9		r,&3\0Z}{\'\'zd=wh\n@\r׵#D#9\ZIAH$\rJH#㑲\ZpaM#kDQɧVެE:萡^gxΓ}-`h=O6&DMB\rV@o&NΝw#씴/[\'QĴ-xx|g)@\"@fh1	ec<Kvhk֟cN়co>\'̃>v^dSk-~	;kbD?</RMց	\\}pG#G=[}?,=^zBֻ7XIݜǘ2j%`I2e<B8\Z	?כn15$.0v;MgTK4(k~[bR|ʫjH&~sk){<	3VIg>S;1+kayaa	8rCEchMވM|~ a-U)^hsMF/\ZЋf6ߞ\\_3Csbu\'I<?Y\0kdiCqO[|M@IM.W5U$M)g\\oAݯAes>R\05K羟3gSYp+9X@ҵ\"&\\8ߗUx7Zy=x7a,~wΦ~7kLGqx2$I \Z[$\\yY=q^0?Mʡe6tFsK^X[FF,.\\Yj`\n<֏OrIlWG<:@j#15;QךFrܿƯ6MA0x$^,!k$y/\"\Z?Zєy$pXy:SϠ	:AN\rlp@?k$oXNps/Ty>݀`u6^kbn}(hybF4igc	_{+R-*Z\'JQ#gVp.3s\n]=h\\Ej3fHYAu:\"5+)d\ZY6pZ[X\"+9[i&5J\"kj\\n/yfuӝ]J6ںP3cP\r­1Ѵ\Zv<}h\ZТtjRmbv>\ZϏ|?>6Br]I.Lp˨1v]>\r:.f)\0|D|\\k!j,`kbBGhM\\DYs~InXo*g\'\0uV-%LÜ:񵶣v\r1T9tcUaRO\n\")\ru为9->)`j!1BX;͛^TH`wE\neE\"+	T:ƃ^2Z!C3˿>xq/gah0\\]sz\n(Ik^\'i͆5xQ4Ar=$|ulU4gߵ\0i3/X^1N4;ʎN-޵WY JfYM9V@\rּWMGb\Z\0ug~mY 7en\"V9?$ݪx+q\Znc1\\S8EksuU84=5:\'v\"?99F?r.YP{?8`vl>pkU|\r19u0`SxGX42I\nb\0Lb*X>A&\\`\rP(oA(({=sc!ijlYC\ZF|ֆhmb4u;23f1>uuź\"Π?-}OM?Tan< uD~P)\\ xhPa21\\~\Z\0>=DCu|y7 [u8k_=K^G뎯\\Vs!|buV/׷D5.8zڏׅ4,g{qNXp#YI%WB{_{#(&WMD,l\\Sp;I;[ j=\Zu>سN5&O}`l\0ǽ^zi񏮏}uO̫׷\Zx^\Zݑ47:Qzŧ\'{!G>덏|]oS3OwS@k։q/F>-(:Q텽s>Vy1vɱ&}ל7LQ|		6xeq8ԥ\Z8F\r?I3>fD?zȏ~<^sz1<_MIOkqSكsqxt}?}k~b~=zxߡ׋zx×yWGu`!^sJMܬgύ.~\'2eh\"CzPӨ͑q$wHD@`\nN$+]pbI5>OE ~G_s?`P/Ы׷G.C<n8Ω\r}c?Om~4k\\=}y^eĖCn%.=WgEQ]AlIߦTU\0W\'/\r)6Nvmhh3>G>>\Z#\"Q?=(e-7-}me\":;g)G=<9>S]_y7T~y>C[=O|O{N7HmMGc׭tots޽U?~hX~JYޗO9QjF>#{-lOwث6<;>Q5g5+87*>z@O|}حJ9ښp*V*BC9\0\\%j̹6f<z῝߃N\n䭣J;-\\Z|i\Zg(]/~G138}_xϿɥAн\0s9{\'0u4?tH|\rӭyv8)g6T<kD2E/wDt\\QPa솂_z~IXlGHϿg/]ț]7zb#HO#*i$W|{wowMOI{?\'J}$Sh=0s:1Fp{wCѽG-qv~&62ggX@\nf}$WJYHR\r7a:tCng_}ODC/goAKGxcj}>RP{;Ww__}vy8_mźZ{>|~\'!7 \Z@Ow=~W?$f\\}6,ha+?S^Jǣ7Y~ˏ8`B<bk͇:E&/{|<>\nzG= \02i.8Em/O~3aA7~>q@O_yrѿg>O[?A>wKu/_^Z#g6yY?f@}Wz>1[4rÂ3lm$^ukS6#h~%ا9qKY׹ߐ\n>TG?>Ri]_{_/yeM÷MH2>>?gɟ_tO0˗pd]|2/R?=|hM*c%>o_^⬅̓M050/+<ހ5}İ1091̴kNoXO)\'8&h#oӟ|ws.%w%JhpܵmǇ{#\\_]x|8+/|u?~[<i3}>غ.Зp:[0>s9o]?7brw|~5\"{j%nvC#b\Z9{/v`˒7$Xk\ZXo|]rf)&_VxtElmB,e@c\0Q73`{zM\\?4Z\Zы	i@PSw/S\rl<Ou?^>2t\r~I_W,쇢n!N~7ڧw$ӠuN,{Yv}p5rcCzb-?W3OxV\rj.²b&ZLqSAn~9ju\Z@@f<Jӥ@z߻)Qϰ;~ŗ`>\\?/+?/]m5nQ=a1IN{|bx/1M܃P5ɛǇ_LWDI\Z.@Df\nGT63HFnGfDL\r~hEZƇYC3k\'7q*xJSxr]}7|sۨ|H|˫\\?޼1}*KS8.:=5_߿ʾ[K<%/qqf?ǅmCe~;($B\ZIAO$4$<&@\rqE+iv߭\ZoGPka}4\"^j V`%o+cxMuX~}/yL_V=|ros_Zy`p`_gl\ZgxhG$xR3Dg\Zgq?t\0zC@A<z@\0a0h$xYt҆whf`DƳP>4S~NFD_2S^m~!Q&s:8~Y]oO/G\'c-{|[o\'?u0J1nV`c!f16{x_7\",dω/U(PEiQ0_YǬ1ڧ$7%T<;1UyR-n{JDsJ]ӗ6OR$LڨW/1{V(ܸaSW\Z]l\Z0!|{}h<Ж{Z84q	cDn&>`JN4Y/1}ͺ9.535\\dr=<өXaXꈓ4@)9ĺ(_<D\'a;zC{$?U_~´}\ZU\rSbNeÓ0\\-JQLq\0@FpISv8q[E<OreE`w|\0_bR~x\\ri`v\'~*?	⦛K>p#-R1ED/YdbGI]˼ZJw\'5+ypާWDZvUO`ɥgVI͜zlG2FIU)iOOPĤO^\ZK^bdkjxQ>g\'_usO\0\"pcU/$UZiZ|x{֗q\0?P#Oc,[>蠟AΒŬW?pn}v\Z{|-2Xι\\sOK<j*&CbʙNSy{ usa`{5uyz@C7UcGw5\"?1AIBA|T{FhJإ z)]\rOW,~K<IhR{xw#xQKۧLrhz\'wu|0{\'HO6sַ]ǯڝfxHT9znv5[*R[AkCmpkO47C47}OPs$[qFA@j1ȃ-?Šj`jј̑=_aĕ</1@v\r\"Ŭrx.K3K>7o\'|pm!<+%Pt/q<f|޽y]l8G>pRKWa/BnHoOA]\\%Q+ӟ%s&ȴx<@i\"=	Vhֹ:\'hZؘY	Ծ`bD&-~!6#}IK_j;<<\"@ow8E0op#}m|;}$pGXtް	(7=ǁl<U7u~ k1{F<EzI3CX$,xj֋ʕR6{2̺|}oi:0l4uĽya@Xꘟ<^=/r|T,NF/yzxQi	4ymF9\'bkM \\V7\06PDKYa5jWKb9zfi/1J8?|!껁ɹp?gz	>$A$g@0ǗPXZ6mt\rqwXJJ*?OުoZOl;TaX**o2kLDDRxD2R\ZSZrE7u؞Y\'N~?MC/1}$\\^ \\_X;oբ:+\nF6ha\r)vbˌM󉻕h3-RԶiB5&2mXU;\r+qe1:~^ Y~oLOoq!\Zcl-V?z x(Aoȍ?xF2KJhrMj|~VI3TY/~wRBe,cckn#=L>.L~܈rZФ<4,ӱOr/jO>_f)<h\"\0F?745qfkoc\n3]LzbjR>ka]f+|4릘lKfK8eY1sքuE7.\Zo?kpaS{꺹VR)FۿVpwA~X\n`͋&8^+&<\0go~c(,v[sۤE}sj4\Z>5rGgJ5Ng9c{Pt9_|y5d/qCF!5ĄjMa.?^漨S?)9{\\_{oԹϧ&8gpqKW@:|!C1O6?OC}fFi}㿛\'m$Edb=,~9M&Ԥ}9ެZ6Gǿ$Z}_7NLQtf۬C+֨f^FФ\Z-2Ji\'zD\0M$bA\ZZ#9Q]wtC(_bz>V2C$ <t<0{︉\"M2$6sڂ(<E;F$4r\r{9R_\na+{^>\"u_D7#T`#P;9bsI|?o~_G~x,պOG2}c\rj_}6ucظp#t.bp~7ؘ˨ՄX V@4aSF硯NC{72+H􈵞dk>\rOkY9]mYu_k_@|NJ\0hM?I\rOkNkD->^rQřO67$%@!4XۂE)љ5bR߬_FU|gz`Ù^\0\ZeI߫W#>o&<O~?_^9~zTlNZKs^\Z	|NA:;^ϟ$Eoan\n\rDWFӝ1φh7wA?1~,+>A)tO9(kaӆĝsfV.*|FhCl⓴ޯ!^b\')-Hk\'YHhi\'V:#b#oSU#hH3B&(/ώX1m]_{+w֒_AW/ϑw\'|<\"uY[@dH ᜫ·J9pӑ<->kP?{~K׏P?SݛsA*\'|N#{CH6|qf.j2$\rGyj6T4d\r͉Qih7>ɏ	]cwH|c1ݍ(ޟjo_71?`pF\0Ø+hKQLՇXrPCt}RC//^0u}>)?9!}8nR;l-@9ru_|\nNٜ,\n[`ʡwb!\rkYk|\Zv0^}R:Ōkâzd50T3wfbO>\ZU48\0OO)g˿׏@@G*x~fCuY!{0޾\Z\'_D}P:nO߸\nr4F^|57sѪWfbq#F\\\">OEEjb78H6Ƒ[(lPs#Zs7\'6Tp	~{^@~At>k})geo9dE]PoJ+&\nDpl7|\"\0/x#ul\Z#2\\um/0Ru\rBʍCѕv\'5?J.|e嬏NQw?S=XLr%Uz暿F\'{/|y)e!oF7\"#fs>X6C81ea9Sc7u^3Y>z5lkƈ+ 0\\5P]b^|1N1q2.E8oq\r4o:~tg4HO\ZAN#Ir$ށhG\Z#lq(\Z7ytP1̱43\"45n<\r8jZa#Xvoӏ}WU:эᇴ\ZOplw`vpP4Աٰ3?W6՚Vq}U֫pJ4hp?\nY@\"܍Bc2#LF\\Gl(6X;(_eBsAur8	3u@XC@z9<A;mJsbl\Zkl~Wg*آ\\|-3`5z%ȍdᆣ7-ЃB(6Nms#|H4FC:>Bj-=`\rƧQʃODbkE=Oy጗hYz1.H*uf	ibetw`AfbҸ}`-}-Og>b+;:-M=,;8#fL	m>kZ-Џ\n֙h4:\nINro1t*|n.{WJޜ[X[Sb[<<X6sPr[BeyYhfֆwOd 5ko(}9lmykNOÙWγg?Ev{^>{GcF#Ƿ\ZhLnѭLQVU6T;j땄GP=9W|Ǟ\'N[ѱ.bDk|D\r1j,\\qni$(-^C(CW,*Lm.}\n%LԵH#\r_ׅ;\r^j꛿9`98hf[v\ZH|rlyfYGKWXa$ruOa$?fV^?)ߋk[na͍@Fk\\#x3[¡cn/Y~-5PV䭗N\\ǫ2kʱ5憟ԋPBI׺;cAc=<{I;xPqUuS|I ~ޘᣙ(\'*f9];tw! &8hM\r3]4\\Θ6.LֈBگ\ZMَ-rX_~5$AE/MxRÅCQuhos1f:0RgIIԇ}L)\0<ȱdFAy!̯Y_G̡\n@Hk\Z946YN\n6qv[#^7cthSNawt0o~@oZ8^?=@o)|ts|;}s?~\Zf&8>\ZC6X6^?{tJNRuz+&s18?90N{h搫^d2Ϋڞ-&^)X2<b{!`˩kd{I,?n`,\0a-\\6:#τDGZ,A_G}>Ire>24_eϝp-_A׉\'j<X_{PDCDZEi\rܧ̀5(3/iSzM	X˽#thP<oW79T!u%.\ZT ^I?y4Zڛؿĳ@b&j{/@#1bjЈ:[\008Ifn8ڹ☎81̫vs/?!uqj\'f58ltNex2G\0yi:[~lo@>+xyr|	7ʅ0|L5O	\'wEE}(xEx~4h2\0VTͤ)\"%H犻?\0eHT/*W{\\0^lzSVp\rwOZ7g&Oف6+[cz5\ZO`W\\BV3\'?ko֬k\rhl4=%t:{f=UN[{m\\j.t҃o^Y`9\0\0-GIDAT镬?=ھ:o=,1yADϱvG0PC0{VnV(tbPϖPK1r}xl,ngj]\'7`a12Fl\ZZF>B)\\߾%NT:bQ~fzhYϾTs6n\ZOuHܛ~ZRk|0Ѣ֤`6V}_y\"\"ޮXL-SykkF2qGY%>XrHԇ7yr;!S\nRzxGν~c.9sz=qCk@!m	!ciz:3Yб!L\rvwܿXxVt+Z\"t9Sh=(ssjz<3]m*~1n36ca5\'lՌ騂Ӑ֘Zc\\yʐjVtuIp.Ľ#\Zlyx#}Q˱֎<pZ>#Ү~bU\'xTjj1sSrfЁs,C\raA}i}&*쉳JOv]Oyf%G]h]xIp\0)\rs.7uj:޵񵶣vq1+ߕj|̥ڮrٕmG/RfiVTXOu5cJIӄ#7Y?gc0*/30qs?a1`vJ:<]O\'m1/]^i&|IP[R`|[\"޵쟚^\r\"\r׌H\r*YzMӘH\rRY?^Gn`hԜșoMpb\"/{Itƭa2)}8V-g!Bh9݃$bK!l^<z0U3uO+ݹ֪Pb$F\'ÞᆮSg7hD>?$}\\c{3Q͛oFǩwu0yH^z;$M}	Kh1ùeM4kC2A̙L`ؼ&?R,@ЂsݚoEZxgVAWOqI+1=I?}9E>p~N3ҿs+jT,{<7	\052^#61Gf ͂M\ZsCҵ\\K\'6N7kuL;7<X}c֢msrFX_	FV{ߦ6_w\0=dni\"3#\0,>rf,菠s%CEcpqrـ@N1g6oR\nL(\n΢{O:Sc#kK@h,R58\'τ`ɾ\0hK,\Z&wE|Ìꡙ\"P[\nWg22qJ%͹^^]9/#7juoDtOw΢D.>Q9Dlq,JvC0ZXԢ387ߑDt;\Z=rYJ\Z>o\rԜ7&7dn[b$6q\0Oq>wu\0u޿șgԓ~b6uI}IJ&7H\0qFZWkPCAYrCÅ\\ёzWfV]]RǻbL³^=s<CxEzAq}r9#3GW7cY8rr_\ZX6y#+l`wG=4a{P-ad`QpebhrJMLa3KkA\"\Z۫ޮDR\0IΨ\n1P@cKKX[~;-b]\"ea-\\6Z!yc/d-\0<\'>GuϩEc✮jS@8nqH\ZMqQMX1b>95lO\rP`ga!d\'\"]euᠭOܔ̃Dz^Ӧ/f#%sC,틻|pAe4/˥2u__\\E˂k(m|N1AW]cimq9A8IH1\\nS\0o8mQ0fNL:E!<,6nHjgie\"jЪ({Cy=\0wШ<yzA-.%Qzm&qy{ɐ5ٰVs冟b>H*0Z֌pg{O)p?৩rouB+̏CL\n\"e~=Ӝ=\rT?}Ig8\"S]WW|)c5ҹWaS0;5Fʻq7\"o>ߺ@5o1  \\(H\\qho5[ׅTӦ&bqsMLsd<\r8çK15EWm\\c\ZQ;6UljU{MC[᠟ZfQҖH#?Ub\\-FR>fJ.XM,&WꙻjQ=o~Iju:1^yi2S#|/0\nw@/M=eۘ!kHc#F\rxOqʑu\\b5f#ك|}x䋓@JDTkcw5Ж7}81z*=iypRG}Ў\rkj۸;X]y9cy#n\rŰD0	YMd;:n\rZvRf磀\ZD0\"E^zH\r|̍v9-4}BsozZZO\'s\'/Rz缔]u.i0#-8)f@q]lZ\"+qe=MiKF1!.5\rnc`Y+g*J)v4fAƺ]\'쩝d<Q#+|J#hy\0֋/Gn$UJɱ<q RIs!ܯk}Y_|J01I\'O<RSy{1%q\\NqE.\05[@N%H\nu/ =^mb,\',Rב\'>?k[\Zs?>n=<wMiid5VEyhX+T2 ȺǝNݴ%W\ZЖxhDռx|T|n@\Z2Ϻ\nn(LCoоU]ճs\rͭV_USWkTNP |PBƿzf[CKa658s?S+;1\rL]K?ތ<Dazμ\Zv|;oCƱ-5A85\r\ZZ$5`l·WCZj\Zog;q/DĢF-ƺ[o4%0gc3,g4=_MPڶI!@%L13qm4iJ\0鳆2H#g^BB97T|hRy٦G¹	ؚ|㗳)fBL8{3l?\\/wZZy?gFѪk8>8f4Z֑B	`ىM6LV,7nXBl#K\0?<a}\0N_Y~fOtyǦʰ!muʥ{S1罫04yijIvv;i\r}4ՏnQɾ!)H n\Z.ؓFsP;djXNhR/*ƍc\"\n~ňx*)B+\"j>ߊS?*1f=x΃s^xԆcfi>ڊG5\')j<<Baρf827\ns82	j.x̌k =Z5?vxuI-lip]KPY4?95B]=Y\Zb>ߓoS觏|]噗tnzS-{q?P̓Z\\ַS<h=,h8.ũ~Vl4k:\n95\r(8ҙGk|ᠪoQMaZU+?]ӗ}gZyV7?n箛|}s\rBLZsVrGŔa}fN/b+DƐ\rG-`	KmՆ?:a_uY[dy8Zu>]//9^%Aʽ?}?;2Rk{y$ޠ0g]41빩F2A3y\0y`#O[i?r(%\0[{@\'Xb6Y1ơ>K\\sr~|0>b	?;z.AVR?Y7rF\0h##l0Ch6Kw,BKi4! \Z\\p\rVlc$1Wu<LwVM˯<ޞg͝9lrd>>orv=\nzy^Uk;?[<r!k%3ŨGv67B0[M9\rgLBYkOgWWMKϊg\0C>@	=}.wv/+n\r=v,i\0`%T<xچmѱH$g.b\'DQ~<B5BG_^u{ď\nφ=_yRyYg5ҽiorg~#)[LL|aql#au``Kgӛ=,.0l6FbaiC5Z`\Z8 B:TOMOԫ\rۍN}x0kSs);=ZMjW/LgF?g%|%ᛀmh1}!\r͆;tTƿ4\"?S|*bRÓm3)4r\"Zk50Z}V(\ZТt4ɛ=\"Aۿ@RX0~DK^1U8dki\nLY䨥b~Xp\\; zʛw {{Cjt\Zw\r]n@CHkL	Xs9xT\ZFờdw_k;\Z\0O{SliKl2\\0݇|6>ב\\U<4/%%5pYj^>E^U*8|ѐ!\'$h &A`& k-}VDynJ\rbX+!@>	bkP>\0qMtZ+,q*Yz\Z#,\'hmgyJ+gRvBE9l\Z\rѳ?,gpүD?B⸦+\rh$X<u6Z2Pz`n\Z5poLEk~N4Z1?(VSs7hDAA9$9<2@sHh\r\nՉ[Wuz2F9K9+xſWkvSL6H}?Ej,>mHReϻzgyD<ٯb%މ6/hSnf7ljEF͠F|p%{z\Z]!S8}/N*v=\Z_-n\"l-Nq?q0kB>{YhZ?Z{.	[a_pH05\Z\':F1h&z@cF8ðonyApR)#-Ps>Aev3uY_ALyJ3\'83Tk}~oOENWə§~)032tC=7|_/YtP`b.<c,3ÀĖNhksYZ!}?g,sMBIsN44}Ŷr`GCc7n%|$gfo?ⶇĭp{aܤ=M]ҥ}^c&r&ACu]z?5Ƃ\n=95kk]0Z+~0F\"Ô1\\]ZSLԢsM.|Zj-xKknl7}ZAlS>dٺ`Kq0qPD00eŕ-.bB6%Z\'x}b+9C5WaО5FSzףqB{ozsP? Eo\\.k:#Y	PC/%0Xo16rbW^|$6/ֶ@`3/\rhӁWj֜C	OnlDs\' KhaIfVmĘ+ibeq !]h]7^OK+nA=WQa0LO,$c񑄯S.\'RQj,oz>;oC$PV\'AQr$2Qw,-E)tڴ0.F7H8-fAe6mFgc&㌠ygꆟm>hvKlt3V,c@ԏAj)dC[>\\>	nspM@jE\\Waː%c?1Os1k)W˩C#6D@Zu\na\'E]W~fFNr,xq-\nxM9>(Wf;O6Fk3s~[`T\n\\|1}ԣpkW\rmAѸU%-sM_ԍ,0=̟Ň2!oT#Nq`Aun#dwdO)RvUߴl|j`o.o:s.#{T]HxqL{	<3n)zC2E̡9Oƣ~+Ǩ7ByJ;Ihkr?vY02\r&֞@x6f$Qly<v~p86\"6U\'#4\'O\"\\9_-r[;u/&Sc|j\Zz]q!o<\re/_\'Vۀ(̳fg>B>Qa64E*$05wT]GTdQ~f[\"_i5ɇO𲗲r\rb|MYTo^ȺD˔>	PhVO}Y m\ZIN\'d?>}AhߙzY^uhS~/4bTA!ZF,#ZA.g`E٭a2kn:ӣnJ#H)pꁙ,}D\Z^kտM;tm<BZHg]ur_}5-cS֥C\rK}6֮\'#`^Ztrk?%j9^ͪ2ϽsIH1hlV;+@h4Tv&X 5Bp{s/\rMJz62V6~\Z/sp\'K`.dNyʩ\'ҽ<G2⁂t^0Ӂ~eg6?ʈWJ\0O8g>gXm\r{aU\Zh/aHn~9\";)٥BfBea%V~H}:]TnCDoHpo\n=(ߠ1[kIƹt׹Yh\\YOwL8SĎ_*rx0<y\'D<zX{-0b@q_ڗ|~֤?we᏾@+Ο3`Ds0QQdS\Z̾ۧ\\(rm%35OCP߃~Qn\n5|5rtR\"(dchX_\r\r-pV!W{}`g~3cz|B5Lwj9ϒ}qZ?sD|?ŗ oN{/\nxgO୧!< Zfn|M@f-O->px9m\Z_uꊖ_rk 9@_ONqL\ZVtw?BŇ9|J\\zJ̫>c Xhg	έEh+AzTǉ0bxP<zk1M| 7k`ͪvsah[#\\\r_UV~&N/w]S]Jw5#g9\\\rv[x\\3u709&?MFK\"=X(Ykp:j\\/o{[JjPFu߰\0&A?\r6?ϙZ%C<FT%ΰ/z_UW֨o>uiIP U5I\Zm|\0 ®B1PK_s櫸8pPgGAc0۟L%kVa؟ZpZl$g~DޣuYrFhZuz6\rXވmRg4q2toVh!n=QR[#$ɶ_xP/idϜ(|z/~8yњ:4 /䟲{G?G2vo5hSgs?IhyIo_Y(\Z4=]hm3X0ay\ZZ\"\ZJ.\'>%V5Wm({&JbZ4gb+E:\0LEh6ܵiq=|^& -˧N>h\"bMrΔz/B	#>YONp`YxݿWyѧ>>[ \'.\0+/uj3!a;<`jy\"HB)E8U\ryZb;F;tq(s:ubJ=2o糏,Lv>|*^O\r?kslX:\'5RNr]5UAѕ9M@~Iݍ?Ѥ8K/PSX$Eۇbs`GYذ\ZjK _\njLbo8ΫҍG9=H\r/O}2^s4;m9?Z\\Buku \07O\0xL5^tR\nGUՅ{k%НsRcnCC+HiMJ2??r痊d<Z <LKLf^ޓL\Z)H[5%?g-/cBNI*ZYE5!c\n8&Ckxs hM\ZkLTA\0piSjCԯxͳ\\C{._<<<KϪjyLHs<}:p?55~#X8/9C_2g\r0ԼYB+ٿoo>M]H,ieRS[;ɬS)?wv~1*2,z<J%4$6<\Z({^/JBƥz 1Ez2N	hQްKV\Z0uf\ZΖ>sֽB-1iD(A{mPB<aK7;@~Aؔ1M͜`@şi%l`}Cݬ,~˿@\06zT֓fOɳ/[]/9\09u鞺M?DJcn7p\ZJig~*\\~slJVWgMk_Y?7@8N2!*>2*;tr0僄w|v]FP@a1_@+zB̾*|ԁ)M%i0T|gOUwo8E\'W8<Y24<Յe3ݧ >4̤\\>VMO=?ǿ?q1(@Ǎf-`\\7fE>CAǣV}V@K9L3>Ο ݇bg,Xyqʨۢx/O;ĉ;W>ϵ\ZBfY2>g\'|>pw=,W_j{F:0z`	r5\rnf\rr\Z&he=ݷ jw%`\\7[8?|i-+|\\WݿMZê|%*~\r{:?-;wkֳ]:~/ΗGw[CZ=cl^Olh\\VP9=﷚zr3cz~VUJW2L8XDO<D .\nN\r5[J̐\\+>g9+5zZtFDkv?}xYY}c|^SpJ?+o[׽81>rj{zLxTZ3wcqaCxndAȧ= I_\0yy_<gΧ8O83N219S7ϻsO*}|?~;y7;/ٷuF/\n1bno&/ox\\tnTW~K\r%]h.+>&җz ;	@7Fj_Ggi20\'_3uF87ѪY3)5yë	[W|xz1/_?Ͼ2J9oo}ZL7F-{37VmKFL\\Ʃw]kRCjlZ3L苬shrX;M,8-NNW蜾Ҷ}\\iZX/L1?zoq-wNDL\0\0\0\0IENDB`','2021-05-07 14:25:02.571',NULL,'2021-05-07 14:25:01.770','2021-07-26 12:16:36.840'),('4{uI݇ozH܋','SwagPayPal','Swag\\PayPal\\SwagPayPal','swag/paypal',0,0,'custom/plugins/SwagPayPal','{\"psr-4\":{\"Swag\\\\PayPal\\\\\":\"src\\/\"}}','Shopware','(c) by shopware AG','MIT','2.2.4',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0(\0\0\0(\0\0\0m\0\0\0bKGD\0\0\0\0\03\'|\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\0tIMEW\0\0\0tEXtComment\0shopware AGV\0\0.IDATXˏQ[Un3ě\rZ!$+^;5l#$@ȈWbDb!\"	&DDF0bkE/U]-\"ΦSUT>s~㦪s1Ng@{mSj\0a\0^<)O|h`q[QrxΡ F\r`eDWF\nd#Rs!Yԕpmggh\0s3h\0\rYА!2E\04bZYZ>v5|xhڀ*0A`J[;4:pt%Їھ!o`m1>-9yY/`.>HGp$<)r)RR\n9\\,_97T`7dۦtӔPRV\"ʄgZV(@ɫ0p(X\ZZ=a`6Q^~f?\\rf\0La&WYsH~^p@j[%ŦVuʿ;,Њt 	$Lڢ^4N0cRe=jdpɥMwBbRD^E׺̊Mt_̘p߆0]v2:v)\Z\nQP!O+߯,~uрʛNe`z#WދJxTCycpN$$Lb	cOg\rbĜң\nmꤡ*Ui3TzG[뤊\n%9)X*5 o6|0|7\n4F9J0_(~9ٍnX\']\0\0\0\0IENDB`','2021-05-07 14:25:28.457',NULL,'2021-05-07 14:25:27.501','2021-07-26 12:16:36.833'),('`GRZW}','MilleEfinancing','Mille\\Efi\\MilleEfinancing','mille/efinancing',1,0,'custom/plugins/milleeficonsorsfinanzsw6','{\"psr-4\":{\"Mille\\\\Efi\\\\\":\"src\\/\"}}','MILLEMEDIA','(c) by MILLEMEDIA','proprietary','1.0.0',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\\rf\0\0\Z	zTXtRaw profile type exif\0\0x՚Wr߱YYl,,RHueMU%1@9W&Rs/|j~w6oyUoOX-}->?}i ~_k7k,V%\\oo~[wpL 3_A\"P\Z|\'aVwp3d-]~Ý|p?gUs~Vc& ^*O^W\Zwe|Mל\'-E\\ws߾IZ\r7?57O|Kha/&\r}۽t/\'c0R0@䝳=V˫2|VGk 醹n3HU[p`k\0{\'&م䲳q3P!A\n\\J~1KC$zݛk?/Y$\nԴUب+5SH1SI5s1s^B%\\J^C5\\KڛopL-jkwnsu?#<ʨ>)gyYl/\'V^eVnSJ;.N8O9߳̓/_553qi)oC8IRȘeʙ.Fo:6OW$,2Fv>7ʛ˜Q3J/25odm	\rfHm@mֱ\'VE:.fe+A_wc\0|,^9Vc2bД*<KxP֑5%m/{4#{i=|LW6,u}u[}a۽?ݙzo{6^?[٢͟E?Iw6m$`iM$)k՝fI)R@Hp#@Hd7F;E>׉9&\0~JKoɝ}\nc&3ZłI5/7rO;+xxҴR{?ǚiXgZެo̜X	T>Dzn$}:䝁=~\';i`r;6\'+yBzOmBf\r[(Ŵ}*y8OazT-;BuBm%JŶRX	l@\nl0D\'SK%Wb\">ϖ*;db3[nKR+ũ֩\"=^\\3iڮĽ8$G;7=O#ܲ<(\Z_9x54VSc<&\0PewF3\"?y,mMZ,$@\rHeKwq8uD5-|h\Z>o􌖅d٭54lq0f,`)*<D=|i}tre̱B%Jϔ[4{\\+mzNmIP	ř5jw3[.pe4BU!t!8x@&G3tb\nF6})lIvE[iH1d͛^An&̝`IRi6\'iO\0m1@&G=?PFB<}\0a@-([T]7%kGW\"{3H\r,():!2H]EJZiyHg7Xei8UԓJJ}v\"gثzz0VW?y(<wZn>\\\"wK\"YIm& >=dptJnb}`W@6߅Lh\\g>f`HZ饁d\Z036Dke=2xJ6cdNÝ(ic{\'>D?;<ա;1j2+͡黩,(]\n\n\Z,i^·D<;ɧx}ya~}RT̟V2/5%T\ru@m4H9꤀{}[,47\n%A*L /$CZuu\nC6>)[!ơPnr<MSn}0}_DNL( %®d[P輽Tb΁ \rZ)i*<}=)ftI-h\r%0]sFs!F\rV+6WH\\ݎ)%?*Hymhiq,@nUzhAw!;1QD	/<0!Mb6:@o*#fem9TZwپ\'<>`@=@!)tZt:0¶.q\"m	\0Y5Bcn?%\r53IjD뵹>X`\000ӧPVV[ ~VH,\r\r,3BmR(ߊZ񘢴b\r$>\0ܠHDr$rX\rCQ:h\"sBxw	+yȚ&U=75mܷ!(<-T3`[)i}V\Z\'FWYs/hXFt:O툈DF%3A\'\0x,Mc3فu{{.is^Z$NuH3kqZ\r`Gn=H\nc^j!\\kdE-ʂd*s hy\Zxz\rc\ZCEe6hZ,v/#@< \"C\rH;]ԦFcp@(*Ϡ_M]!V6lbBNH4s%}c`IE?rO96G߭$B\";Q(,78:@TߒTen7Xd7DHs;ejj\"FSu݆5DZ+cq˟Oe~fӉܦ)3cKzBn.N\n@`{,wCY q[1#%ڭ2,|q&8R˂u@s!5a/O,XBdZ9҄<`@Hl+ryiQ4-*\0rу-fv\r*\rtd[M8.B+%/4TF\0B)F`鬀C[MJCN8?((Q0j˛Z=LJ3.w=i둩,(Mq2tʈ@n\r{p(.\Zooby%O\00*کX\\NACȝt7|k:BRbS36:oaUdK=\0[\0P,Hn\n\\$\nA{:D,0k9SM-G\rWc/hΤ,dY0cLt)\0qT\06aEu@hr,*[Az\0qü}<\nh&蕵`bNe`FڻI.3}Ow>8EJ,.0TʶmdB-</5(.y\n	\\AruUm>+?Ђh#2ϱ\rШVRhs$d;3\0R4&e]\n0,iP7FHR[, jm[A[dЀtBECTQbkÎ;TYj`7\\hFR]:p$ϖo􍲤D#tc̍%i\'2`-vjR(n[,~ Pvt!uʞ40PwA)[IO%`q8\rfE\nVO<frQVt\"}$IX.ADcץMy35g\ZEGShŖʈl\0JksDȪ`-H%kXͼҰAuEg hu*D㨞(H]b@TmAU3Nb,8wϲ	ʺ-G+`5HNC*iBP\'9`*8Iy$h\ZPZ4\"quѵ!BȷH&Q3YzO|-}ĺ/\rJBN\"\'H^3	&yO_礪H\rHԆ_2=ҽ@dT[mDEͣ6}s.y:m\"\n/Nko@^E8q%ʎ4\rǾۨ/a\nVD!T=r|bjvC̆.dL0n=Br@co1qu}d|/[50V\0nލuBm|?V\\L&!+]O,B7Ѻ<Jc6(~+]n],8Q:_%҇ r]Nu\'cvY6P_D\"{sK^!SW1OAH*9GC\nmd$n|D;==\ZHݡ	\nݗFt׿_n\\?p\"@@w׈&]|xz-$i]\nk|J!Pcic` \0xgL@f$gmV܎b+A#&b\ru~6^^@5\'^jCm	NpuB5r!o`O~n\ZaXN\r6wӪ_XuZ4q\\;~}^\rERRՆFBpGd\rUFҮ{lEK~EFD\n|z$\'wΘM7s#pzGvС>D&\n$$`\Ze\'z!\\<]Ch0nK.c?R0\ZZARE	t.+rۘ{D$@v}K05ƌF&ф6ܱ=<:2)\"]N&ePǄ U$`icUo#)OLwi8W@:0wa:8$ϣљB#/=)h[m&^ab_sX/RdOWFJ!_*P+d(\Z~I-^mjV 	\"`üO-\ZZ_Hg~j.\\o}Y>5vx;__wTǑ@=mU[!1GA2*E-a0!Ghc\0JUع􁓋i+Ŗ]ü9;Jy5țWkCzP)hOnaap:TdEDں҈˴O3^ώ@\0inۮLqzaBN=zŔJsċ8P郪E\'Zw\'@\\XK\'ԊQ<P08e!մ*X[r8h֢Ʀftyj%QO %0DPim]T`6]zAtF i_zH1\Z\n-rpwWEͰr˫Qۯz*\0Omt*!`2mjJ1r6i|%m\nqN^ͻubMQh#[\Zx1dY4\rhqjppxOd_\"b4q!?쨒	Rsk2VqЗ^.ڥ֮Nyjit<\0a;Trj&u4N)xJ2촗DTGcɚ3\nd3iOem<!\'[3!((`so=O)\'TÏܲyKO֣\\-<m~Rj̚F1\rB6BQW׻KH玒M=㲢r5ܠ{Vs$pYD\rЭDPM=E<LIWJ;0Gp]-0XGji뜺FS&FDXuV(NE[K[jd邞{zpm3:kwNYO= ;	e#.{6^RPA/i%%eai*ڬ,\Z=䬽¥Vw+V`	xh#dB{_ɼdtDF&pp-M8I\'N)Th{yi@9=B;:>j099:	IiONzaz.<8<wֻ)nN}ӒB}20,&50v)ȡ$idޡ\\<W&Fߒ\'uzvѴt_aB,0gk?\n<p10=.{DDKOw+5{C5AxJ\r&0!w\Zx<h_K<2\ZTr/io~{y_h,V#B5u?)5](ߧ&6Y2NGt#TsG:ο;o_=Z;2ٳ6f!G7m&5k{/Xf\0\0iTXtXML:com.adobe.xmp\0\0\0\0\0<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"XMP Core 4.4.0-Exiv2\">\n <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n  <rdf:Description rdf:about=\"\"\n    xmlns:iptcExt=\"http://iptc.org/std/Iptc4xmpExt/2008-02-29/\"\n    xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n    xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n    xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n    xmlns:plus=\"http://ns.useplus.org/ldf/xmp/1.0/\"\n    xmlns:GIMP=\"http://www.gimp.org/xmp/\"\n    xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n    xmlns:tiff=\"http://ns.adobe.com/tiff/1.0/\"\n    xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n   xmpMM:DocumentID=\"xmp.did:66F55F8A313611E9B4E0A5D7D7924082\"\n   xmpMM:InstanceID=\"xmp.iid:04006e3e-67b0-48ee-9e42-75d5413e28cb\"\n   xmpMM:OriginalDocumentID=\"uuid:5202E6E4352FDE1186E98BF595E57255\"\n   GIMP:API=\"2.0\"\n   GIMP:Platform=\"Linux\"\n   GIMP:TimeStamp=\"1612879145029814\"\n   GIMP:Version=\"2.10.22\"\n   dc:Format=\"image/png\"\n   tiff:Orientation=\"1\"\n   xmp:CreatorTool=\"GIMP 2.10\">\n   <iptcExt:LocationCreated>\n    <rdf:Bag/>\n   </iptcExt:LocationCreated>\n   <iptcExt:LocationShown>\n    <rdf:Bag/>\n   </iptcExt:LocationShown>\n   <iptcExt:ArtworkOrObject>\n    <rdf:Bag/>\n   </iptcExt:ArtworkOrObject>\n   <iptcExt:RegistryId>\n    <rdf:Bag/>\n   </iptcExt:RegistryId>\n   <xmpMM:History>\n    <rdf:Seq>\n     <rdf:li\n      stEvt:action=\"saved\"\n      stEvt:changed=\"/\"\n      stEvt:instanceID=\"xmp.iid:5377d120-d4e8-4c84-b762-68084cc7675a\"\n      stEvt:softwareAgent=\"Gimp 2.10 (Linux)\"\n      stEvt:when=\"+01:00\"/>\n    </rdf:Seq>\n   </xmpMM:History>\n   <xmpMM:DerivedFrom\n    stRef:documentID=\"xmp.did:6c1b4942-bcb3-4246-805f-54653521479b\"\n    stRef:instanceID=\"uuid:6923ba0c-749e-5d45-845e-4d4507757ef0\"/>\n   <plus:ImageSupplier>\n    <rdf:Seq/>\n   </plus:ImageSupplier>\n   <plus:ImageCreator>\n    <rdf:Seq/>\n   </plus:ImageCreator>\n   <plus:CopyrightOwner>\n    <rdf:Seq/>\n   </plus:CopyrightOwner>\n   <plus:Licensor>\n    <rdf:Seq/>\n   </plus:Licensor>\n   <dc:title>\n    <rdf:Alt>\n     <rdf:li xml:lang=\"x-default\">BNPPF-2019_IMG_FR_Credtk_P</rdf:li>\n    </rdf:Alt>\n   </dc:title>\n  </rdf:Description>\n </rdf:RDF>\n</x:xmpmeta>\n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                                                                                                    \n                           \n<?xpacket end=\"w\"?>b\0\0iCCPICC profile\0\0(}=H@_S*-vqP:jP!\n:\\M\ZGbYWWA\0qssRtZxp܏ww\0^b1hzLcb:*^!!LcTf1\'I	x{zY!5k1\'2ìoOmVaVUs.Hu7y6Sy0ocYԈ\'#SvYY+UYucK BAEPAVIڏyD.\\E0r,\rZq7):_lcmv?Wz_3ZZ.[\\\0Olʎ)r}Szޚ8}\0RU88=r\0\0\0bKGD\0\0\0\0\0\0	pHYs\0\0\0\0\0\0\0\0tIME	\r;ɕ\0\0 \0IDATxw|\\ՙs.iԋnwH!!!d7&a7nYIuCl\r,!\0BLq6E%ْ^ϽcƶfF\ZYH3֌̹}{Ko(FB\\A\rA(Pe8=!36U(2H4h$BDZX\0W\0u,m[+W(2|ttu0Q˚k\ZXPׄkj,@ (˧OUY/z̚F6@P(QPXkٰs+Y\0E,oBJltqҕ<cL\0Y5!XѸ]\nENr^=/9/-|/B\nEP?]mXi\0\ZiJ\\pR_XJs-\0M\nEn!1;aܓfWBV_OQ\0*_QlS}{e+ HLPCܿBXR!,\0M8\\W(r\0,\0nGU+9jX1&gLnÆP.B!\00?4`˃.P	ЅPWB1+,I<S(r\0$rT\rBo%\rJ)sP03I?tvJ*\0,30^kw	M)9L2\0Ɠ\"]הP`%l5nS*	R00a$`cOԺE\0\0)+\"0-˹qE,.AC6t1jNͤ`K:,	_;ܲ2VUΧe8g8?Do`0Gñ@5M,\r8;R\0TK#>G]{-Y?31N82Ρ\n(s0\0SZDL0]A`0$hEJ* @Len\Z\n*&y0>\0n\\K/cEycZgIXR2Op-νSC/=h$t?E}\n	gM˭FP}}yy+XX<oRfD2tqhC#=a6L?`4:FE_wN!^XR]2 v7Mye|<2tm$:<@4Ṣ[֕5P$@2QS6,8UMÏ$1n5Tk`:v:0y,7.:rwʬ. -Cݼ:.`Z&BӂzѵnG]\rUj+NMy,+XtGw?kD!\ru! 6U[D)-#AҜLtu`3^L&\0\n8k25S?\Zy\r]D5yܶj._Ms\'Z{ډ1eyrV̱԰%U\0K*X\\פfbZxe~&e,+TGK}-!:\npޖ(K] *o1|5Sӂ]7v3Y@8o]u3P?wԃ{+fMY#g6PjsoFfm\01p;>\'1L-W4RURfbڱڣ!t;\\r5.\\O3Z&smD\"^ط8n<r8q.uMos3Swwak]ETN[cZMh9sʚlGYQd|B._H㗩^ݡ\'Ō	g>B>~}%F;iVR>T pvVrn^zF997VK;\'a!BPWZnjR׌_6͠]H=P$F\nMXPTCM4\"ΩX@oZDJt\'a`bO?0i\Zk.neIQ∯ÝJ*oyK_pzqCGS6M(`(@htt\nl..nJnlN-ya$\Z><:ΖǃB,puy:;ãGydryܺui,*miikBP.ԙO+b́csj*C4XY6i\Z(rPdncUQ-ծBux+|e\r\\XcBcuy#KKjо%4.d\Z\ni7Kʤ.u)@}8>#lsًKկU0#۸nŔmeMg	@zĔR\0&tTQ(`P;ٶ?9EeǺM\'6@ꆮVESpQiGx?5,{=o[zK=OT1\n@ZI7E&\0tM?^Pd3YRPE᣼kן\rѵ׏x$\ZVJr2p\09\\^{5Yy-)kϳ<{\0O>iZ\0\"۩r泺b=E;s[\ZL~)ڋSMM*隲\0Y\\w[ISA%]rpog;q1*,: 4M\0(2&n*V䭠ؕ&_m=ܾ^Zܺ}+fa$\0(\0e(f\'<\nXZ8UTduo&xm\'a]1eKBҳ=\r(FS㜒VPPӰX}Lgw)f|eR)ـ*VL=6M:,gAa%\"1{yb2)9  PY\0jGgpvY#9s9y<pT@14v+_Ěj\nJɳ9XsfV$4RHńWz)spqig52{6GȒL/	-V\\\08\\\\\\Ui(iԠЍx!N_\"c2&йt>U.bQq5sԼ*j3,d\n Q@\0(@q*sERΪ\\@3QiXiGG\"!huKf/D_Ȥ,IRmN\0+\0uo\\ERWP6%GwI^Qˢ/c(	\n\Za$#2\r	\r\ri<vܵ8n~vk:+k/*X,2bCN!@\00u\\S}k+ൻz)%C\0Hh$LOp0!f?}	p88JPZH,\ZаCh8ds4tae?YGW_U}\0\"hR\'(\n4YcH\\Zg\nf$|13\rqdtA}Avte?hhfXolB` 	]vʄCЄiB&b[c=r$̺N!lE3qW>B U4phkWPWPvJnq?p`ZGz\rmG9\ZS4<Bǣxt;KlNZLE\\cW\"q,+hfz%T!\rR9h4uR{\0I6fs2[WpY\n\\\'[_p/ObP; V\Z\ZN!p\rf0YS14fą|bmr~EOnw4?n_.8]H0$R\0*\r\0js_R.z:G󤯋!pi\Z^͆۰@sttN5O.a=o}f^3¯w=}%\rȨ1=N\rB%P1Y/\Z⾮۵S tRf>[Cm/eaѼ=ds><e#{(wl㝃OD7ŒN/N@\ZZl9\\+WOvUx|^E{$=o=C!U$0q1.A=N/Z~:k3|V\ZmN\n[=FC\ZߴoVTLhFGW\"R*pXPd1\\u4Gzga&,Mg[\\<-v4#D\0bJS\0T@KXR\\{Gs|E\"BR[.źGgFtE\"	ӀKɿ\"`\Znx~:/x0gi+Ww޽|>0B;{Z\0gHq2ЩHXPd%\ZnYv8D-l.Z,vW[(oX5\rhf*7UC!l#˲,qzo\Z7d7_#EZϋ[Lzi+l<*\0b3	\0\rjɵ.>?U-guEv}Ϝ|./~SR[qJ[{b\\|ЄO\Z>_xNPrJ\rYE˨ct@{7\Z__y=J:}ܿyIJ׏S%z6 a<޲	?&Ǳ\0NMH!Up1\\_ܚc>U723ŗq^1?Ё|aSI\"Nea:n -R; ÝOK)R<<&(*8#Bpa<>\"V7&<g8૯>9m\rן4}C>jeO4@a\\+wjPbg{++JRITl糦b>FjT./;	d6WvG)mT{v[x 7K9n;pe)ȉZ\0YpA^2ΪZ8nk\0?i}q=\Z5m(;󬿏\"FE<0b46!\"M\"u~0Aif)i@xʩ{%WpaNOHO4CO㼼\n>w[pvWǽ\r*lF̉Rh?3:@4K,q@)!t~o]|%iԮwa닱p;DȌ-ŶMFL!G4tg\\pma4K|fu,*Nlosfmnn7?!3DnWl#ZRQtfM,-3HPiW]O?m3+]3b1>P3(^g#=)_ΚϞW\0&o\"^_׼%5VE{$\\9Yo \Zp\nAIuf\\ |M،AȘ	0~\0_5\06ev7vݎCǷx%*-Va1	2	2\Z\r5|pUxIe?_@#՘<MCH	u\0GYp4c\0YQ  Mw]BKƼ7NOl;ijJ&iw=09Uaʅo,Af4%V?ȵԓMu\".(ibia5%xvmҝ]5HK)DY䰿3\n{>ǒe[[(c ɪk2BHV\nys\"װhy9<9=ֱ;:NvPA^\rTaaY%9hkkve\0DZGeo OӹWret}ʸ\r;\r4sּEXRoVv\0l>|p\0)%0ޱ\0=fҎklTKk!W\'|\\.n/vwʈg	]XPNcA9W4/k]-<ڱG2\"0H(Z\nf K8	mc|xT:[uT[A)85&[4UTTϡ\'0̎xK{4MS %N\"2{78&%I]D\nPDAwpqOU\"VsI7R.̪㣧6#(wyL.kX?Gy}8jE*qh92ؙU.6\\o\"N`eeŕ%&񸿏;:v\0pKq#Wy/T\"W>ԭ䒺es^к{T4i	72yw܍0f$-rz#G`\"0u!\ZvxG2޽BUZ5,.庅#`#ɫ\nN\Ze(ά^SPk*.cmM4Z_xuߪVp+_X1\'M383\Z*6~UuceIާ\'ѱ$XB:wt7{knٓ>o.(rxpd7w/+Wƶg dY	w+eBF14n\07&Sqi*ίYG{{7t2ѓ\0QiRρHNƖ3ky}9;ʊ&WAniᮽOsGv4!hE	YQ݋}a>i9w>Y\\qOiL)Z&4xD,ŔQBCh4=v FPx!5\r\'YI,/睽;\'=b)8iFpc\nyH0r+im:8`-͙!$	Ow`GGkGkhv3fFMG6j\'56567NbgB\ny8nJ\\8<*)uo_r+=z|({\0Iچ]/&.J[˗{7v׌w0cS>6fڂ#a>n}K&\'qEZ&͑ cVx(4,+㜂y,+.!|%ʏ[+L:6$-\"Qi[Rnxi@P]ʷ.|?Ůaر-z튛	ׄVh b%U>6h;ӖNζ]L[^L6w@\r88ˁ1#_m8yPj>_v7R휤PW44z\"A	z^	3#RbfF쌏\\4s+t>fgϵpBpo%<т84s:\nKZD,;ve7\rxjpjˮ32;Q~\Z~$Ғt޽Y<PAn=:7YvvE_ǔ솶:\0Ro	n_?攇q^%A3rZٶDT\"-\0p_5?՟SLt%ey,\n=8B3oR\nyE<)e9\Zf5<ֺzyR\0	Jg:o}Muo{GG{XMwme Q|L8q2\n@H1W_ȕӯB8V=Bc_Ǥ3;cYD	ٟ	6[?.3~\'?xνi˰/\Z#ە\"x1SJCx5/.iLԼϼ(c;h\Z<7wBpPw[gĒ	~0khb-p(\Z䕞>GdUX\\Q\0Z\00+|[NА|fq+DB)²<׹u)Έ?hR\".6Ps{.ܹ74lVJSwdIo\0Qχ	QgJ(f\"_@*߱OgЌ߻u/=D<mgB/:~L\0R0]W,%\nwicKk}?y\'\0\0\ZSIDAT_@:@ٹO+vHCCƻcρ?\"v޵]CfmWdN(-.=MU)MGƻ:uzHMeIqur?CÝJS)ӀkT_j̥~/0M[6|v|fXCE,T$\0rTD׳oH7dF+OONQ1H:v%$uwTL 4-/d9p;>W~o\\7 }[`%Ec\0iX\0ZY\0^n>\r>:||~=\nCS	sG^M\0>+Wd2^@P%\0}Tx\n`<}\'wᇘ+	PB	b\nGeZ%q G5pc}[!>-0zhf)!*\0Rd,o2i@]h|z[pekI▍w>73w0e\')\0	iS\".\0v-j֜䞽~Gp̖ކCu\"\00ȼɯ$k?u=a(oד|tXљ7aBA^5\0A2xDWdpw\\q	-;ɌbF<ut`+E+HIΥܸR|qnO4񇣻`r.::Q ;ϐϒn_V\\żC|b/fX^g٧0)%טӁc@v.[k\\iǃ{!%QDΛW*_y@t2gV\\COh=}\'ٓ=`zBSd=cb\0Ϟ)V8(,)]%/; m0?\"A5\0ƍ$(N[6Ѿm%M_PL	!)>A6\0B/Ý~7,T?;ӀFGr#Yɑ1+ \rXO\nbgZMA5UP̲@BPB1k?\n`\0BP\Z@$8\\Y\0\nŬSeQ% 0U@8\r9J\'i[)宎])*}68fd[WX\r])\0bR:@qLOqLSPPĚt(vIЏ\0jO1E4#4)\0tֳ%\ri,P.`IAz\nŤ,\0^W`]hّ:./\0oh\\ý-i*i\0f$Y\0Mp1Pe\nEt\Z]L[W\0j@U\r\" @j1+k\\\0M\0㝥Ma*i}5Ȗ4Qlw4l]H=M\"M\Z0ScLuy\'v)b#HQAHCH2INCV4IAUx5M=Q\"`YSz	؅N8Ýw\\\'mL*up]b~ױ[=UbJipj\Zጚڂ\n7-X:^QOU QKtD?r\nʿ$߰iOv!e\0\nE)\03R>&\r(8D3Rc\nj+;O=Ub\n@Z)Ӏ	]\0ǱjL[\0#lv^7,rD=Yb1=@=Hءka},X*pJPJb.@c|ay-ז4H_z\nxe!e:`˂j@d7]7i*r$J(\02k1e\"8j^?:͈z\n\\\09Q@ bw]1\'0\ZJ%q]\01.ߙeȌ$ u:4T[\0	]DAWO$geBPZSV(Z\08dLOt=AH0VF-kTOXH Ǯe>\rx CS{ux\'P$\Z@]02mH	h(+ϟ!\0\r</eHpiSؕ`;3`3%a)_v\\AW\n%4\r;kJ븴ruŕR-r{~5{o&RJ&1\0L/+rO缙	ZqvA92EeuWP-[1a/<ν{Q AہɆ;(	}qN\"ʋi*pv8cN\'#|j=j(fQJ3	WFI7 aHOn;ou;O!5٥\0d̹O\06f4\n	P۸sF5c\niYH!.	]\0hRRx:@aڵ\\޸~F)/XP1b\0ӒIw\'ttM5) %WrMә`Kj(pSi4eFrﶿm(Y)%4Ii&iB\"n^q).YKSY5Q`3IP/}>@1k-\0KZ$m5iZ|.+Êe@_[_x_\0B#q&HANa+33S_xRLqdJ$6ÀH?|w }ޗhXY\0\0iU\rԬ|yxO4C}|k#jẂL$6AnOiE#xwûXf汗7\r2h{sfc\02i3qp\0~W_nێK.fqQUFe$۟D-cInlXE`j<2\00y.c#C-Py|?𩺵sѹ8ftP^:pe<+e˶=Mv7Fڴ xg3e\rAZfa6fxΣEB|e#>K<v{_M7?ʦ=_7S)Efc\0L\\K(@Ӵ%زQسͯ<MÖ́9>)෗ʺIE<|̣ԳА\ZL[\0[\0$y]%#hi<dU?m7%vZH/x	?=EK/uW δ]>\\>q;(+,/=ʿ? +++K!&elЩ6SMAFGC0O[Xo?j{~fГ7n8_^u՜ WWn\0FƕE<O}Ro1k¯Ȓ@H&I\0aM1˸kwCx-pcpBMQ9]dAjr5|M,8=>Ev>ܸJ\n\\F#!AqQ+)u\0I]\0fL>Dޘ2(-}tsKl(2i(և~Ds7g&.4~v͇YVsrЯؕϕW󯣾p/lmy2f)Kq4h:d^߲z|U>Pf܆}Jn%kKC:^~W:oOlv;a2/n\\&k<M?8ʿpھ|>g)e@\niXO]]EEfe˧Ve]aM0<]_/}KBfw\Z)4Q{,<N\0>:\'{wn@@IY&\0M`\rB2N5͘k׏ĝ6r8NS7q9_y7uMuǝ$vpj:77;]YMb	<ǟ_}BA0BuBf4\n{t㲚eS~!/7>/>%\Zd\"S\ng߾c\'?]__,8F% ~n5rg̤dW\0مE~iuyХo/\"YtA˿]>Ƣs쬨Y0F-)ye.c1W\0xp§M0}rL\\SjBo?ԅ/!B{ꆅu|冏pC˥ȮnqUb3&{c/PXTb3PVxnd72nwW.xy;sJYXRrl2k\Z뚖njϟw_Z91}\r\\$P8/\0=ݱ%94RU6#{5}w7Nؼ[_2\rvb{=-sVQ5+)s{)v哗 0lkZƥ|p3x<Y\'9q\r8prl[w5TD!adag[6qi2x+R`\0@逼<p9lv>@f]Ȳ\nVuP*f+kpo⯻7㩡m*4y\"ΪZ%kOJM,l$ys?\0/4Z-\0RSa3l٭{x\'޹7L2%Ob v!Agy(y7Wkwc80<6=bne晕V,l`ie=入xIʁwx/ V,\0@0#k\ZWM*{|hlp6#;N\0Nc)gTڝw]L2R-Bg&&\'c8x7*7{b\0q4~o+?>:e]d,v!b%Қ|\\	hOn4V^-gS`s`\r܆<aCu݆Mj֡,.}Jzfr2{`zLͷ.Zjˏs߁8uܙ?uEZ`P<U9L\"to?5Ҳz\nm~vbxI%=H{/\0n@ta`	=3.+rz7A(k!.؛{Wre)ʙ	*ЄPV#P\"ѰRx ~pe\\Ywrы~Ϳ68nz %>Eu\\UUe4X톢r{+xa[IP+\0o.dz.kM s̘+Ѽ\"Wff\"b^/x<|Q&4ֺjKji*(%ƦMϖm]ӹeѹA%A9\0A@ aFsFÕU||wRm|łvˢX/XғGcǚ7@ppsI#[s혘Gj5<%LzC~Gh>B \'8>YC{~o% ?8m:xpyȡ~u2c=vp\n>qi	H?\"\r:[Vhh$v,1퇕%.%eGf0αI0<6;<[n؝YJvGrIF	󙒳9oȕ7!͛AV񸎈X-eƲ\ZQ3vPHmU1Id\0^\r>0t~&Z(;zVU/~?\\}\r{	D\rxNںXPp7S?+0<f\0\\HF_:wtŶ]܊Ca떟W)-Z{ye208sPM$Z\0\0Z.+\0	t#+ݼu/]r\\W|?+OɃf]yew3cP]J\rMr{H	PV3x\Z춺5|SױKl	 Xg	ocr;pj`3ܟ@kfA4۸7pKbq8Qiac~k#]F±ܾxyjڡ8y\rTG \0q|	=ֽ\'k\nŪyM}^vLw3o	z0۫\n0Gc-)&Z|\0§qxW#;6~߱zHl~Bq\0]$r3jO17ZO!z1:hlecQɼb\n@J.85\0n;j;+\Z_CП8jWLR$MY\ZB7!ĪLb.JHz@Y\075M5Ӆe)zN${zl\'BQ`%HuG)\0Lu,\0\"\\P¯P|@NV(9$\nN@hJDH֍Kb\'FU5B\n iR\0ĊR)inKdi	:*P$l:,\0\ZQ(9j\\U]6OQ\n@Eb@&bAT&P9tqY\0\0\0ڦPL\\P\n@54l/@zZ@UJ@\"&剃ib\0@ȕ߅I\Z޴\\cVEXf%CdnL$WJ@Z/ uoiJ S|;L4Ɨnt۰ba\"\"D@&\"iX9\nEv`%\nbbC?9\0\0\nU\0P(P((.\"\0\0\0\0IENDB`','2021-05-07 14:29:42.081','2021-07-01 12:26:24.511','2021-05-07 14:29:14.603','2021-07-26 12:16:36.813');
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin_translation`
--

DROP TABLE IF EXISTS `plugin_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin_translation` (
  `plugin_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `manufacturer_link` text DEFAULT NULL,
  `support_link` text DEFAULT NULL,
  `changelog` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`plugin_id`,`language_id`),
  KEY `fk.plugin_translation.language_id` (`language_id`),
  CONSTRAINT `fk.plugin_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.plugin_translation.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.plugin_translation.changelog` CHECK (json_valid(`changelog`)),
  CONSTRAINT `json.plugin_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin_translation`
--

LOCK TABLES `plugin_translation` WRITE;
/*!40000 ALTER TABLE `plugin_translation` DISABLE KEYS */;
INSERT INTO `plugin_translation` VALUES ('~rDX=','/_MpXT|','Shopware 6 Demodaten','Demodaten Plugin für Shopware 6. Nicht in Produktiv-Umgebungen nutzen!','https://store.shopware.com/shopware-ag.html','https://docs.shopware.com/de',NULL,NULL,'2021-05-07 14:25:01.769','2021-07-26 12:16:36.839'),('~rDX=','4e*Nݚ+h>','Shopware 6 Demo data','Demo data plugin for Shopware 6. Do not use in production environments!','https://store.shopware.com/en/shopware-ag.html','https://docs.shopware.com/en',NULL,NULL,'2021-05-07 14:25:01.770','2021-07-26 12:16:36.840'),('4{uI݇ozH܋','/_MpXT|','PayPal-Produkte für Shopware 6','Bieten Sie Ihren Kunden Deutschlands beliebteste Bezahlmöglichkeiten mit nur einer Integration: Das neue PayPal-Modul bietet PayPal PLUS, Kauf auf Rechnung, Ratenzahlung & den Expressbutton','https://store.shopware.com/shopware-ag.html','https://issues.shopware.com/','{\"2.2.4\":[\"NEXT-15014 - Improve ACL handling\",\"PPI-239 - Rebranded iZettle to Zettle\"],\"2.2.3\":[\"PPI-256 - Behebt das Abbrechen von abgeschlossenen Bestellungen über den Browserverlauf\"],\"2.2.2\":[\"PPI-244 - Problem bei der API-Authentifizierung behoben\",\"PPI-221 - Problem mit überlangen Produktbeschreibungen bei Zettle korrigiert\"],\"2.2.1\":[\"PPI-241 - Abbruch der Bestell-Transaktionen mit dem ScheduledTask verbessert\"],\"2.2.0\":[\"PPI-191 - Übersicht der PayPal-Konflikte hinzugefügt\"],\"2.1.2\":[\"PPI-211 - Name der Lieferaddresse wird nun korrekt zu PayPal übertragen\",\"PPI-222 - Express-Checkout-Button auf der Suchseite und der Wunschliste hinzugefügt\",\"PPI-229 - Bestell-Transaktionen mit einer veralteten PayPal-Zahlung werden mit einem ScheduledTask abgebrochen\",\"PPI-231 - Löschen der Rechnungskauf-Regel beim Deinstallieren korrigiert\",\"PPI-234 - Entity-Definition verbessert\"],\"2.1.1\":[\"PPI-208 - Weiterleitung bei abgebrochenen Plus-Zahlung in Shopware 6.3.3.x korrigiert\",\"PPI-210 - Verarbeitung von Promotionen beim Express Checkout verbessert\",\"PPI-220 - Speichern der Kundentelefonnummer beim Express Checkout korrigiert\",\"PPI-223 - Behebt ein Problem mit dem Status des Express Checkout Buttons\",\"PPI-224 - Express Checkout für Shopware-Versionen vor 6.3.2.0 korrigiert\"],\"2.1.0\":[\"PPI-174 - Warenkorb- und Bestellpositionen werden jetzt mit SKU gesendet\",\"PPI-174 - Es wurden Events hinzugefügt, um Positionen anzupassen, die zu PayPal gesendet werden\",\"PPI-202 - PayPal Checkout für Kunden mit Nettopreisen korrigiert\"],\"2.0.2\":[\"PPI-199 - Webhook-Log-Einträge verbessert\",\"PPI-200 - Übertragen von Warenkörben mit Rabatten korrigiert\"],\"2.0.1\":[\"PPI-171 - Message-Queue wird nun nur noch genutzt, wenn es iZettle Sales Channels gibt\",\"PPI-172 - Einzugs- und Rückerstattungsprozess verbessert\",\"PPI-177 - PayPal Express Checkout Buttons in Produkt-Listings korrigiert\",\"PPI-185 - Fehlerbehandlung des PayPal-Tabs im Bestellmodul verbessert\",\"PPI-194 - Deregistrierung von Webhooks beim Löschen von Sales Channel korrigiert\",\"PPI-196 - PayPal Plus Checkout-Prozess verbessert\",\"PPI-197 - \\\"Warenkorb übertragen\\\" Funktion korrigiert\"],\"2.0.0\":[\"PPI-182 - Webhook-Registrierung verbessert\",\"PT-11875 - Umstellung auf PayPal API v2 für folgende Features: PayPal, Express Checkout und Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - ACL-Privilegien zu den PayPal-Modulen hinzugefügt\",\"PPI-161 - Korrigiert Fehler bei Eingabe von Zugangsdaten im First-Run-Wizard\"],\"1.9.3\":[\"PPI-67 - Aktivierung der Webhooks überarbeitet\",\"PPI-110 - Einschränkungen für Alternative Zahlungsarten, welche durch PayPal festgelegt sind, hinzugefügt\",\"PPI-114 - Kleine Verbesserungen beim Onboarding-Prozess\",\"PPI-145 - Kleine Verbesserungen der Einstellungsseite\",\"PPI-151 - Korrigiert Fehler bei Zahlungen mit bereits vorhandenen Bestellnummern\",\"PPI-158 - Korrigiert Fehler beim Update auf Versionen ab 1.7.0, wenn keine Konfiguration vorhanden ist\"],\"1.9.2\":[\"PPI-149 - Korrigiert auftretende Fehler bei der Kommunikation mit iZettle\"],\"1.9.1\":[\"PPI-141 - Performance der API zu PayPal verbessert\"],\"1.9.0\":[\"PPI-1 - Korrigiert das mobile Layout der Bestellabschlussseite bei \\\"Kauf auf Rechnung\\\"\",\"PPI-68, PPI-118, PPI-136 - API-Objekt-Nutzung für Dritt-Erweiterungen verbessert\",\"PPI-69 - Der Express-Button wird nun ausgeblendet, wenn die PayPal-Zahlungsmethode deaktiviert ist\",\"PPI-97 - Korrigiert Fehler beim Express Checkout, wenn erforderliche Felder nicht von PayPal gesendet werden\",\"PPI-124 - Korrigiert Weitergabe von Fehlern während der Kommunikation mit PayPal\",\"PPI-128 - Korrigiert Problem beim Express Checkout bei Änderungen auf der Bestellbestätigungsseite\",\"PPI-130 - Neues Event hinzugefügt, welches geworfen wird, wenn der Plus-iFrame geladen ist\",\"PT-11048 - iZettle-Integration (Point of Sales) hinzugefügt\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 Kompatibilität\"],\"1.8.3\":[\"PPI-70 - Bestellnummer wird jetzt für Zahlungen mit Express Checkout, PLUS und Smart Payment Buttons korrekt übermittelt\"],\"1.8.2\":[\"PPI-46 - Behebt Fehler beim Erstatten ohne Betrag\",\"PPI-47, PPI-48 - Erweiterung der PayPal API Elemente\"],\"1.8.1\":[\"PPI-32, PPI-35 - Erweiterbarkeit für Dritt-Plugins verbessert\",\"PPI-36 - Weitere PayPal API Elemente hinzugefügt\"],\"1.8.0\":[\"PT-11912 - Die Storefront Übersetzungen werden jetzt automatisch registriert\",\"PT-11920 - Shopware 6.3 Kompatibilität\"],\"1.7.3\":[\"PT-11946 - Ein Update funktioniert nun auch wieder bei deaktiviertem Plugin\",\"PT-11949 - Das Setzen von PayPal als Standardzahlungsart für alle Sales Channel ist wieder möglich\"],\"1.7.2\":[\"PT-10491 - Intern genutzte Zusatzfeld-Entität für Transaktions-IDs entfernt\",\"PT-11627 - Bestelltransaktionen haben nun den Status \\\"In Bearbeitung\\\" wenn der Zahlungsprozess gestartet wurde\",\"PT-11680 - Verkaufskanäle mit unbekanntem Typ in den Einstellungen entfernt\",\"PT-11681 - Titelleiste in Bestelldetails in Administration korrigiert, wenn Zahlungsdetails direkt aufgerufen wurden\",\"PT-11860 - Sprache der Bestellbestätigungs-E-Mail bei PayPal Plus korrigiert\",\"PT-11888 - Kleine Performanceverbesserung beim Erstellen einer Zahlung\",\"PT-11903 - Durch den Nutzer abgebrochene PayPal Plus-Zahlungen werden nun korrekt als fehlgeschlagen markiert\",\"PT-11928 - Eingabelänge von Textfeldern in der Administration passend zur PayPal-API limitiert\"],\"1.7.1\":[\"PT-11884 - Wenn PayPal nicht verfügbar ist, werden Plus und Smart Payment Buttons nicht mehr geladen\"],\"1.7.0\":[\"PT-11669 - Kompatibilität mit dem Zahlungsprozess nach einer Bestellung hinzugefügt\",\"PT-11707 - Individuelle Formular-Parameter der Bestellseite werden nicht mehr ignoriert\",\"PT-11748 - Weiterleitungs-URL für PayPal Plus und Express Checkout korrigiert. Die Webhook-URL wurde geändert, sodass sie unabhängig von einer Storefront ist\",\"PT-11773 - Kaufen von Custom Products mit PayPal korrigiert\",\"PT-11813 - Fehlerbehandlung für Express Checkout Buttons\",\"PT-11858 - Verarbeitung von mehreren Transaktionen pro Bestellung verbessert\",\"PT-11869 - Handhabung von Zahlungen verbessert, die von Kunden abgebrochen wurden\"],\"1.6.0\":[\"PT-11519 - Registriert Webhooks mit HTTPS\",\"PT-11593 - Hinweis an der \\\"Zahlungsabschluss\\\"-Option hinzugefügt, um Verwendung mit PayPal PLUS zu verdeutlichen\",\"PT-11704 - Anzeige des Express-Checkout-Buttons auf paginierten Produktlistenseiten korrigiert\",\"PT-11706 - Beim Express Checkout wird nun auch das Bundesland gespeichert\",\"PT-11717 - Fügt PayPal-Cookies zum Cookie-Manager hinzu\"],\"1.5.2\":[\"PT-10502 - Abbrüche der Zahlung auf der PayPal-Seite führen nicht mehr zu Fehlern\",\"PT-11710 - Korrigiert die Installation des Plugins in Umgebungen, in denen die Standardsprache nicht de-DE oder en-GB ist\"],\"1.5.1\":[\"PT-10640 - Behebt ein Problem mit den SalesChannel-API Routen\",\"PT-10897 - Ländercodevalidierung für Smart Payment Buttons und Express Checkout\",\"PT-11294 - Fehlerbehandlung für Smart Payment Buttons\",\"PT-11582 - Wehook-Registrierung korrigiert\",\"PT-11637 - Einzugs- und Rückerstattungs-Workflow verbessert\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 Kompatibilität\",\"PT-10654 - Aktivieren und setzen Sie PayPal als Standard für den ausgewählten Saleschannel im Einstellungsmodul\",\"PT-11599 - Behebt ein Problem, bei dem PayPal Plus nicht per Saleschannel konfiguriert werden konnte\"],\"1.4.0\":[\"PT-11540 - Korrigiert übrigen Betrag für mehrfache teilweise Erstattungen\",\"PT-11541 - Verhalten von mehrfachen partiellen Erstattungen & Einzügen einer Transaktion verbessert\",\"PT-11606 - Shopware 6.2 Kompatibilität\"],\"1.3.0\":[\"PT-10448 - API-Zugangsdaten können nun auch im Einstellungsmodul über einen PayPal Login geholt werden\",\"PT-11292 - Zeigt nun auch Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus im First-Run-Wizard\",\"PT-11498 - Der PayPal Express Button wird nun in der QuickView des CMS Extensions Plugin angezeigt\",\"PT-11550 - Korrigiert die Nutzung der Sandbox-Zugangsdaten nach einem Update\"],\"1.2.0\":[\"PT-11233 - Der PayPal Express Button wird auf der Produkt-Detail-Seite nicht mehr angezeigt, wenn der Artikel im Abverkauf ist\",\"PT-11292 - Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus\"],\"1.1.1\":[\"PT-11443 - Behebt ein Problem mit der Fehlerbehandlung bei den Paypal-Zugangsdaten\",\"PT-11475 - Verarbeitung von Gutscheinen während des Checkouts verbessert\"],\"1.1.0\":[\"PT-11276 - Banner für das Bewerben von Ratenzahlungen hinzugefügt\"],\"1.0.0\":[\"PT-11181, PT-11275 - PayPal PLUS Integration hinzugefügt\",\"PT-11277 - Die Übermittlung des Warenkorbs und der Bestellnummer ist jetzt standardmäßig aktiv\"],\"0.13.0\":[\"Shopware 6.1 Kompatibilität\"],\"0.12.0\":[\"PT-10287 - Fügt die Möglichkeit hinzu, die Rechnungsnummer, Beschreibung oder den Grund während der Rückerstattung einer Bestellung anzugeben\",\"PT-10705 - Die PayPal-Einstellungen befinden sich nun in einem eigenen Administrationsmodul\",\"PT-10771 - Verbessert die Anzeige von Smart Payment Buttons\",\"PT-10775 - Verbessert das Status-Handling der Bestelltransaktion\",\"PT-10809 - Smart Payment Buttons können nun getrennt vom Express Checkout Button gestylt werden\",\"PT-10821 - Behebt Fehler bei der Sale-Complete-Webhook-Ausführung\",\"NEXT-4282 - Neuinstallation des Plugins dupliziert keine Konfigurationseinträge mehr\"],\"0.11.2\":[\"PT-10733 - Problem beim automatischen Holen der API Credentials im First-Run-Wizard behoben\"],\"0.11.1\":[\"PT-10755 - Fehler bei der Deinstallation und Konfigurationsfehler behoben\"],\"0.11.0\":[\"PT-10391 - Kauf auf Rechnung implementiert\",\"PT-10695 - Error-Logging für API-Calls hinzugefügt\",\"PT-10702 - URL für Smart Payment Buttons Javascript angepasst\",\"PT-10715 - Paypal wird wieder korrekt als Zahlungsart bei Express Checkout ausgewählt\",\"PT-10723 - Smart Payment Buttons schließen nun nicht mehr direkt die Bestellung ab\",\"PT-10729 - Die PayPal-Zahlungsbeschreibung zeigt nun verfügbare Zahlungen mit Symbolen an\"],\"0.10.1\":[\"Generierung der Links für Javascript-API-Calls verbessert\"],\"0.10.0\":[\"Onboarding für den First-Run-Wizard hinzugefügt\"],\"0.9.0\":[\"Erste Version der PayPal-Integrationen für Shopware 6\"]}',NULL,'2021-05-07 14:25:27.500','2021-07-26 12:16:36.832'),('4{uI݇ozH܋','4e*Nݚ+h>','PayPal Products for Shopware 6','Get access to over 100 currencies and 200 markets worldwide with the payment module PayPal for your Shopware shop. Experience an easy and comfortable way of payment.','https://store.shopware.com/en/shopware-ag.html','https://issues.shopware.com/','{\"2.2.4\":[\"NEXT-15014 - Improve ACL handling\",\"PPI-239 - Rebranding von iZettle auf Zettle\"],\"2.2.3\":[\"PPI-256 - Fix canceling of finalized orders by using the browser history\"],\"2.2.2\":[\"PPI-244 - Fix issue on API authentication\",\"PPI-221 - Fix issue with oversized product descriptions in Zettle\"],\"2.2.1\":[\"PPI-241 - Improve cancelling order transactions with the ScheduledTask\"],\"2.2.0\":[\"PPI-191 - Introduce PayPal disputes overview\"],\"2.1.2\":[\"PPI-211 - Fix sending of shipping address name to PayPal\",\"PPI-222 - Add Express Checkout button to search page and wish list page\",\"PPI-229 - Order transactions with a stale PayPal payment will be cancelled with a ScheduledTask\",\"PPI-231 - Fix deletion of rule for payment upon invoice during uninstall\",\"PPI-234 - Improve entity definition\"],\"2.1.1\":[\"PPI-208 - Fix redirect of cancelled Plus payment on Shopware 6.3.3.x\",\"PPI-210 - Improve handling of promotions during Express Checkout\",\"PPI-220 - Fix saving of customer telephone number on Express Checkout\",\"PPI-223 - Solves an issue with Express Checkout button state\",\"PPI-224 - Fix Express Checkout for Shopware versions prior 6.3.2.0\"],\"2.1.0\":[\"PPI-174 - Cart and order line items are now sent with their SKU\",\"PPI-174 - Added events to adjust line items which are sent to PayPal\",\"PPI-202 - Fix PayPal checkout for customers with net prices\"],\"2.0.2\":[\"PPI-199 - Improve webhook log messages\",\"PPI-200 - Fix submitting of carts with discounts\"],\"2.0.1\":[\"PPI-171 - Message queue is now only used if there are iZettle Sales Channels\",\"PPI-172 - Improve capturing and refunding process\",\"PPI-177 - Fix PayPal Express Checkout buttons in product listings\",\"PPI-185 - Improve error handling of the PayPal tab in the order module\",\"PPI-194 - Fix deregister of webhooks on Sales Channel deletion\",\"PPI-196 - Improve PayPal Plus checkout process\",\"PPI-197 - Fix \\\"Submit cart\\\" functionality\"],\"2.0.0\":[\"PPI-182 - Improve webhook registration\",\"PT-11875 - Migration to PayPal API v2 for the following features: PayPal, Express Checkout and Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - Added ACL privileges to the PayPal modules\",\"PPI-161 - Fix credentials form in first run wizard\"],\"1.9.3\":[\"PPI-67 - Reimplemented activation of webhooks\",\"PPI-110 - Added restrictions set by PayPal for Alternative Payment Methods\",\"PPI-114 - Minor onboarding process improvements\",\"PPI-145 - Minor adjustments to settings page\",\"PPI-151 - Fixes error with payments with already existing order numbers\",\"PPI-158 - Fixes error during update to versions 1.7.0 or higher, if no configuration is available\"],\"1.9.2\":[\"PPI-149 - Fixes error during communication with iZettle\"],\"1.9.1\":[\"PPI-141 - Improve performance of API to PayPal\"],\"1.9.0\":[\"PPI-1 - Fixes the mobile layout of checkout finish page for \\\"Pay Upon Invoice\\\"\",\"PPI-68, PPI-118, PPI-136 - Improved API struct usage for third party extensions\",\"PPI-69 - The Express button is now hidden, when the PayPal payment method is disabled\",\"PPI-97 - Fixes error during Express Checkout, if required fields are not sent by PayPal\",\"PPI-124 - Fixes error display during communication with PayPal\",\"PPI-128 - Fixes issue during Express Checkout, if changes are made on confirm page\",\"PPI-130 - Adds new event, which is emitted when the Plus iFrame is loaded\",\"PT-11048 - Introduce iZettle integration (Point of Sales)\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 compatibility\"],\"1.8.3\":[\"PPI-70 - Order number is now correctly submitted to PayPal for payments with Express Checkout, PLUS and Smart Payment Buttons\"],\"1.8.2\":[\"PPI-46 - Fixes issue on refund without amount\",\"PPI-47, PPI-48 - Enhancement of the PayPal API elements\"],\"1.8.1\":[\"PPI-32, PPI-35 - Improve extensibility for third party plugins\",\"PPI-36 - Add new PayPal API elements\"],\"1.8.0\":[\"PT-11912 - Storefront snippets now get auto registered\",\"PT-11920 - Shopware 6.3 compatibility\"],\"1.7.3\":[\"PT-11946 - Fix update with deactivated plugin\",\"PT-11949 - Fix setting paypal as the default payment method in the settings menu for all Sales Channels\"],\"1.7.2\":[\"PT-10491 - Removed internally used custom field entity for transaction IDs\",\"PT-11627 - Order transactions now have the state \\\"In Progress\\\" when the payment process has been started\",\"PT-11680 - Removed unknown Sales Channel types from selection in settings\",\"PT-11681 - Fix order details header in Administration, if accessing payment details directly\",\"PT-11860 - Fix order confirmation email language with PayPal Plus\",\"PT-11888 - Minor performance improvement when creating a payment\",\"PT-11903 - Fix failed transaction status for user-canceled PayPal Plus payments\",\"PT-11928 - Limited length of text input fields in administration according to PayPal API\"],\"1.7.1\":[\"PT-11884 - If PayPal is not available, Plus and Smart Payment Buttons are no longer loaded\"],\"1.7.0\":[\"PT-11669 - Add compatibility with the after order payment process\",\"PT-11707 - Custom form parameter of the order confirm page are no longer ignored\",\"PT-11748 - Fix redirect URL for PayPal Plus and Express Checkout. Changed webhook URL to be independent of a storefront\",\"PT-11773 - Fix buying of Custom Products with PayPal\",\"PT-11813 - Error handling for Express Checkout button\",\"PT-11858 - Improved handling of multiple transactions per order\",\"PT-11869 - Improved handling of payments which were cancelled by customers\"],\"1.6.0\":[\"PT-11519 - Registers webhooks with HTTPS\",\"PT-11593 - Adds hint for \\\"Payment acquisition\\\" option to clarify usage with PayPal PLUS\",\"PT-11704 - Fix displaying of Express Checkout Button on paginated product listing pages\",\"PT-11706 - Country states are now saved on Express Checkout\",\"PT-11717 - Adds PayPal cookies to the cookie manager\"],\"1.5.2\":[\"PT-10502 - Canceling the payment on the PayPal site no longer leads to errors\",\"PT-11710 - Fix installation of plugin in environments where the default language is not de-DE or en-GB\"],\"1.5.1\":[\"PT-10640 - Fix SalesChannel api routes\",\"PT-10897 - Locale code validation for Smart Payment Buttons and Express Checkout\",\"PT-11294 - Error handling for Smart Payment Buttons\",\"PT-11582 - Fix webhook registration\",\"PT-11637 - Improve capture and refund workflow\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 compatibility\",\"PT-10654 - Activate and set PayPal as default for the selected Saleschannel in the settings module\",\"PT-11599 - Fixes a bug where PayPal Plus could not be configured individually per Saleschannel\"],\"1.4.0\":[\"PT-11540 - Corrects remaining amount for multiple partial refunds\",\"PT-11541 - Improved behaviour of multiple partial refunds & captures\",\"PT-11606 - Shopware 6.2 compatibility\"],\"1.3.0\":[\"PT-10448 - Adds onboarding to get API credentials with PayPal login in settings module\",\"PT-11292 - Adds possibility to enter separate credentials for sandbox mode in first run wizard\",\"PT-11498 - Adds PayPal Express Button to QuickView from CMS Extensions plugin\",\"PT-11550 - Fix usage of sandbox credentials after an update\"],\"1.2.0\":[\"PT-11233 - Do not show PayPal Express Button on the product detail page, if the product is in clearance\",\"PT-11292 - Add possibility to enter separate credentials for sandbox mode\"],\"1.1.1\":[\"PT-11443 - Solves an issue with the error handling with the paypal credentials\",\"PT-11475 - Improved processing of vouchers during checkout\"],\"1.1.0\":[\"PT-11276 - Add banner for advertising installments\"],\"1.0.0\":[\"PT-11181, PT-11275 - Add PayPal PLUS integration\",\"PT-11277 - The cart and order number submitting is now active by default\"],\"0.13.0\":[\"Shopware 6.1 compatibility\"],\"0.12.0\":[\"PT-10287 - Adds possibility to add the invoice number, description or reason while refunding an order\",\"PT-10705 - The PayPal settings are now in an own administration module\",\"PT-10771 - Improves displaying of Smart Payment Buttons\",\"PT-10775 - Improves order transaction state handling\",\"PT-10809 - Smart Payment Buttons can now be styled separately from Express Checkout Button\",\"PT-10821 - Fixes error on sale complete webhook execution\",\"NEXT-4282 - Reinstall of plugin does not duplicate configuration entries anymore\"],\"0.11.2\":[\"PT-10733 - Fixes problem when automatically fetching API credentials in first run wizard\"],\"0.11.1\":[\"PT-10755 - Fixes error while uninstalling and configuration error\"],\"0.11.0\":[\"PT-10391 - Implements pay upon invoice\",\"PT-10695 - Adds error logging for API calls\",\"PT-10702 - Changes URL for Smart Payment Buttons javascript\",\"PT-10715 - Paypal is selected correctly again as payment method for Express Checkout\",\"PT-10723 - Smart Payment Buttons now no longer complete the order directly\",\"PT-10729 - The PayPal payment description now shows available payments with icons\"],\"0.10.1\":[\"Improves link generation for Javascript API calls\"],\"0.10.0\":[\"Adds onboarding for the first run wizard\"],\"0.9.0\":[\"First version of the PayPal integrations for Shopware 6\"]}',NULL,'2021-05-07 14:25:27.501','2021-07-26 12:16:36.832'),('`GRZW}','/_MpXT|','Consors Finanz eFinancing','Consors Finanz eFinancing Integration für Shopware 6','https://www.millemedia.de',NULL,'{\"1.0.0\":[\"Erstveröffentlichung\"]}',NULL,'2021-05-07 14:29:14.602','2021-07-26 12:16:36.812'),('`GRZW}','4e*Nݚ+h>','Consors Finanz eFinancing','Consors Finanz eFinancing integration for Shopware 6','https://www.millemedia.de',NULL,'{\"1.0.0\":[\"First release\"]}',NULL,'2021-05-07 14:29:14.603','2021-07-26 12:16:36.813');
/*!40000 ALTER TABLE `plugin_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `product_number` varchar(64) DEFAULT NULL,
  `active` tinyint(3) unsigned DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `tax_id` binary(16) DEFAULT NULL,
  `product_manufacturer_id` binary(16) DEFAULT NULL,
  `product_manufacturer_version_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) DEFAULT NULL,
  `deliveryTime` binary(16) DEFAULT NULL,
  `product_media_id` binary(16) DEFAULT NULL,
  `product_media_version_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `unit_id` binary(16) DEFAULT NULL,
  `product_feature_set_id` binary(16) DEFAULT NULL,
  `category_tree` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `option_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `property_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tax` binary(16) DEFAULT NULL,
  `manufacturer` binary(16) DEFAULT NULL,
  `cover` binary(16) DEFAULT NULL,
  `unit` binary(16) DEFAULT NULL,
  `media` binary(16) DEFAULT NULL,
  `prices` binary(16) DEFAULT NULL,
  `visibilities` binary(16) DEFAULT NULL,
  `properties` binary(16) DEFAULT NULL,
  `categories` binary(16) DEFAULT NULL,
  `translations` binary(16) DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `listing_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `manufacturer_number` varchar(255) DEFAULT NULL,
  `ean` varchar(255) DEFAULT NULL,
  `sales` int(11) NOT NULL DEFAULT 0,
  `stock` int(11) NOT NULL,
  `available_stock` int(11) DEFAULT NULL,
  `available` tinyint(1) NOT NULL DEFAULT 1,
  `restock_time` int(11) DEFAULT NULL,
  `is_closeout` tinyint(1) DEFAULT NULL,
  `purchase_steps` int(11) unsigned DEFAULT NULL,
  `max_purchase` int(11) unsigned DEFAULT NULL,
  `min_purchase` int(11) unsigned DEFAULT NULL,
  `purchase_unit` decimal(11,4) unsigned DEFAULT NULL,
  `reference_unit` decimal(10,3) unsigned DEFAULT NULL,
  `shipping_free` tinyint(1) DEFAULT NULL,
  `purchase_price` double DEFAULT NULL,
  `purchase_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `mark_as_topseller` tinyint(1) unsigned DEFAULT NULL,
  `weight` decimal(10,3) unsigned DEFAULT NULL,
  `width` decimal(10,3) unsigned DEFAULT NULL,
  `height` decimal(10,3) unsigned DEFAULT NULL,
  `length` decimal(10,3) unsigned DEFAULT NULL,
  `release_date` datetime(3) DEFAULT NULL,
  `whitelist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `blacklist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tags` binary(16) DEFAULT NULL,
  `variant_restrictions` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `configurator_group_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `main_variant_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rating_average` float DEFAULT NULL,
  `display_group` varchar(50) DEFAULT NULL,
  `child_count` int(11) DEFAULT NULL,
  `crossSellings` binary(16) DEFAULT NULL,
  `featureSet` binary(16) DEFAULT NULL,
  `customFieldSets` binary(16) DEFAULT NULL,
  `custom_field_set_selection_active` tinyint(1) DEFAULT NULL,
  `canonical_product_id` binary(16) DEFAULT NULL,
  `canonicalProduct` binary(16) DEFAULT NULL,
  `cmsPage` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.product.product_number__version_id` (`product_number`,`version_id`),
  KEY `fk.product.product_manufacturer_id` (`product_manufacturer_id`,`product_manufacturer_version_id`),
  KEY `fk.product.tax_id` (`tax_id`),
  KEY `fk.product.unit_id` (`unit_id`),
  KEY `fk.product.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.product.product_media_id` (`product_media_id`,`product_media_version_id`),
  KEY `fk.product.main_variant_id` (`main_variant_id`),
  KEY `fk.product.feature_set_id` (`product_feature_set_id`),
  KEY `fk.product.cms_page_id` (`cms_page_id`),
  KEY `fk.product.canonical_product_id` (`canonical_product_id`),
  CONSTRAINT `fk.product.canonical_product_id` FOREIGN KEY (`canonical_product_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product.main_variant_id` FOREIGN KEY (`main_variant_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_media_id` FOREIGN KEY (`product_media_id`, `product_media_version_id`) REFERENCES `product_media` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product.category_tree` CHECK (json_valid(`category_tree`)),
  CONSTRAINT `json.product.option_ids` CHECK (json_valid(`option_ids`)),
  CONSTRAINT `json.product.property_ids` CHECK (json_valid(`property_ids`)),
  CONSTRAINT `json.product.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product.listing_prices` CHECK (json_valid(`listing_prices`)),
  CONSTRAINT `json.product.blacklist_ids` CHECK (json_valid(`blacklist_ids`)),
  CONSTRAINT `json.product.whitelist_ids` CHECK (json_valid(`whitelist_ids`)),
  CONSTRAINT `json.product.tag_ids` CHECK (json_valid(`tag_ids`)),
  CONSTRAINT `json.product.variant_restrictions` CHECK (json_valid(`variant_restrictions`))
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES ('\0t@ޛ\0)','jK¾Ku,4%',6,'SWDEMO10005.1',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,-32,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-05-07 14:25:04.829',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%',1,'SWDEMO10002',1,NULL,'jK¾Ku,4%','`F\ZNӈ\Zf@',' eL<>P','jK¾Ku,4%',NULL,NULL,'5jq#=K>A}̈P/',NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"]',NULL,NULL,'`F\ZNӈ\Zf@',' eL<>P','5jq#=K>A}̈P/',NULL,'h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"r28caae75a5624f0d985abd0eb32aa160\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"from\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}},\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,10,9,1,NULL,0,1,NULL,1,1.0000,1.000,1,950,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 798.3193277310925, \"gross\": 950, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,45.000,590.000,600.000,840.000,'2021-05-07 14:25:04.541',NULL,NULL,NULL,'h@OFˣTg',NULL,NULL,NULL,'2021-05-07 14:25:04.547',NULL,NULL,'9cc83811832d4b1f1593acb545f36678',0,'h@OFˣTg',NULL,'h@OFˣTg',NULL,NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%',2,'SWDEMO100013',0,NULL,'jK¾Ku,4%','`F\ZNӈ\Zf@','#&tLR','jK¾Ku,4%',NULL,NULL,'ihdDg8I',NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"77b959cf66de4c1590c7f9b7da3982f3\",\"bb22b05bff9140f3808b1cff975b75eb\"]',NULL,'[\"22bdaee755804c1d8099c0d3696e852c\",\"77421c4f75af40c8a57657cdc2ad49a2\"]','`F\ZNӈ\Zf@','#&tLR','ihdDg8I',NULL,'^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":1.67,\"gross\":1.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,0,40,40,1,NULL,0,1,NULL,1,250.0000,250.000,0,1.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 1.6722689075630253, \"gross\": 1.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:04.542',NULL,NULL,NULL,'^K,_\0U@',NULL,NULL,NULL,'2021-05-07 14:25:04.623',NULL,NULL,'27c34d8a0a473716816a8631d55e660a',0,'^K,_\0U@',NULL,'^K,_\0U@',NULL,NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%',3,'SWDEMO10001',1,NULL,'jK¾Ku,4%','`F\ZNӈ\Zf@','$fvD g(','jK¾Ku,4%',NULL,NULL,'pR \\E	Z[G	J*',NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"]',NULL,'[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"]','`F\ZNӈ\Zf@','$fvD g(','pR \\E	Z[G	J*',NULL,'*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,10,3,1,NULL,0,1,NULL,1,1.0000,1.000,0,495.95,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 416.7647058823529, \"gross\": 495.95, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.170,NULL,NULL,NULL,'2021-05-07 14:25:04.542',NULL,NULL,NULL,'*ٵGL~qd<',NULL,NULL,NULL,'2021-05-07 14:25:04.693',NULL,NULL,'ad2fab7ad7babdd7322b341443c0033b',0,'*ٵGL~qd<',NULL,'*ٵGL~qd<',NULL,NULL,NULL,NULL),('4FIMRb^','jK¾Ku,4%',16,'SWDEMO10007.4',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"acfd7586d02848f1ac801f4776efa414\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,-134,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-05-07 14:25:04.928',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('920BJKÑM','jK¾Ku,4%',7,'SWDEMO10005.2',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-05-07 14:25:04.829',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%',4,'SWDEMO10006',1,NULL,'jK¾Ku,4%','`F\ZNӈ\Zf@',' eL<>P','jK¾Ku,4%',NULL,NULL,'-)Hl\\s',NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"]','`F\ZNӈ\Zf@',' eL<>P','-)Hl\\s',NULL,':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,-41,1,NULL,0,1,NULL,1,1.0000,1.000,1,20,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.80672268907563, \"gross\": 20, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.150,NULL,NULL,NULL,'2021-05-07 14:25:04.542',NULL,NULL,NULL,':)KW墟4w',NULL,NULL,NULL,'2021-05-07 14:25:04.760',NULL,NULL,'72358a503f8624b7a92020a0e3e551b3',0,':)KW墟4w',NULL,':)KW墟4w',NULL,NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%',5,'SWDEMO10005',1,NULL,'jK¾Ku,4%','`F\ZNӈ\Zf@','$fvD g(','jK¾Ku,4%',NULL,NULL,'*+sG\ny\r',NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,19.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.798319327731093, \"gross\": 19.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,0.500,NULL,NULL,NULL,'2021-05-07 14:25:04.543',NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-05-07 14:25:04.828',NULL,NULL,NULL,6,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('JXG)C;e','jK¾Ku,4%',13,'SWDEMO10007.1',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"41e5013b67d64d3a92b7a275da8af441\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-05-07 14:25:04.927',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('[Zu&K\n','jK¾Ku,4%',9,'SWDEMO10005.4',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-05-07 14:25:04.830',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('qrPW\"C_8	T','jK¾Ku,4%',10,'SWDEMO10005.5',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-05-07 14:25:04.830',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('@eBc/?<y','jK¾Ku,4%',14,'SWDEMO10007.2',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"54147692cbfb43419a6d11e26cad44dc\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-05-07 14:25:04.927',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('Kk Iɏ#.#','jK¾Ku,4%',8,'SWDEMO10005.3',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-05-07 14:25:04.829',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%',12,'SWDEMO10007',1,NULL,'jK¾Ku,4%','`F\ZNӈ\Zf@','$fvD g(','jK¾Ku,4%',NULL,NULL,'XєATx-ܒ',NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,NULL,0,1,NULL,1,1.0000,1.000,1,19.99,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\": {\"net\": 16.798319327731093, \"gross\": 19.99, \"linked\": true, \"currencyId\": \"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,NULL,NULL,'2021-05-07 14:25:04.543',NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-05-07 14:25:04.927',NULL,NULL,NULL,4,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('66S9@BdU{','jK¾Ku,4%',15,'SWDEMO10007.3',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"5997d91dc0784997bdef68dfc5a08912\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2021-05-07 14:25:04.928',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('?amIE{ǻwH2','jK¾Ku,4%',11,'SWDEMO10005.6',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,'jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','`F\ZNӈ\Zf@','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2021-05-07 14:25:04.831',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category`
--

DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category`
--

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES ('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category_tree`
--

DROP TABLE IF EXISTS `product_category_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category_tree` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category_tree.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category_tree.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category_tree.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category_tree`
--

LOCK TABLES `product_category_tree` WRITE;
/*!40000 ALTER TABLE `product_category_tree` DISABLE KEYS */;
INSERT INTO `product_category_tree` VALUES ('\0t@ޛ\0)','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('\0t@ޛ\0)','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('\0t@ޛ\0)','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','wYfL9','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('4FIMRb^','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('4FIMRb^','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('4FIMRb^','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('920BJKÑM','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('920BJKÑM','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('920BJKÑM','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('JXG)C;e','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('JXG)C;e','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('JXG)C;e','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('[Zu&K\n','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('[Zu&K\n','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('[Zu&K\n','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('qrPW\"C_8	T','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('qrPW\"C_8	T','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('qrPW\"C_8	T','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('@eBc/?<y','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('@eBc/?<y','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('@eBc/?<y','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Kk Iɏ#.#','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('Kk Iɏ#.#','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('Kk Iɏ#.#','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('66S9@BdU{','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('66S9@BdU{','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('66S9@BdU{','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('?amIE{ǻwH2','jK¾Ku,4%','gF1\n>c','jK¾Ku,4%'),('?amIE{ǻwH2','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('?amIE{ǻwH2','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_configurator_setting`
--

DROP TABLE IF EXISTS `product_configurator_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_configurator_setting` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `media_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_configurator_setting.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_configurator_setting.media_id` (`media_id`),
  KEY `fk.product_configurator_setting.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_configurator_setting.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product_configurator_setting.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_configurator_setting.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_configurator_setting.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_configurator_setting.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_configurator_setting`
--

LOCK TABLES `product_configurator_setting` WRITE;
/*!40000 ALTER TABLE `product_configurator_setting` DISABLE KEYS */;
INSERT INTO `product_configurator_setting` VALUES ('37<BwJ]4!','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-05-07 14:25:04.926',NULL),(';kjNA&F-','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA',NULL,0,NULL,NULL,'2021-05-07 14:25:04.926',NULL),('xhXo$HL-^`','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-05-07 14:25:04.827',NULL),('zMDÖS/=','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2021-05-07 14:25:04.925',NULL),('va_Nq,ڸ','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD',NULL,0,NULL,NULL,'2021-05-07 14:25:04.926',NULL),('hK;\Z','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','+\' HJ>ݐ',NULL,0,'l?BRա',NULL,'2021-05-07 14:25:04.827',NULL),('D[JHKh&','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','REMB)oEJ',NULL,0,'BN/<',NULL,'2021-05-07 14:25:04.827',NULL),('xCْFXE','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','sZBsĨ',NULL,0,'*+sG\ny\r',NULL,'2021-05-07 14:25:04.828',NULL),('\\yƲG.@E>','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2021-05-07 14:25:04.827',NULL);
/*!40000 ALTER TABLE `product_configurator_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling`
--

DROP TABLE IF EXISTS `product_cross_selling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `sort_by` varchar(255) NOT NULL,
  `sort_direction` varchar(255) NOT NULL,
  `active` tinyint(1) DEFAULT 0,
  `limit` int(11) NOT NULL DEFAULT 24,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_cross_selling.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_cross_selling.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling`
--

LOCK TABLES `product_cross_selling` WRITE;
/*!40000 ALTER TABLE `product_cross_selling` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_assigned_products`
--

DROP TABLE IF EXISTS `product_cross_selling_assigned_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_assigned_products` (
  `id` binary(16) NOT NULL,
  `cross_selling_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling_assigned_products.cross_selling_id` (`cross_selling_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_cross_selling_assigned_products.cross_selling_id` FOREIGN KEY (`cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `product_cross_selling_assigned_products_ibfk_2` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_assigned_products`
--

LOCK TABLES `product_cross_selling_assigned_products` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_translation`
--

DROP TABLE IF EXISTS `product_cross_selling_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_translation` (
  `product_cross_selling_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_cross_selling_id`,`language_id`),
  KEY `fk.product_cross_selling_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_cross_selling_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling_translation.product_cross_selling_id` FOREIGN KEY (`product_cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_translation`
--

LOCK TABLES `product_cross_selling_translation` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_custom_field_set`
--

DROP TABLE IF EXISTS `product_custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_custom_field_set` (
  `custom_field_set_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`custom_field_set_id`,`product_id`,`product_version_id`),
  KEY `fk.product_custom_field_set.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_custom_field_set.custom_field_set_id` FOREIGN KEY (`custom_field_set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.product_custom_field_set.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_custom_field_set`
--

LOCK TABLES `product_custom_field_set` WRITE;
/*!40000 ALTER TABLE `product_custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_export`
--

DROP TABLE IF EXISTS `product_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_export` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `storefront_sales_channel_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `sales_channel_domain_id` binary(16) DEFAULT NULL,
  `file_name` varchar(255) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `encoding` varchar(255) NOT NULL,
  `file_format` varchar(255) NOT NULL,
  `include_variants` tinyint(1) DEFAULT 0,
  `generate_by_cronjob` tinyint(1) NOT NULL DEFAULT 0,
  `generated_at` datetime(3) DEFAULT NULL,
  `interval` int(11) NOT NULL,
  `header_template` longtext DEFAULT NULL,
  `body_template` longtext DEFAULT NULL,
  `footer_template` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `paused_schedule` tinyint(1) DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file_name` (`file_name`),
  KEY `fk.product_export.product_stream_id` (`product_stream_id`),
  KEY `fk.product_export.storefront_sales_channel_id` (`storefront_sales_channel_id`),
  KEY `fk.product_export.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_export.sales_channel_domain_id` (`sales_channel_domain_id`),
  CONSTRAINT `fk.product_export.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_domain_id` FOREIGN KEY (`sales_channel_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.storefront_sales_channel_id` FOREIGN KEY (`storefront_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_export`
--

LOCK TABLES `product_export` WRITE;
/*!40000 ALTER TABLE `product_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set`
--

DROP TABLE IF EXISTS `product_feature_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set` (
  `id` binary(16) NOT NULL,
  `features` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_feature_set.features` CHECK (json_valid(`features`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set`
--

LOCK TABLES `product_feature_set` WRITE;
/*!40000 ALTER TABLE `product_feature_set` DISABLE KEYS */;
INSERT INTO `product_feature_set` VALUES ('zϡʖDU8s׌|','[{\"type\":\"referencePrice\",\"name\":\"referencePrice\",\"id\":\"d45b40f6a99c4c2abe66c410369b9d3c\",\"position\":1}]','2021-05-07 14:22:42.705',NULL);
/*!40000 ALTER TABLE `product_feature_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set_translation`
--

DROP TABLE IF EXISTS `product_feature_set_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set_translation` (
  `product_feature_set_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_feature_set_id`,`language_id`),
  KEY `fk.product_feature_set_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_feature_set_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_feature_set_translation.product_feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set_translation`
--

LOCK TABLES `product_feature_set_translation` WRITE;
/*!40000 ALTER TABLE `product_feature_set_translation` DISABLE KEYS */;
INSERT INTO `product_feature_set_translation` VALUES ('zϡʖDU8s׌|','/_MpXT|','Standard','Standardtemplate, hebt den Grundpreis des Produkts hervor','2021-05-07 14:22:42.708',NULL),('zϡʖDU8s׌|','4e*Nݚ+h>','Default','Default template displaying the product\'s price per scale unit','2021-05-07 14:22:42.707',NULL);
/*!40000 ALTER TABLE `product_feature_set_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_keyword_dictionary`
--

DROP TABLE IF EXISTS `product_keyword_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_keyword_dictionary` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `keyword` varchar(500) NOT NULL,
  `reversed` varchar(500) GENERATED ALWAYS AS (reverse(`keyword`)) STORED,
  PRIMARY KEY (`id`,`language_id`),
  UNIQUE KEY `uniq.language_id_keyword` (`language_id`,`keyword`),
  KEY `idx.product_keyword_dictionary.language_id` (`language_id`),
  CONSTRAINT `fk.product_keyword_dictionary.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_keyword_dictionary`
--

LOCK TABLES `product_keyword_dictionary` WRITE;
/*!40000 ALTER TABLE `product_keyword_dictionary` DISABLE KEYS */;
INSERT INTO `product_keyword_dictionary` VALUES ('LQC>d','/_MpXT|','SWDEMO10007.2','2.70001OMEDWS'),('d	MpTB}R','/_MpXT|','SWDEMO10006','60001OMEDWS'),('`T{Bb}Mw','/_MpXT|','SWDEMO10005.2','2.50001OMEDWS'),('5A#Aq\0D','4e*Nݚ+h>','highlighting','gnithgilhgih'),('|P_D\\g,','/_MpXT|','versandkostenfrei','ierfnetsokdnasrev'),('QKȏ?U','4e*Nݚ+h>','shipping','gnippihs'),('!\'+JB뾁s','4e*Nݚ+h>','SWDEMO10007.4','4.70001OMEDWS'),('#HC 7','4e*Nݚ+h>','advanced','decnavda'),('%CԐ$#L','/_MpXT|','eigenschaften','netfahcsnegie'),('(F8MA','/_MpXT|','bewertungen','negnutreweb'),('-!]vGNqxFDu','4e*Nݚ+h>','SWDEMO10002','20001OMEDWS'),('.1MR','4e*Nݚ+h>','SWDEMO10005.2','2.50001OMEDWS'),('1_&x\nO)','/_MpXT|','mit','tim'),('6_)N\0,K','/_MpXT|','SWDEMO10005.3','3.50001OMEDWS'),(':AOM','/_MpXT|','SWDEMO10007.3','3.70001OMEDWS'),(';Nn$@ ','/_MpXT|','Shopware Lebensmittel','lettimsnebeL erawpohS'),('CuDGg)\rf','4e*Nݚ+h>','free','eerf'),('Cv@MN}pޝ','4e*Nݚ+h>','SWDEMO10007.2','2.70001OMEDWS'),('P+6KZCۧ<b','4e*Nݚ+h>','SWDEMO100013','310001OMEDWS'),('ShT?@,HB)%=','4e*Nݚ+h>','SWDEMO10007','70001OMEDWS'),('WǝpOQJY','/_MpXT|','SWDEMO10005.4','4.50001OMEDWS'),('aN!5','4e*Nݚ+h>','SWDEMO10007.1','1.70001OMEDWS'),('eMGDϖ>','/_MpXT|','SWDEMO10001','10001OMEDWS'),('esβEڥYF','/_MpXT|','SWDEMO10005.1','1.50001OMEDWS'),('eLMdAʑ~U','4e*Nݚ+h>','Shopware Food','dooF erawpohS'),('k77A1','/_MpXT|','Shopware Kleidung','gnudielK erawpohS'),('lf\'JӨO2*','/_MpXT|','SWDEMO10007','70001OMEDWS'),('x@fꃊLoP=f,','/_MpXT|','SWDEMO10005','50001OMEDWS'),('zpHgf','4e*Nݚ+h>','SWDEMO10005.4','4.50001OMEDWS'),('-xeG\n*7%','4e*Nݚ+h>','variant','tnairav'),('܅\"WnKax c','/_MpXT|','hauptprodukt','tkudorptpuah'),('uQF݋:}2-o','/_MpXT|','hervorhebung','gnubehrovreh'),('XdHv*115','4e*Nݚ+h>','reviews','sweiver'),('XjDߦ+c!4In','4e*Nݚ+h>','main','niam'),('}fFFi-','/_MpXT|','SWDEMO10007.4','4.70001OMEDWS'),('/?KI[5\rf','/_MpXT|','Shopware Freizeit','tiezierF erawpohS'),('\08OJUN\'','4e*Nݚ+h>','prices','secirp'),('Y#K\"sA+̊','/_MpXT|','SWDEMO100013','310001OMEDWS'),('S;NĤZ','/_MpXT|','SWDEMO10005.5','5.50001OMEDWS'),('\0	>M魇_lu','/_MpXT|','SWDEMO10007.1','1.70001OMEDWS'),('EܹDE)Kʂb','/_MpXT|','variantenprodukt','tkudorpnetnairav'),('YG&=O','4e*Nݚ+h>','properties','seitreporp'),('PIǌX','4e*Nݚ+h>','product','tcudorp'),('\"y@s5\"\\0','4e*Nݚ+h>','SWDEMO10005.5','5.50001OMEDWS'),('UsG&ͣ','4e*Nݚ+h>','SWDEMO10005','50001OMEDWS'),('>*idKC\\','4e*Nݚ+h>','SWDEMO10006','60001OMEDWS'),('D8Oph{\Za','/_MpXT|','SWDEMO10002','20001OMEDWS'),('Ưr?1I\r+(6؉','/_MpXT|','preisen','nesierp'),('̺MDD</)','4e*Nݚ+h>','SWDEMO10001','10001OMEDWS'),('Ά9I|L-V','4e*Nݚ+h>','SWDEMO10005.3','3.50001OMEDWS'),('|=WE#Ac7','4e*Nݚ+h>','SWDEMO10005.1','1.50001OMEDWS'),('2GBUJ','4e*Nݚ+h>','with','htiw'),('LxCF8OA','/_MpXT|','hauptartikel','lekitratpuah'),('L\0WAXv1@','4e*Nݚ+h>','SWDEMO10007.3','3.70001OMEDWS'),('ՆLF_xx+','/_MpXT|','SWDEMO10005.6','6.50001OMEDWS'),('@.E3\\h>','4e*Nݚ+h>','SWDEMO10005.6','6.50001OMEDWS'),('XiXKWD','4e*Nݚ+h>','Shopware Freetime','emiteerF erawpohS'),('[}8CRt?','/_MpXT|','erweiterten','netretiewre'),('k?<B0}','4e*Nݚ+h>','Shopware Fashion','noihsaF erawpohS');
/*!40000 ALTER TABLE `product_keyword_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer`
--

DROP TABLE IF EXISTS `product_manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `link` varchar(255) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_manufacturer.media_id` (`media_id`),
  CONSTRAINT `fk.product_manufacturer.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer`
--

LOCK TABLES `product_manufacturer` WRITE;
/*!40000 ALTER TABLE `product_manufacturer` DISABLE KEYS */;
INSERT INTO `product_manufacturer` VALUES ('#&tLR','jK¾Ku,4%',NULL,NULL,'2021-05-07 14:25:04.622',NULL),('$fvD g(','jK¾Ku,4%',NULL,NULL,'2021-05-07 14:25:04.692',NULL),('ugO\02a','jK¾Ku,4%',NULL,NULL,'2021-05-07 14:22:28.571',NULL),(' eL<>P','jK¾Ku,4%',NULL,NULL,'2021-05-07 14:25:04.545',NULL);
/*!40000 ALTER TABLE `product_manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer_translation`
--

DROP TABLE IF EXISTS `product_manufacturer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer_translation` (
  `product_manufacturer_id` binary(16) NOT NULL,
  `product_manufacturer_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_manufacturer_id`,`product_manufacturer_version_id`,`language_id`),
  KEY `fk.product_manufacturer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_manufacturer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_manufacturer_translation.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_manufacturer_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer_translation`
--

LOCK TABLES `product_manufacturer_translation` WRITE;
/*!40000 ALTER TABLE `product_manufacturer_translation` DISABLE KEYS */;
INSERT INTO `product_manufacturer_translation` VALUES ('#&tLR','jK¾Ku,4%','/_MpXT|','Shopware Lebensmittel',NULL,NULL,'2021-05-07 14:25:04.622',NULL),('#&tLR','jK¾Ku,4%','4e*Nݚ+h>','Shopware Food',NULL,NULL,'2021-05-07 14:25:04.622',NULL),('$fvD g(','jK¾Ku,4%','/_MpXT|','Shopware Kleidung',NULL,NULL,'2021-05-07 14:25:04.691',NULL),('$fvD g(','jK¾Ku,4%','4e*Nݚ+h>','Shopware Fashion',NULL,NULL,'2021-05-07 14:25:04.692',NULL),('ugO\02a','jK¾Ku,4%','/_MpXT|','shopware AG',NULL,NULL,'2021-05-07 14:22:28.572',NULL),('ugO\02a','jK¾Ku,4%','4e*Nݚ+h>','shopware AG',NULL,NULL,'2021-05-07 14:22:28.571',NULL),(' eL<>P','jK¾Ku,4%','/_MpXT|','Shopware Freizeit',NULL,NULL,'2021-05-07 14:25:04.545',NULL),(' eL<>P','jK¾Ku,4%','4e*Nݚ+h>','Shopware Freetime',NULL,NULL,'2021-05-07 14:25:04.545',NULL);
/*!40000 ALTER TABLE `product_manufacturer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_media`
--

DROP TABLE IF EXISTS `product_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_media` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_media.media_id` (`media_id`),
  KEY `fk.product_media.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_media.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_media.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_media`
--

LOCK TABLES `product_media` WRITE;
/*!40000 ALTER TABLE `product_media` DISABLE KEYS */;
INSERT INTO `product_media` VALUES ('*+sG\ny\r','jK¾Ku,4%',1,'C>L`U_','jK¾Ku,4%','*+sG\ny\r',NULL,'2021-05-07 14:25:04.827',NULL),('-)Hl\\s','jK¾Ku,4%',1,':)KW墟4w','jK¾Ku,4%','-)Hl\\s',NULL,'2021-05-07 14:25:04.759',NULL),('XєATx-ܒ','jK¾Ku,4%',1,'Ǽ\'SMP+AF','jK¾Ku,4%','XєATx-ܒ',NULL,'2021-05-07 14:25:04.925',NULL),('ihdDg8I','jK¾Ku,4%',1,'^K,_\0U@','jK¾Ku,4%','ihdDg8I',NULL,'2021-05-07 14:25:04.622',NULL),('pR \\E	Z[G	J*','jK¾Ku,4%',1,'*ٵGL~qd<','jK¾Ku,4%','pR \\E	Z[G	J*',NULL,'2021-05-07 14:25:04.692',NULL),('5jq#=K>A}̈P/','jK¾Ku,4%',1,'h@OFˣTg','jK¾Ku,4%','5jq#=K>A}̈P/',NULL,'2021-05-07 14:25:04.547',NULL);
/*!40000 ALTER TABLE `product_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_option`
--

DROP TABLE IF EXISTS `product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_option` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_option.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_option.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_option.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_option`
--

LOCK TABLES `product_option` WRITE;
/*!40000 ALTER TABLE `product_option` DISABLE KEYS */;
INSERT INTO `product_option` VALUES ('\0t@ޛ\0)','jK¾Ku,4%','+\' HJ>ݐ'),('\0t@ޛ\0)','jK¾Ku,4%','YxIhŠ'),('4FIMRb^','jK¾Ku,4%','u(HGv'),('920BJKÑM','jK¾Ku,4%','+\' HJ>ݐ'),('920BJKÑM','jK¾Ku,4%','u(HGv'),('JXG)C;e','jK¾Ku,4%','A;gM:uڊA'),('[Zu&K\n','jK¾Ku,4%','REMB)oEJ'),('[Zu&K\n','jK¾Ku,4%','u(HGv'),('qrPW\"C_8	T','jK¾Ku,4%','YxIhŠ'),('qrPW\"C_8	T','jK¾Ku,4%','sZBsĨ'),('@eBc/?<y','jK¾Ku,4%','TvCAmlD'),('Kk Iɏ#.#','jK¾Ku,4%','REMB)oEJ'),('Kk Iɏ#.#','jK¾Ku,4%','YxIhŠ'),('66S9@BdU{','jK¾Ku,4%','YxIhŠ'),('?amIE{ǻwH2','jK¾Ku,4%','u(HGv'),('?amIE{ǻwH2','jK¾Ku,4%','sZBsĨ');
/*!40000 ALTER TABLE `product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price`
--

DROP TABLE IF EXISTS `product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_price` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `quantity_start` int(11) NOT NULL,
  `quantity_end` int(11) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_price.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_price.rule_id` (`rule_id`),
  CONSTRAINT `fk.product_price.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_price.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price`
--

LOCK TABLES `product_price` WRITE;
/*!40000 ALTER TABLE `product_price` DISABLE KEYS */;
INSERT INTO `product_price` VALUES ('{X\r]Fݿd	`','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',1,11,NULL,'2021-05-07 14:25:04.546',NULL),('{3ĴODt *','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',12,NULL,NULL,'2021-05-07 14:25:04.546',NULL);
/*!40000 ALTER TABLE `product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_property`
--

DROP TABLE IF EXISTS `product_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_property` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_property.configuration_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_property.configuration_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_property.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_property`
--

LOCK TABLES `product_property` WRITE;
/*!40000 ALTER TABLE `product_property` DISABLE KEYS */;
INSERT INTO `product_property` VALUES ('^K,_\0U@','jK¾Ku,4%','\"ULin,'),('^K,_\0U@','jK¾Ku,4%','wBOu@ȥvW­I'),('*ٵGL~qd<','jK¾Ku,4%','oY#KH(.qM'),('*ٵGL~qd<','jK¾Ku,4%','x??mNyxA[t'),('*ٵGL~qd<','jK¾Ku,4%','|ZB2Qn}'),('*ٵGL~qd<','jK¾Ku,4%','oHRx}'),(':)KW墟4w','jK¾Ku,4%','YxIhŠ'),(':)KW墟4w','jK¾Ku,4%','x??mNyxA[t'),(':)KW墟4w','jK¾Ku,4%','?\rJQok.'),('C>L`U_','jK¾Ku,4%','YxIhŠ'),('C>L`U_','jK¾Ku,4%','|ZB2Qn}'),('C>L`U_','jK¾Ku,4%','czGdz\n>'),('C>L`U_','jK¾Ku,4%','u(HGv'),('Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA'),('Ǽ\'SMP+AF','jK¾Ku,4%','QކH&+'),('Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD'),('Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ'),('Ǽ\'SMP+AF','jK¾Ku,4%','x??mNyxA[t'),('Ǽ\'SMP+AF','jK¾Ku,4%','czGdz\n>'),('Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_review`
--

DROP TABLE IF EXISTS `product_review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_review` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `external_user` varchar(255) DEFAULT NULL,
  `external_email` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` longtext DEFAULT NULL,
  `points` double DEFAULT NULL,
  `status` tinyint(1) DEFAULT 0,
  `comment` longtext DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_review.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_review.customer_id` (`customer_id`),
  KEY `fk.product_review.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_review.language_id` (`language_id`),
  CONSTRAINT `fk.product_review.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_review`
--

LOCK TABLES `product_review` WRITE;
/*!40000 ALTER TABLE `product_review` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config`
--

DROP TABLE IF EXISTS `product_search_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `and_logic` tinyint(1) NOT NULL DEFAULT 1,
  `min_search_length` smallint(6) NOT NULL DEFAULT 2,
  `excluded_terms` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_search_config.language_id` (`language_id`),
  CONSTRAINT `fk.product_search_config.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_search_config.excluded_terms` CHECK (json_valid(`excluded_terms`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config`
--

LOCK TABLES `product_search_config` WRITE;
/*!40000 ALTER TABLE `product_search_config` DISABLE KEYS */;
INSERT INTO `product_search_config` VALUES ('jOK2','4e*Nݚ+h>',1,2,'[\"i\",\"me\",\"my\",\"myself\",\"we\",\"us\",\"our\",\"ours\",\"ourselves\",\"you\",\"your\",\"yours\",\"yourself\",\"yourselves\",\"he\",\"him\",\"his\",\"himself\",\"she\",\"her\",\"hers\",\"herself\",\"it\",\"its\",\"itself\",\"they\",\"them\",\"their\",\"theirs\",\"themselves\",\"what\",\"which\",\"who\",\"whom\",\"this\",\"that\",\"these\",\"those\",\"am\",\"is\",\"are\",\"was\",\"were\",\"be\",\"been\",\"being\",\"have\",\"has\",\"had\",\"having\",\"do\",\"does\",\"did\",\"doing\",\"will\",\"would\",\"shall\",\"should\",\"can\",\"could\",\"may\",\"might\",\"must\",\"ought\",\"i\'m\",\"you\'re\",\"he\'s\",\"she\'s\",\"it\'s\",\"we\'re\",\"they\'re\",\"i\'ve\",\"you\'ve\",\"we\'ve\",\"they\'ve\",\"i\'d\",\"you\'d\",\"he\'d\",\"she\'d\",\"we\'d\",\"they\'d\",\"i\'ll\",\"you\'ll\",\"he\'ll\",\"she\'ll\",\"we\'ll\",\"they\'ll\",\"isn\'t\",\"aren\'t\",\"wasn\'t\",\"weren\'t\",\"hasn\'t\",\"haven\'t\",\"hadn\'t\",\"doesn\'t\",\"don\'t\",\"didn\'t\",\"won\'t\",\"wouldn\'t\",\"shan\'t\",\"shouldn\'t\",\"can\'t\",\"cannot\",\"couldn\'t\",\"mustn\'t\",\"let\'s\",\"that\'s\",\"who\'s\",\"what\'s\",\"here\'s\",\"there\'s\",\"when\'s\",\"where\'s\",\"why\'s\",\"how\'s\",\"a\",\"an\",\"the\",\"and\",\"but\",\"if\",\"or\",\"because\",\"as\",\"until\",\"while\",\"of\",\"at\",\"by\",\"for\",\"with\",\"about\",\"against\",\"between\",\"into\",\"through\",\"during\",\"before\",\"after\",\"above\",\"below\",\"to\",\"from\",\"up\",\"down\",\"in\",\"out\",\"on\",\"off\",\"over\",\"under\",\"again\",\"further\",\"then\",\"once\",\"here\",\"there\",\"when\",\"where\",\"why\",\"how\",\"all\",\"any\",\"both\",\"each\",\"few\",\"more\",\"most\",\"other\",\"some\",\"such\",\"no\",\"nor\",\"not\",\"only\",\"own\",\"same\",\"so\",\"than\",\"too\",\"very\"]','2021-05-07 14:22:51.023',NULL),('zn|zLr5a4E','/_MpXT|',1,2,'[\"aber\",\"alle\",\"allem\",\"allen\",\"aller\",\"alles\",\"als\",\"also\",\"am\",\"an\",\"ander\",\"andere\",\"anderem\",\"anderen\",\"anderer\",\"anderes\",\"anderm\",\"andern\",\"anderr\",\"anders\",\"auch\",\"auf\",\"aus\",\"bei\",\"bin\",\"bis\",\"bist\",\"da\",\"damit\",\"dann\",\"der\",\"den\",\"des\",\"dem\",\"die\",\"das\",\"da\\u00df\",\"derselbe\",\"derselben\",\"denselben\",\"desselben\",\"demselben\",\"dieselbe\",\"dieselben\",\"dasselbe\",\"dazu\",\"dein\",\"deine\",\"deinem\",\"deinen\",\"deiner\",\"deines\",\"denn\",\"derer\",\"dessen\",\"dich\",\"dir\",\"du\",\"dies\",\"diese\",\"diesem\",\"diesen\",\"dieser\",\"dieses\",\"doch\",\"dort\",\"durch\",\"ein\",\"eine\",\"einem\",\"einen\",\"einer\",\"eines\",\"einig\",\"einige\",\"einigem\",\"einigen\",\"einiger\",\"einiges\",\"einmal\",\"er\",\"ihn\",\"ihm\",\"es\",\"etwas\",\"euer\",\"eure\",\"eurem\",\"euren\",\"eurer\",\"eures\",\"f\\u00fcr\",\"gegen\",\"gewesen\",\"hab\",\"habe\",\"haben\",\"hat\",\"hatte\",\"hatten\",\"hier\",\"hin\",\"hinter\",\"ich\",\"mich\",\"mir\",\"ihr\",\"ihre\",\"ihrem\",\"ihren\",\"ihrer\",\"ihres\",\"euch\",\"im\",\"in\",\"indem\",\"ins\",\"ist\",\"jede\",\"jedem\",\"jeden\",\"jeder\",\"jedes\",\"jene\",\"jenem\",\"jenen\",\"jener\",\"jenes\",\"jetzt\",\"kann\",\"kein\",\"keine\",\"keinem\",\"keinen\",\"keiner\",\"keines\",\"k\\u00f6nnen\",\"k\\u00f6nnte\",\"machen\",\"man\",\"manche\",\"manchem\",\"manchen\",\"mancher\",\"manches\",\"mein\",\"meine\",\"meinem\",\"meinen\",\"meiner\",\"meines\",\"mit\",\"muss\",\"musste\",\"nach\",\"nicht\",\"nichts\",\"noch\",\"nun\",\"nur\",\"ob\",\"oder\",\"ohne\",\"sehr\",\"sein\",\"seine\",\"seinem\",\"seinen\",\"seiner\",\"seines\",\"selbst\",\"sich\",\"sie\",\"ihnen\",\"sind\",\"so\",\"solche\",\"solchem\",\"solchen\",\"solcher\",\"solches\",\"soll\",\"sollte\",\"sondern\",\"sonst\",\"\\u00fcber\",\"um\",\"und\",\"uns\",\"unse\",\"unsem\",\"unsen\",\"unser\",\"unses\",\"unter\",\"viel\",\"vom\",\"von\",\"vor\",\"w\\u00e4hrend\",\"war\",\"waren\",\"warst\",\"was\",\"weg\",\"weil\",\"weiter\",\"welche\",\"welchem\",\"welchen\",\"welcher\",\"welches\",\"wenn\",\"werde\",\"werden\",\"wie\",\"wieder\",\"will\",\"wir\",\"wird\",\"wirst\",\"wo\",\"wollen\",\"wollte\",\"w\\u00fcrde\",\"w\\u00fcrden\",\"zu\",\"zum\",\"zur\",\"zwar\",\"zwischen\"]','2021-05-07 14:22:51.024',NULL);
/*!40000 ALTER TABLE `product_search_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config_field`
--

DROP TABLE IF EXISTS `product_search_config_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config_field` (
  `id` binary(16) NOT NULL,
  `product_search_config_id` binary(16) NOT NULL,
  `custom_field_id` binary(16) DEFAULT NULL,
  `field` varchar(255) NOT NULL,
  `tokenize` tinyint(1) NOT NULL DEFAULT 0,
  `searchable` tinyint(1) NOT NULL DEFAULT 0,
  `ranking` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.search_config_field.field__config_id` (`field`,`product_search_config_id`),
  KEY `fk.search_config_field.product_search_config_id` (`product_search_config_id`),
  KEY `fk.search_config_field.custom_field_id` (`custom_field_id`),
  CONSTRAINT `fk.search_config_field.custom_field_id` FOREIGN KEY (`custom_field_id`) REFERENCES `custom_field` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.search_config_field.product_search_config_id` FOREIGN KEY (`product_search_config_id`) REFERENCES `product_search_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config_field`
--

LOCK TABLES `product_search_config_field` WRITE;
/*!40000 ALTER TABLE `product_search_config_field` DISABLE KEYS */;
INSERT INTO `product_search_config_field` VALUES ('VWI:OxGi)','jOK2',NULL,'manufacturer.name',0,0,500,'2021-05-07 14:22:51.024',NULL),('\ZFDGsۓ(','zn|zLr5a4E',NULL,'productNumber',0,0,1000,'2021-05-07 14:22:51.024',NULL),('\'T_B(t&','jOK2',NULL,'tags.name',0,0,0,'2021-05-07 14:22:51.024',NULL),('.~HCDi҃%','zn|zLr5a4E',NULL,'manufacturer.name',0,0,500,'2021-05-07 14:22:51.024',NULL),('YjP@^4܀ ','zn|zLr5a4E',NULL,'manufacturer.customFields',0,0,0,'2021-05-07 14:22:51.024',NULL),(']\ZG?*d','zn|zLr5a4E',NULL,'categories.customFields',0,0,0,'2021-05-07 14:22:51.024',NULL),('^W@>]S','jOK2',NULL,'variantRestrictions',0,0,0,'2021-05-07 14:22:51.024',NULL),('k|}PFS*SD','jOK2',NULL,'description',0,0,0,'2021-05-07 14:22:51.024',NULL),('o\\J~ɦw!','jOK2',NULL,'ean',0,0,500,'2021-05-07 14:22:51.024',NULL),('oY)FݐάHs','jOK2',NULL,'productNumber',0,0,1000,'2021-05-07 14:22:51.024',NULL),('zɭ3sFtyxM','jOK2',NULL,'customSearchKeywords',0,0,800,'2021-05-07 14:22:51.024',NULL),('~gF̻5 k','zn|zLr5a4E',NULL,'description',0,0,0,'2021-05-07 14:22:51.024',NULL),('g0J*r\r	','zn|zLr5a4E',NULL,'properties.name',0,0,0,'2021-05-07 14:22:51.024',NULL),('u-IE!49','jOK2',NULL,'categories.name',0,0,0,'2021-05-07 14:22:51.024',NULL),('ԀO\"	a','jOK2',NULL,'metaDescription',0,0,0,'2021-05-07 14:22:51.024',NULL),('_IS{l)','zn|zLr5a4E',NULL,'metaDescription',0,0,0,'2021-05-07 14:22:51.024',NULL),('DF֓','zn|zLr5a4E',NULL,'tags.name',0,0,0,'2021-05-07 14:22:51.024',NULL),('Y\rNg*S8','jOK2',NULL,'properties.name',0,0,0,'2021-05-07 14:22:51.024',NULL),('sC5CC=','zn|zLr5a4E',NULL,'variantRestrictions',0,0,0,'2021-05-07 14:22:51.024',NULL),('+JJfI^q','zn|zLr5a4E',NULL,'customSearchKeywords',0,0,800,'2021-05-07 14:22:51.024',NULL),('QICk\n[','jOK2',NULL,'name',0,0,700,'2021-05-07 14:22:51.024',NULL),('LNB','zn|zLr5a4E',NULL,'manufacturerNumber',0,0,500,'2021-05-07 14:22:51.024',NULL),('Ҫ}@\nCff','jOK2',NULL,'metaTitle',0,0,0,'2021-05-07 14:22:51.024',NULL),('/\rH\ZWto\\','zn|zLr5a4E',NULL,'ean',0,0,500,'2021-05-07 14:22:51.024',NULL),('$C7UO\Z','zn|zLr5a4E',NULL,'name',0,0,700,'2021-05-07 14:22:51.024',NULL),('1<=L\r','jOK2',NULL,'manufacturer.customFields',0,0,0,'2021-05-07 14:22:51.024',NULL),('\n\ZEEh}','zn|zLr5a4E',NULL,'metaTitle',0,0,0,'2021-05-07 14:22:51.024',NULL),('TAoM~Y$','jOK2',NULL,'categories.customFields',0,0,0,'2021-05-07 14:22:51.024',NULL),('xS\\hJ?Iwr~','zn|zLr5a4E',NULL,'categories.name',0,0,0,'2021-05-07 14:22:51.024',NULL),('DbgIQ^R8','jOK2',NULL,'manufacturerNumber',0,0,500,'2021-05-07 14:22:51.024',NULL);
/*!40000 ALTER TABLE `product_search_config_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_keyword`
--

DROP TABLE IF EXISTS `product_search_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_keyword` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `keyword` varchar(255) NOT NULL,
  `ranking` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`,`language_id`),
  KEY `idx.product_search_keyword.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_search_keyword.language_id` (`language_id`),
  KEY `idx.product_search_keyword.keyword_language` (`keyword`,`language_id`),
  CONSTRAINT `fk.product_search_keyword.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_search_keyword.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_keyword`
--

LOCK TABLES `product_search_keyword` WRITE;
/*!40000 ALTER TABLE `product_search_keyword` DISABLE KEYS */;
INSERT INTO `product_search_keyword` VALUES ('.xE	魆w','jK¾Ku,4%','4e*Nݚ+h>','[Zu&K\n','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-05-07 14:28:18.692',NULL),('cOdͨAli','jK¾Ku,4%','4e*Nݚ+h>','920BJKÑM','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('&\'m}BGEI','jK¾Ku,4%','4e*Nݚ+h>','\0t@ޛ\0)','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),(',=\'K%K{','jK¾Ku,4%','4e*Nݚ+h>','920BJKÑM','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-05-07 14:28:18.692',NULL),('CbYrJ^0Z','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2021-05-07 14:28:18.673',NULL),('	^QiH˞,','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('\n}avI&mvF','jK¾Ku,4%','4e*Nݚ+h>','^K,_\0U@','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('cKʈ*a','jK¾Ku,4%','4e*Nݚ+h>','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-05-07 14:28:18.692',NULL),('aWOￎ~','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('vL=<R\ri','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2021-05-07 14:28:18.673',NULL),('eԽJ\'S','jK¾Ku,4%','/_MpXT|','4FIMRb^','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),('9fNA	꩙	','jK¾Ku,4%','4e*Nݚ+h>','@eBc/?<y','jK¾Ku,4%','SWDEMO10007.2',1000,'2021-05-07 14:28:18.692',NULL),('-һ@Ȱ-\"f5','jK¾Ku,4%','4e*Nݚ+h>','JXG)C;e','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('H$nOc.0	\\','jK¾Ku,4%','/_MpXT|','Kk Iɏ#.#','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-05-07 14:28:18.673',NULL),('ML_(bU(','jK¾Ku,4%','4e*Nݚ+h>','h@OFˣTg','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),(' 	N_ދB','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('c\0wH	&e[ՠ','jK¾Ku,4%','4e*Nݚ+h>','[Zu&K\n','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('N\0mMck]','jK¾Ku,4%','4e*Nݚ+h>','@eBc/?<y','jK¾Ku,4%','properties',700,'2021-05-07 14:28:18.692',NULL),('\Z!C?Hʛ3O','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('ξ1BJS7@','jK¾Ku,4%','4e*Nݚ+h>','66S9@BdU{','jK¾Ku,4%','properties',700,'2021-05-07 14:28:18.692',NULL),('I@ׁ~hkl','jK¾Ku,4%','4e*Nݚ+h>','@eBc/?<y','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('v\Z-qJq)E~>','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-05-07 14:28:18.692',NULL),('$&M@]ج;','jK¾Ku,4%','4e*Nݚ+h>','?amIE{ǻwH2','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('\'NrDm0','jK¾Ku,4%','/_MpXT|','66S9@BdU{','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),(',;:Gմ94R','jK¾Ku,4%','4e*Nݚ+h>','\0t@ޛ\0)','jK¾Ku,4%','variant',700,'2021-05-07 14:28:18.692',NULL),('-Oh\0~KD31,','jK¾Ku,4%','/_MpXT|','920BJKÑM','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('.<LlW!y=d','jK¾Ku,4%','/_MpXT|','[Zu&K\n','jK¾Ku,4%','variantenprodukt',700,'2021-05-07 14:28:18.673',NULL),('04R@c','jK¾Ku,4%','/_MpXT|','66S9@BdU{','jK¾Ku,4%','SWDEMO10007.3',1000,'2021-05-07 14:28:18.673',NULL),('0udK8','jK¾Ku,4%','4e*Nݚ+h>','h@OFˣTg','jK¾Ku,4%','prices',700,'2021-05-07 14:28:18.692',NULL),('2&JxK*H','jK¾Ku,4%','4e*Nݚ+h>','JXG)C;e','jK¾Ku,4%','SWDEMO10007.1',1000,'2021-05-07 14:28:18.692',NULL),('2,A<dNժ\rZO','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),('43qB˦)\\(','jK¾Ku,4%','/_MpXT|','66S9@BdU{','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('6aSOanՍ','jK¾Ku,4%','4e*Nݚ+h>','66S9@BdU{','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),('6r齵AZ\\a','jK¾Ku,4%','4e*Nݚ+h>','Ǽ\'SMP+AF','jK¾Ku,4%','properties',700,'2021-05-07 14:28:18.692',NULL),('7LlD','jK¾Ku,4%','/_MpXT|','@eBc/?<y','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),('7~EI\'7N','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','Shopware Freizeit',500,'2021-05-07 14:28:18.673',NULL),('90)\ZEF\nR^','jK¾Ku,4%','/_MpXT|','?amIE{ǻwH2','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-05-07 14:28:18.673',NULL),('=`MB@Di','jK¾Ku,4%','4e*Nݚ+h>','?amIE{ǻwH2','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('>椔@er','jK¾Ku,4%','4e*Nݚ+h>','Ǽ\'SMP+AF','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('Ag_\rRNKT`l&2','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','hauptartikel',700,'2021-05-07 14:28:18.673',NULL),('E6~L&{','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2021-05-07 14:28:18.673',NULL),('EAKχG?b,','jK¾Ku,4%','/_MpXT|','[Zu&K\n','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('F>nNĚ\\','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2021-05-07 14:28:18.673',NULL),('JrE7s821F','jK¾Ku,4%','/_MpXT|','JXG)C;e','jK¾Ku,4%','eigenschaften',700,'2021-05-07 14:28:18.673',NULL),('ScIJIhI?','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-05-07 14:28:18.673',NULL),('V#jgHٳg','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','variantenprodukt',700,'2021-05-07 14:28:18.673',NULL),('V0@w49E','jK¾Ku,4%','/_MpXT|','4FIMRb^','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('ZaB4kk','jK¾Ku,4%','4e*Nݚ+h>','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2021-05-07 14:28:18.692',NULL),('[<C#&H','jK¾Ku,4%','4e*Nݚ+h>','4FIMRb^','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),('`;)<Cd_3\"ru>','jK¾Ku,4%','4e*Nݚ+h>','JXG)C;e','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('`ǺC<μ.','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','versandkostenfrei',700,'2021-05-07 14:28:18.673',NULL),('`6iG.zH\'','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','erweiterten',700,'2021-05-07 14:28:18.673',NULL),('bo5w\ZJ(岍','jK¾Ku,4%','4e*Nݚ+h>','@eBc/?<y','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('cdD%d{Q','jK¾Ku,4%','/_MpXT|','66S9@BdU{','jK¾Ku,4%','eigenschaften',700,'2021-05-07 14:28:18.673',NULL),('duGBH(k','jK¾Ku,4%','/_MpXT|','qrPW\"C_8	T','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-05-07 14:28:18.673',NULL),('g?cOw{3','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','bewertungen',700,'2021-05-07 14:28:18.673',NULL),('k![CI7j-Q','jK¾Ku,4%','/_MpXT|','\0t@ޛ\0)','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('oZC\ZE`\0Do','jK¾Ku,4%','4e*Nݚ+h>','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-05-07 14:28:18.692',NULL),('p	Gl܂=\r','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','Shopware Freetime',500,'2021-05-07 14:28:18.692',NULL),('paPNŶK','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','Shopware Lebensmittel',500,'2021-05-07 14:28:18.673',NULL),('s{XLB@˕','jK¾Ku,4%','/_MpXT|','@eBc/?<y','jK¾Ku,4%','SWDEMO10007.2',1000,'2021-05-07 14:28:18.673',NULL),('s!-JCV8','jK¾Ku,4%','4e*Nݚ+h>','^K,_\0U@','jK¾Ku,4%','Shopware Food',500,'2021-05-07 14:28:18.692',NULL),('tAWG@t','jK¾Ku,4%','/_MpXT|','Kk Iɏ#.#','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('t|_pMщƠg','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2021-05-07 14:28:18.673',NULL),('t#o{G;ѻ%|_','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','free',700,'2021-05-07 14:28:18.692',NULL),('u~ܯE+\\7','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),('v΍FYd\r','jK¾Ku,4%','/_MpXT|','JXG)C;e','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),('yGܣ','jK¾Ku,4%','4e*Nݚ+h>','@eBc/?<y','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),('zqaH׬\rV<J','jK¾Ku,4%','/_MpXT|','4FIMRb^','jK¾Ku,4%','SWDEMO10007.4',1000,'2021-05-07 14:28:18.673',NULL),('|K>Hrɩٵ#','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','shipping',700,'2021-05-07 14:28:18.692',NULL),('|!8FDUG%\'','jK¾Ku,4%','4e*Nݚ+h>','^K,_\0U@','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('~Hy[_9','jK¾Ku,4%','4e*Nݚ+h>','JXG)C;e','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),('jdNV4','jK¾Ku,4%','4e*Nݚ+h>','[Zu&K\n','jK¾Ku,4%','variant',700,'2021-05-07 14:28:18.692',NULL),('7FřД} ','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('U&`]]MEA+1','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('5R8OͅtVW','jK¾Ku,4%','4e*Nݚ+h>','JXG)C;e','jK¾Ku,4%','properties',700,'2021-05-07 14:28:18.692',NULL),('_aRNHf','jK¾Ku,4%','/_MpXT|','Kk Iɏ#.#','jK¾Ku,4%','variantenprodukt',700,'2021-05-07 14:28:18.673',NULL),('gqD؛\\_','jK¾Ku,4%','4e*Nݚ+h>','4FIMRb^','jK¾Ku,4%','SWDEMO10007.4',1000,'2021-05-07 14:28:18.692',NULL),('YsJ\r*wSh5','jK¾Ku,4%','4e*Nݚ+h>','\0t@ޛ\0)','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('?E?NIi','jK¾Ku,4%','/_MpXT|','JXG)C;e','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('<4RM\'۵Z','jK¾Ku,4%','4e*Nݚ+h>','\0t@ޛ\0)','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-05-07 14:28:18.692',NULL),('UAwP','jK¾Ku,4%','/_MpXT|','[Zu&K\n','jK¾Ku,4%','SWDEMO10005.4',1000,'2021-05-07 14:28:18.673',NULL),('sIиR-\"','jK¾Ku,4%','4e*Nݚ+h>','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2021-05-07 14:28:18.692',NULL),('Or$Iᴞ&','jK¾Ku,4%','4e*Nݚ+h>','4FIMRb^','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('CpA','jK¾Ku,4%','4e*Nݚ+h>','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('\Z%gOϳ','jK¾Ku,4%','4e*Nݚ+h>','4FIMRb^','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('sK䨷','jK¾Ku,4%','4e*Nݚ+h>','*ٵGL~qd<','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('^ѱLAf8','jK¾Ku,4%','/_MpXT|','@eBc/?<y','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('_~qB?P<GO4','jK¾Ku,4%','4e*Nݚ+h>','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2021-05-07 14:28:18.692',NULL),('iA-Bv','jK¾Ku,4%','/_MpXT|','qrPW\"C_8	T','jK¾Ku,4%','variantenprodukt',700,'2021-05-07 14:28:18.673',NULL),('Dt5BDɉn','jK¾Ku,4%','/_MpXT|','JXG)C;e','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('R\'Kzs|&D','jK¾Ku,4%','4e*Nݚ+h>','h@OFˣTg','jK¾Ku,4%','advanced',700,'2021-05-07 14:28:18.692',NULL),('j60͝F0=V','jK¾Ku,4%','/_MpXT|','66S9@BdU{','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('}F~-7p[','jK¾Ku,4%','4e*Nݚ+h>','C>L`U_','jK¾Ku,4%','variant',700,'2021-05-07 14:28:18.692',NULL),('\"h)Oҳ\Z\r','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('@&I	^O\\V','jK¾Ku,4%','/_MpXT|','\0t@ޛ\0)','jK¾Ku,4%','SWDEMO10005.1',1000,'2021-05-07 14:28:18.673',NULL),('!L12G','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','Shopware Freizeit',500,'2021-05-07 14:28:18.673',NULL),('	uNJQ','jK¾Ku,4%','4e*Nݚ+h>','Ǽ\'SMP+AF','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('Be\nku','jK¾Ku,4%','4e*Nݚ+h>','66S9@BdU{','jK¾Ku,4%','SWDEMO10007.3',1000,'2021-05-07 14:28:18.692',NULL),('uYI~d|M\"','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','eigenschaften',700,'2021-05-07 14:28:18.673',NULL),('oBBEܕOlD','jK¾Ku,4%','/_MpXT|','@eBc/?<y','jK¾Ku,4%','eigenschaften',700,'2021-05-07 14:28:18.673',NULL),('bSG[','jK¾Ku,4%','4e*Nݚ+h>','?amIE{ǻwH2','jK¾Ku,4%','variant',700,'2021-05-07 14:28:18.692',NULL),('\rByMц6 D','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),('mN9jtu*2','jK¾Ku,4%','4e*Nݚ+h>','qrPW\"C_8	T','jK¾Ku,4%','variant',700,'2021-05-07 14:28:18.692',NULL),('Ʌ@#5\ZC]','jK¾Ku,4%','4e*Nݚ+h>','Kk Iɏ#.#','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('GUPi\nS','jK¾Ku,4%','/_MpXT|','?amIE{ǻwH2','jK¾Ku,4%','variantenprodukt',700,'2021-05-07 14:28:18.673',NULL),('՘ZCE((\Z0','jK¾Ku,4%','4e*Nݚ+h>','4FIMRb^','jK¾Ku,4%','properties',700,'2021-05-07 14:28:18.692',NULL),('tWDS%\n','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hervorhebung',700,'2021-05-07 14:28:18.673',NULL),('$+Gd\'#9','jK¾Ku,4%','/_MpXT|','4FIMRb^','jK¾Ku,4%','eigenschaften',700,'2021-05-07 14:28:18.673',NULL),('pEqII','jK¾Ku,4%','4e*Nݚ+h>','*ٵGL~qd<','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('0DūQ<y','jK¾Ku,4%','4e*Nݚ+h>','qrPW\"C_8	T','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('T\\<Cv0e','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('V&q=K&l>','jK¾Ku,4%','4e*Nݚ+h>','C>L`U_','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),(' ذ@fO+','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('L%\rh','jK¾Ku,4%','/_MpXT|','\0t@ޛ\0)','jK¾Ku,4%','variantenprodukt',700,'2021-05-07 14:28:18.673',NULL),('ph@\'1Ld)3','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','highlighting',700,'2021-05-07 14:28:18.692',NULL),('Ha9D~f誾','jK¾Ku,4%','4e*Nݚ+h>','Ǽ\'SMP+AF','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),('4.:ZHE=vRb','jK¾Ku,4%','4e*Nݚ+h>','^K,_\0U@','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),('̸8MJ	@','jK¾Ku,4%','4e*Nݚ+h>',':)KW墟4w','jK¾Ku,4%','with',700,'2021-05-07 14:28:18.692',NULL),('τL4L0=ܓc','jK¾Ku,4%','4e*Nݚ+h>','*ٵGL~qd<','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('עWAѼpbi','jK¾Ku,4%','4e*Nݚ+h>','Kk Iɏ#.#','jK¾Ku,4%','SWDEMO10005.3',1000,'2021-05-07 14:28:18.692',NULL),('[DD$ުN|','jK¾Ku,4%','4e*Nݚ+h>','66S9@BdU{','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('pXE\'?C','jK¾Ku,4%','4e*Nݚ+h>','h@OFˣTg','jK¾Ku,4%','main',700,'2021-05-07 14:28:18.692',NULL),('\\6S&Jڄз\0','jK¾Ku,4%','/_MpXT|','?amIE{ǻwH2','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('TrJ4Gcyˇj','jK¾Ku,4%','4e*Nݚ+h>','920BJKÑM','jK¾Ku,4%','variant',700,'2021-05-07 14:28:18.692',NULL),('1<EC	e','jK¾Ku,4%','/_MpXT|','@eBc/?<y','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('eA	DUBv','jK¾Ku,4%','4e*Nݚ+h>','^K,_\0U@','jK¾Ku,4%','reviews',700,'2021-05-07 14:28:18.692',NULL),('ACI','jK¾Ku,4%','/_MpXT|','JXG)C;e','jK¾Ku,4%','SWDEMO10007.1',1000,'2021-05-07 14:28:18.673',NULL),('܈ʼF/','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','preisen',700,'2021-05-07 14:28:18.673',NULL),('Y@ۡȦLM>4','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','hauptprodukt',700,'2021-05-07 14:28:18.673',NULL),('8X\'|OO\'oV','jK¾Ku,4%','/_MpXT|','920BJKÑM','jK¾Ku,4%','SWDEMO10005.2',1000,'2021-05-07 14:28:18.673',NULL),('~E0<F̙{.k?','jK¾Ku,4%','4e*Nݚ+h>','?amIE{ǻwH2','jK¾Ku,4%','SWDEMO10005.6',1000,'2021-05-07 14:28:18.692',NULL),('I*R=\rĥ','jK¾Ku,4%','4e*Nݚ+h>','66S9@BdU{','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('A.&I','jK¾Ku,4%','4e*Nݚ+h>','[Zu&K\n','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),(')*Kе|*vc','jK¾Ku,4%','/_MpXT|','920BJKÑM','jK¾Ku,4%','variantenprodukt',700,'2021-05-07 14:28:18.673',NULL),('fk:EȈ԰r!','jK¾Ku,4%','4e*Nݚ+h>','JXG)C;e','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),(')O@\rܷ>d','jK¾Ku,4%','4e*Nݚ+h>','Kk Iɏ#.#','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('\rI~lA{','jK¾Ku,4%','/_MpXT|','4FIMRb^','jK¾Ku,4%','mit',700,'2021-05-07 14:28:18.673',NULL),('	HF*GZij)\n','jK¾Ku,4%','4e*Nݚ+h>','920BJKÑM','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('1g@׫)@*','jK¾Ku,4%','4e*Nݚ+h>','h@OFˣTg','jK¾Ku,4%','Shopware Freetime',500,'2021-05-07 14:28:18.692',NULL),('NmZK','jK¾Ku,4%','/_MpXT|','qrPW\"C_8	T','jK¾Ku,4%','Shopware Kleidung',500,'2021-05-07 14:28:18.673',NULL),('n7oCҾ9\0ͫ','jK¾Ku,4%','4e*Nݚ+h>','4FIMRb^','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('gD7Zq','jK¾Ku,4%','4e*Nݚ+h>','qrPW\"C_8	T','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),(';C؂','jK¾Ku,4%','4e*Nݚ+h>','C>L`U_','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('Ŵ}yJHjr\"','jK¾Ku,4%','4e*Nݚ+h>','66S9@BdU{','jK¾Ku,4%','Shopware Fashion',500,'2021-05-07 14:28:18.692',NULL),('IF҃V)ŬA','jK¾Ku,4%','4e*Nݚ+h>','h@OFˣTg','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('\nAi>O','jK¾Ku,4%','4e*Nݚ+h>','@eBc/?<y','jK¾Ku,4%','product',700,'2021-05-07 14:28:18.692',NULL),('l$ƁO9\0yC','jK¾Ku,4%','4e*Nݚ+h>','Kk Iɏ#.#','jK¾Ku,4%','variant',700,'2021-05-07 14:28:18.692',NULL),('\\g\0OLq΃','jK¾Ku,4%','4e*Nݚ+h>','qrPW\"C_8	T','jK¾Ku,4%','SWDEMO10005.5',1000,'2021-05-07 14:28:18.692',NULL);
/*!40000 ALTER TABLE `product_search_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting`
--

DROP TABLE IF EXISTS `product_sorting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting` (
  `id` binary(16) NOT NULL,
  `url_key` varchar(255) NOT NULL,
  `priority` int(11) unsigned NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_sorting.url_key` (`url_key`),
  CONSTRAINT `json.product_sorting.fields` CHECK (json_valid(`fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting`
--

LOCK TABLES `product_sorting` WRITE;
/*!40000 ALTER TABLE `product_sorting` DISABLE KEYS */;
INSERT INTO `product_sorting` VALUES ('3:N!@Px(H','price-desc',1,1,'[{\"field\":\"product.listingPrices\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-05-07 14:22:44.512',0,NULL),('5~\ZCXV)','topseller',0,1,'[{\"field\":\"product.sales\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-05-07 14:22:47.644',0,NULL),('R\\KR+L','name-asc',4,1,'[{\"field\":\"product.name\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-05-07 14:22:44.512',0,NULL),('BpONIƊ','price-asc',2,1,'[{\"field\":\"product.listingPrices\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2021-05-07 14:22:44.512',0,NULL),('AIcvRq','score',0,1,'[{\"field\":\"_score\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-05-07 14:22:44.512',1,NULL),('BHN^E843^','name-desc',3,1,'[{\"field\":\"product.name\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2021-05-07 14:22:44.512',0,NULL);
/*!40000 ALTER TABLE `product_sorting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting_translation`
--

DROP TABLE IF EXISTS `product_sorting_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting_translation` (
  `product_sorting_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_sorting_id`,`language_id`),
  KEY `fk.product_sorting_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_sorting_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_sorting_translation.product_sorting_id` FOREIGN KEY (`product_sorting_id`) REFERENCES `product_sorting` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting_translation`
--

LOCK TABLES `product_sorting_translation` WRITE;
/*!40000 ALTER TABLE `product_sorting_translation` DISABLE KEYS */;
INSERT INTO `product_sorting_translation` VALUES ('3:N!@Px(H','/_MpXT|','Preis absteigend','2021-05-07 14:22:44.517',NULL),('3:N!@Px(H','4e*Nݚ+h>','Price descending','2021-05-07 14:22:44.517',NULL),('5~\ZCXV)','/_MpXT|','Topseller','2021-05-07 14:22:47.646',NULL),('5~\ZCXV)','4e*Nݚ+h>','Topseller','2021-05-07 14:22:47.646',NULL),('R\\KR+L','/_MpXT|','Name A-Z','2021-05-07 14:22:44.514',NULL),('R\\KR+L','4e*Nݚ+h>','Name A-Z','2021-05-07 14:22:44.514',NULL),('BpONIƊ','/_MpXT|','Preis aufsteigend','2021-05-07 14:22:44.516',NULL),('BpONIƊ','4e*Nݚ+h>','Price ascending','2021-05-07 14:22:44.516',NULL),('AIcvRq','/_MpXT|','Beste Ergebnisse','2021-05-07 14:22:44.518',NULL),('AIcvRq','4e*Nݚ+h>','Top results','2021-05-07 14:22:44.518',NULL),('BHN^E843^','/_MpXT|','Name Z-A','2021-05-07 14:22:44.516',NULL),('BHN^E843^','4e*Nݚ+h>','Name Z-A','2021-05-07 14:22:44.515',NULL);
/*!40000 ALTER TABLE `product_sorting_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream`
--

DROP TABLE IF EXISTS `product_stream`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream` (
  `id` binary(16) NOT NULL,
  `api_filter` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_stream.api_filter` CHECK (json_valid(`api_filter`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream`
--

LOCK TABLES `product_stream` WRITE;
/*!40000 ALTER TABLE `product_stream` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_filter`
--

DROP TABLE IF EXISTS `product_stream_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_filter` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `field` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  `parameters` longtext DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_stream_filter.product_stream_id` (`product_stream_id`),
  KEY `fk.product_stream_filter.parent_id` (`parent_id`),
  CONSTRAINT `fk.product_stream_filter.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `product_stream_filter` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_filter.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_filter.parameters` CHECK (json_valid(`parameters`)),
  CONSTRAINT `json.product_stream_filter.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_filter`
--

LOCK TABLES `product_stream_filter` WRITE;
/*!40000 ALTER TABLE `product_stream_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_translation`
--

DROP TABLE IF EXISTS `product_stream_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_translation` (
  `product_stream_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_stream_id`,`language_id`),
  KEY `fk.product_stream_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_stream_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_translation.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_translation`
--

LOCK TABLES `product_stream_translation` WRITE;
/*!40000 ALTER TABLE `product_stream_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_tag`
--

DROP TABLE IF EXISTS `product_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_tag` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`tag_id`),
  KEY `fk.product_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.product_tag.product_version_id__product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_tag`
--

LOCK TABLES `product_tag` WRITE;
/*!40000 ALTER TABLE `product_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_translation`
--

DROP TABLE IF EXISTS `product_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_translation` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `keywords` mediumtext DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `pack_unit` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `pack_unit_plural` varchar(255) DEFAULT NULL,
  `custom_search_keywords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`language_id`),
  KEY `fk.product_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_translation.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.product_translation.custom_search_keywords` CHECK (json_valid(`custom_search_keywords`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_translation`
--

LOCK TABLES `product_translation` WRITE;
/*!40000 ALTER TABLE `product_translation` DISABLE KEYS */;
INSERT INTO `product_translation` VALUES ('h@OFˣTg','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit erweiterten Preisen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.544',NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%','4e*Nݚ+h>',NULL,'Main product with advanced prices',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.544',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Bewertungen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.621',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','4e*Nݚ+h>',NULL,'Main product with reviews',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.621',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','/_MpXT|',NULL,'Hauptartikel',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.691',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','4e*Nݚ+h>',NULL,'Main product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.691',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.758',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','4e*Nݚ+h>',NULL,'Main product, free shipping with highlighting',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.759',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','/_MpXT|',NULL,'Variantenprodukt',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.826',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','4e*Nݚ+h>',NULL,'Variant product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.826',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Eigenschaften',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.924',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','4e*Nݚ+h>',NULL,'Main product with properties',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2021-05-07 14:25:04.925',NULL,NULL,NULL);
/*!40000 ALTER TABLE `product_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_visibility`
--

DROP TABLE IF EXISTS `product_visibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_visibility` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `visibility` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_id__sales_channel_id` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `idx.product_visibility.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_visibility.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.product_visibility.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_visibility.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_visibility`
--

LOCK TABLES `product_visibility` WRITE;
/*!40000 ALTER TABLE `product_visibility` DISABLE KEYS */;
INSERT INTO `product_visibility` VALUES ('Vl_@~>\0ͼ','^K,_\0U@','jK¾Ku,4%','	hWF܎+b^',30,'2021-05-07 14:25:04.623',NULL),('r*g OGDP)v',':)KW墟4w','jK¾Ku,4%','	hWF܎+b^',30,'2021-05-07 14:25:04.759',NULL),('YYBJp','Ǽ\'SMP+AF','jK¾Ku,4%','	hWF܎+b^',30,'2021-05-07 14:25:04.926',NULL),('p$ErD','C>L`U_','jK¾Ku,4%','	hWF܎+b^',30,'2021-05-07 14:25:04.828',NULL),('եFGM','h@OFˣTg','jK¾Ku,4%','	hWF܎+b^',30,'2021-05-07 14:25:04.547',NULL),('jG[tBQY','*ٵGL~qd<','jK¾Ku,4%','	hWF܎+b^',30,'2021-05-07 14:25:04.693',NULL);
/*!40000 ALTER TABLE `product_visibility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion`
--

DROP TABLE IF EXISTS `promotion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `valid_from` datetime DEFAULT NULL,
  `valid_until` datetime DEFAULT NULL,
  `max_redemptions_global` int(11) DEFAULT NULL,
  `max_redemptions_per_customer` int(11) DEFAULT NULL,
  `order_count` int(11) NOT NULL DEFAULT 0,
  `orders_per_customer_count` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `exclusive` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) DEFAULT NULL,
  `use_codes` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `customer_restriction` tinyint(1) NOT NULL DEFAULT 0,
  `exclusion_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `use_individual_codes` tinyint(1) NOT NULL DEFAULT 0,
  `individual_code_pattern` varchar(255) DEFAULT NULL,
  `use_setgroups` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  UNIQUE KEY `individual_code_pattern` (`individual_code_pattern`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion`
--

LOCK TABLES `promotion` WRITE;
/*!40000 ALTER TABLE `promotion` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_cart_rule`
--

DROP TABLE IF EXISTS `promotion_cart_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_cart_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_cart_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_cart_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_cart_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_cart_rule`
--

LOCK TABLES `promotion_cart_rule` WRITE;
/*!40000 ALTER TABLE `promotion_cart_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_cart_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount`
--

DROP TABLE IF EXISTS `promotion_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `scope` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `consider_advanced_rules` tinyint(1) NOT NULL DEFAULT 0,
  `max_value` float DEFAULT NULL,
  `sorter_key` varchar(255) DEFAULT NULL,
  `applier_key` varchar(255) DEFAULT NULL,
  `usage_key` varchar(255) DEFAULT NULL,
  `picker_key` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_discount.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_discount.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount`
--

LOCK TABLES `promotion_discount` WRITE;
/*!40000 ALTER TABLE `promotion_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_prices`
--

DROP TABLE IF EXISTS `promotion_discount_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_prices` (
  `id` binary(16) NOT NULL,
  `discount_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `price` float NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.promotion_discount_prices.discount_id` (`discount_id`),
  KEY `fk.promotion_discount_prices.currency_id` (`currency_id`),
  CONSTRAINT `fk.promotion_discount_prices.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_discount_prices.discount_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_prices`
--

LOCK TABLES `promotion_discount_prices` WRITE;
/*!40000 ALTER TABLE `promotion_discount_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_rule`
--

DROP TABLE IF EXISTS `promotion_discount_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_rule` (
  `discount_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`discount_id`,`rule_id`),
  KEY `fk.promotion_discount_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_discount_rule.promotion_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_discount_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_rule`
--

LOCK TABLES `promotion_discount_rule` WRITE;
/*!40000 ALTER TABLE `promotion_discount_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_individual_code`
--

DROP TABLE IF EXISTS `promotion_individual_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_individual_code` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `code` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `idx.promotion_individual_code.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_individual_code.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_individual_code`
--

LOCK TABLES `promotion_individual_code` WRITE;
/*!40000 ALTER TABLE `promotion_individual_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_individual_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_order_rule`
--

DROP TABLE IF EXISTS `promotion_order_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_order_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_order_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_order_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_order_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_order_rule`
--

LOCK TABLES `promotion_order_rule` WRITE;
/*!40000 ALTER TABLE `promotion_order_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_order_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_customer`
--

DROP TABLE IF EXISTS `promotion_persona_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_customer` (
  `promotion_id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`customer_id`),
  KEY `fk.promotion_persona_customer.customer_id` (`customer_id`),
  CONSTRAINT `fk.promotion_persona_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_customer.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_customer`
--

LOCK TABLES `promotion_persona_customer` WRITE;
/*!40000 ALTER TABLE `promotion_persona_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_rule`
--

DROP TABLE IF EXISTS `promotion_persona_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_persona_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_persona_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_rule`
--

LOCK TABLES `promotion_persona_rule` WRITE;
/*!40000 ALTER TABLE `promotion_persona_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_sales_channel`
--

DROP TABLE IF EXISTS `promotion_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_sales_channel` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `idx.promotion_sales_channel.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_sales_channel.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_sales_channel`
--

LOCK TABLES `promotion_sales_channel` WRITE;
/*!40000 ALTER TABLE `promotion_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup`
--

DROP TABLE IF EXISTS `promotion_setgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `packager_key` varchar(255) NOT NULL,
  `sorter_key` varchar(255) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_setgroup.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_setgroup.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup`
--

LOCK TABLES `promotion_setgroup` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup_rule`
--

DROP TABLE IF EXISTS `promotion_setgroup_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup_rule` (
  `setgroup_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`setgroup_id`,`rule_id`),
  KEY `fk.promotion_setgroup_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_setgroup_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_setgroup_rule.setgroup_id` FOREIGN KEY (`setgroup_id`) REFERENCES `promotion_setgroup` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup_rule`
--

LOCK TABLES `promotion_setgroup_rule` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_translation`
--

DROP TABLE IF EXISTS `promotion_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_translation` (
  `name` varchar(255) DEFAULT NULL,
  `promotion_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`promotion_id`,`language_id`),
  KEY `fk.promotion_translation.promotion_id` (`promotion_id`),
  KEY `fk.promotion_translation.language_id` (`language_id`),
  CONSTRAINT `fk.promotion_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_translation.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_translation`
--

LOCK TABLES `promotion_translation` WRITE;
/*!40000 ALTER TABLE `promotion_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group`
--

DROP TABLE IF EXISTS `property_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group` (
  `id` binary(16) NOT NULL,
  `sorting_type` varchar(50) NOT NULL DEFAULT 'alphanumeric',
  `display_type` varchar(50) NOT NULL DEFAULT 'text',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `filterable` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group`
--

LOCK TABLES `property_group` WRITE;
/*!40000 ALTER TABLE `property_group` DISABLE KEYS */;
INSERT INTO `property_group` VALUES ('W0dHȏ1m','alphanumeric','text','2021-05-07 14:25:04.492',NULL,1),('&~@JF.N\0L_{','alphanumeric','color','2021-05-07 14:25:04.501',NULL,1),('D=r?Jȯ9','alphanumeric','text','2021-05-07 14:25:04.512',NULL,1),('uSK􎊚B+','alphanumeric','text','2021-05-07 14:25:04.522',NULL,1),('|ݖ\'H͑n2','alphanumeric','text','2021-05-07 14:25:04.534',NULL,1);
/*!40000 ALTER TABLE `property_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option`
--

DROP TABLE IF EXISTS `property_group_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option` (
  `id` binary(16) NOT NULL,
  `property_group_id` binary(16) NOT NULL,
  `color_hex_code` varchar(20) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.property_group_option.property_group_id` (`property_group_id`),
  KEY `fk.property_group_option.media_id` (`media_id`),
  CONSTRAINT `fk.property_group_option.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option`
--

LOCK TABLES `property_group_option` WRITE;
/*!40000 ALTER TABLE `property_group_option` DISABLE KEYS */;
INSERT INTO `property_group_option` VALUES ('\"ULin,','D=r?Jȯ9',NULL,NULL,'2021-05-07 14:25:04.509',NULL),('+\' HJ>ݐ','&~@JF.N\0L_{','#0000ffff',NULL,'2021-05-07 14:25:04.500',NULL),('2}l&M{yf#','D=r?Jȯ9',NULL,NULL,'2021-05-07 14:25:04.510',NULL),('4oŰCFLZ3','D=r?Jȯ9',NULL,NULL,'2021-05-07 14:25:04.510',NULL),('A;gM:uڊA','uSK􎊚B+',NULL,NULL,'2021-05-07 14:25:04.520',NULL),('QކH&+','|ݖ\'H͑n2',NULL,NULL,'2021-05-07 14:25:04.529',NULL),('REMB)oEJ','&~@JF.N\0L_{','#ff0000ff',NULL,'2021-05-07 14:25:04.501',NULL),('TvCAmlD','uSK􎊚B+',NULL,NULL,'2021-05-07 14:25:04.522',NULL),('YxIhŠ','uSK􎊚B+',NULL,NULL,'2021-05-07 14:25:04.521',NULL),('g<$jG!;','D=r?Jȯ9',NULL,NULL,'2021-05-07 14:25:04.511',NULL),('oY#KH(.qM','W0dHȏ1m',NULL,NULL,'2021-05-07 14:25:04.492',NULL),('wBOu@ȥvW­I','D=r?Jȯ9',NULL,NULL,'2021-05-07 14:25:04.512',NULL),('x??mNyxA[t','W0dHȏ1m',NULL,NULL,'2021-05-07 14:25:04.491',NULL),('|ZB2Qn}','W0dHȏ1m',NULL,NULL,'2021-05-07 14:25:04.491',NULL),('czGdz\n>','|ݖ\'H͑n2',NULL,NULL,'2021-05-07 14:25:04.530',NULL),('vwI`oV?','|ݖ\'H͑n2',NULL,NULL,'2021-05-07 14:25:04.531',NULL),('u(HGv','uSK􎊚B+',NULL,NULL,'2021-05-07 14:25:04.522',NULL),('sZBsĨ','&~@JF.N\0L_{','#ffffffff',NULL,'2021-05-07 14:25:04.501',NULL),('mh|CɌx7X\n','|ݖ\'H͑n2',NULL,NULL,'2021-05-07 14:25:04.531',NULL),('?\rJQok.','|ݖ\'H͑n2',NULL,NULL,'2021-05-07 14:25:04.532',NULL),('טlv@7+','D=r?Jȯ9',NULL,NULL,'2021-05-07 14:25:04.512',NULL),('oHRx}','|ݖ\'H͑n2',NULL,NULL,'2021-05-07 14:25:04.533',NULL),('߫RMzr','|ݖ\'H͑n2',NULL,NULL,'2021-05-07 14:25:04.534',NULL);
/*!40000 ALTER TABLE `property_group_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option_translation`
--

DROP TABLE IF EXISTS `property_group_option_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option_translation` (
  `property_group_option_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_option_id`,`language_id`),
  KEY `fk.property_group_option_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_option_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option_translation.prop_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_option_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option_translation`
--

LOCK TABLES `property_group_option_translation` WRITE;
/*!40000 ALTER TABLE `property_group_option_translation` DISABLE KEYS */;
INSERT INTO `property_group_option_translation` VALUES ('\"ULin,','/_MpXT|','Zucker',1,NULL,'2021-05-07 14:25:04.508',NULL),('\"ULin,','4e*Nݚ+h>','Sugar',1,NULL,'2021-05-07 14:25:04.509',NULL),('+\' HJ>ݐ','/_MpXT|','Blau',1,NULL,'2021-05-07 14:25:04.499',NULL),('+\' HJ>ݐ','4e*Nݚ+h>','Blue',1,NULL,'2021-05-07 14:25:04.500',NULL),('2}l&M{yf#','/_MpXT|','Fisch',1,NULL,'2021-05-07 14:25:04.509',NULL),('2}l&M{yf#','4e*Nݚ+h>','Fish',1,NULL,'2021-05-07 14:25:04.509',NULL),('4oŰCFLZ3','/_MpXT|','Weizen',1,NULL,'2021-05-07 14:25:04.510',NULL),('4oŰCFLZ3','4e*Nݚ+h>','Wheat',1,NULL,'2021-05-07 14:25:04.510',NULL),('A;gM:uڊA','/_MpXT|','S',1,NULL,'2021-05-07 14:25:04.520',NULL),('A;gM:uڊA','4e*Nݚ+h>','S',1,NULL,'2021-05-07 14:25:04.520',NULL),('QކH&+','/_MpXT|','Polyester',1,NULL,'2021-05-07 14:25:04.529',NULL),('QކH&+','4e*Nݚ+h>','Polyester',1,NULL,'2021-05-07 14:25:04.529',NULL),('REMB)oEJ','/_MpXT|','Rot',1,NULL,'2021-05-07 14:25:04.500',NULL),('REMB)oEJ','4e*Nݚ+h>','Red',1,NULL,'2021-05-07 14:25:04.500',NULL),('TvCAmlD','/_MpXT|','L',1,NULL,'2021-05-07 14:25:04.521',NULL),('TvCAmlD','4e*Nݚ+h>','L',1,NULL,'2021-05-07 14:25:04.522',NULL),('YxIhŠ','/_MpXT|','M',1,NULL,'2021-05-07 14:25:04.521',NULL),('YxIhŠ','4e*Nݚ+h>','M',1,NULL,'2021-05-07 14:25:04.521',NULL),('g<$jG!;','/_MpXT|','Salz',1,NULL,'2021-05-07 14:25:04.511',NULL),('g<$jG!;','4e*Nݚ+h>','Salt',1,NULL,'2021-05-07 14:25:04.511',NULL),('oY#KH(.qM','/_MpXT|','Kinder',1,NULL,'2021-05-07 14:25:04.492',NULL),('oY#KH(.qM','4e*Nݚ+h>','Children',1,NULL,'2021-05-07 14:25:04.492',NULL),('wBOu@ȥvW­I','/_MpXT|','Milch',1,NULL,'2021-05-07 14:25:04.511',NULL),('wBOu@ȥvW­I','4e*Nݚ+h>','Milk',1,NULL,'2021-05-07 14:25:04.512',NULL),('x??mNyxA[t','/_MpXT|','Mann',1,NULL,'2021-05-07 14:25:04.490',NULL),('x??mNyxA[t','4e*Nݚ+h>','Man',1,NULL,'2021-05-07 14:25:04.491',NULL),('|ZB2Qn}','/_MpXT|','Frau',1,NULL,'2021-05-07 14:25:04.491',NULL),('|ZB2Qn}','4e*Nݚ+h>','Woman',1,NULL,'2021-05-07 14:25:04.491',NULL),('czGdz\n>','/_MpXT|','Baumwolle',1,NULL,'2021-05-07 14:25:04.530',NULL),('czGdz\n>','4e*Nݚ+h>','Cotton',1,NULL,'2021-05-07 14:25:04.530',NULL),('vwI`oV?','/_MpXT|','Seide',1,NULL,'2021-05-07 14:25:04.530',NULL),('vwI`oV?','4e*Nݚ+h>','Silk',1,NULL,'2021-05-07 14:25:04.531',NULL),('u(HGv','/_MpXT|','XL',1,NULL,'2021-05-07 14:25:04.522',NULL),('u(HGv','4e*Nݚ+h>','XL',1,NULL,'2021-05-07 14:25:04.522',NULL),('sZBsĨ','/_MpXT|','Weiß',1,NULL,'2021-05-07 14:25:04.501',NULL),('sZBsĨ','4e*Nݚ+h>','White',1,NULL,'2021-05-07 14:25:04.501',NULL),('mh|CɌx7X\n','/_MpXT|','Edelstahl',1,NULL,'2021-05-07 14:25:04.531',NULL),('mh|CɌx7X\n','4e*Nݚ+h>','Stainless steel',1,NULL,'2021-05-07 14:25:04.531',NULL),('?\rJQok.','/_MpXT|','Leder',1,NULL,'2021-05-07 14:25:04.532',NULL),('?\rJQok.','4e*Nݚ+h>','Leather',1,NULL,'2021-05-07 14:25:04.532',NULL),('טlv@7+','/_MpXT|','Pfeffer',1,NULL,'2021-05-07 14:25:04.512',NULL),('טlv@7+','4e*Nݚ+h>','Pepper',1,NULL,'2021-05-07 14:25:04.512',NULL),('oHRx}','/_MpXT|','Kunstoff',1,NULL,'2021-05-07 14:25:04.533',NULL),('oHRx}','4e*Nݚ+h>','Plastic',1,NULL,'2021-05-07 14:25:04.533',NULL),('߫RMzr','/_MpXT|','Nylon',1,NULL,'2021-05-07 14:25:04.533',NULL),('߫RMzr','4e*Nݚ+h>','Nylon',1,NULL,'2021-05-07 14:25:04.534',NULL);
/*!40000 ALTER TABLE `property_group_option_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_translation`
--

DROP TABLE IF EXISTS `property_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_translation` (
  `property_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `position` int(11) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_id`,`language_id`),
  KEY `fk.property_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_translation.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_translation`
--

LOCK TABLES `property_group_translation` WRITE;
/*!40000 ALTER TABLE `property_group_translation` DISABLE KEYS */;
INSERT INTO `property_group_translation` VALUES ('W0dHȏ1m','/_MpXT|','Zielgruppe',NULL,1,NULL,'2021-05-07 14:25:04.490',NULL),('W0dHȏ1m','4e*Nݚ+h>','Target group',NULL,1,NULL,'2021-05-07 14:25:04.490',NULL),('&~@JF.N\0L_{','/_MpXT|','Farbe',NULL,1,NULL,'2021-05-07 14:25:04.499',NULL),('&~@JF.N\0L_{','4e*Nݚ+h>','Colour',NULL,1,NULL,'2021-05-07 14:25:04.499',NULL),('D=r?Jȯ9','/_MpXT|','Zutaten',NULL,1,NULL,'2021-05-07 14:25:04.508',NULL),('D=r?Jȯ9','4e*Nݚ+h>','Ingredients',NULL,1,NULL,'2021-05-07 14:25:04.508',NULL),('uSK􎊚B+','/_MpXT|','Größe',NULL,1,NULL,'2021-05-07 14:25:04.519',NULL),('uSK􎊚B+','4e*Nݚ+h>','Size',NULL,1,NULL,'2021-05-07 14:25:04.519',NULL),('|ݖ\'H͑n2','/_MpXT|','Material',NULL,1,NULL,'2021-05-07 14:25:04.528',NULL),('|ݖ\'H͑n2','4e*Nݚ+h>','Material',NULL,1,NULL,'2021-05-07 14:25:04.528',NULL);
/*!40000 ALTER TABLE `property_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_token`
--

DROP TABLE IF EXISTS `refresh_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `refresh_token` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `token_id` varchar(80) NOT NULL,
  `issued_at` datetime(3) NOT NULL,
  `expires_at` datetime(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.token_id` (`token_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_token`
--

LOCK TABLES `refresh_token` WRITE;
/*!40000 ALTER TABLE `refresh_token` DISABLE KEYS */;
INSERT INTO `refresh_token` VALUES ('xYKIjȆF','nRI`OO@!98','8f0be9aa2142ee19a72cc3cb0f38d818ea151175e16b28847be459c0a79bd1762fb4e0cb3b68b058','2021-07-26 12:53:02.483','2021-08-02 12:53:02.483');
/*!40000 ALTER TABLE `refresh_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule`
--

DROP TABLE IF EXISTS `rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule` (
  `id` binary(16) NOT NULL,
  `name` varchar(500) NOT NULL,
  `description` longtext DEFAULT NULL,
  `priority` int(11) NOT NULL,
  `payload` longblob DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 0,
  `module_types` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.rule.module_types` CHECK (json_valid(`module_types`)),
  CONSTRAINT `json.rule.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule`
--

LOCK TABLES `rule` WRITE;
/*!40000 ALTER TABLE `rule` DISABLE KEYS */;
INSERT INTO `rule` VALUES ('7()G-çw','All customers',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:22:28.575',NULL),('(ʮubO\rZ*`','Alle Kunden der Standard-Kundengruppe',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:25:04.463',NULL),('8XpdMHP','Warenkorbwert größer/gleich 0 (Zahlungsarten)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:25:04.468',NULL),('<A6mJ/\nhze-','Ist Sonntag',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:25:04.473',NULL),('T,§B&*','Customers from USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"ba0557cd66114a74b1e7c22c6c1eaad4\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:22:28.575',NULL),('WKG\0pPʈI','PayPalPuiAvailabilityRule','Determines whether or not the PayPal - Pay upon invoice payment method is available for the given rule context.',1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:4:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:1470;s:11:\"\0*\0operator\";s:2:\"<=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:50:\"Shopware\\Core\\Checkout\\Customer\\Rule\\IsCompanyRule\":3:{s:12:\"\0*\0isCompany\";b:0;s:8:\"\0*\0_name\";s:17:\"customerIsCompany\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"f51a42a7bcf24700b4caea56433a2855\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}i:3;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:2;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:25:28.432',NULL),('.j\ZE@bpqI','Kunden aus den USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"ba0557cd66114a74b1e7c22c6c1eaad4\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:25:04.478',NULL),('+2FŶA\"','Sunday sales',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:22:28.574',NULL),('7G\rt\r]l\Z','Warenkorbwert größer/gleich 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:25:04.482',NULL),('NXvC~cq','Always valid (Default)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:48:\"Shopware\\Core\\Checkout\\Cart\\Rule\\AlwaysValidRule\":3:{s:8:\"\0*\0_name\";s:11:\"alwaysValid\";s:13:\"\0*\0extensions\";a:0:{}s:13:\"isAlwaysValid\";b:1;}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:22:38.694',NULL),('N;^i?','Cart >= 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:22:28.562',NULL),('LmI~7rT','Cart >= 0 (Payment)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-05-07 14:22:28.557',NULL);
/*!40000 ALTER TABLE `rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule_condition`
--

DROP TABLE IF EXISTS `rule_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule_condition` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.rule_condition.rule_id` (`rule_id`),
  KEY `fk.rule_condition.parent_id` (`parent_id`),
  CONSTRAINT `fk.rule_condition.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `rule_condition` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_condition.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.rule_condition.value` CHECK (json_valid(`value`)),
  CONSTRAINT `json.rule_condition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule_condition`
--

LOCK TABLES `rule_condition` WRITE;
/*!40000 ALTER TABLE `rule_condition` DISABLE KEYS */;
INSERT INTO `rule_condition` VALUES ('I#ABk \rL','cartCartAmount','WKG\0pPʈI','Kf\\Bag3','{\"operator\":\"<=\",\"amount\":1470.0}',0,NULL,'2021-05-07 14:25:28.432',NULL),('Kf\\Bag3','andContainer','WKG\0pPʈI',NULL,NULL,0,NULL,'2021-05-07 14:25:28.431',NULL),('KCEi','customerIsCompany','WKG\0pPʈI','Kf\\Bag3','{\"isCompany\":false}',0,NULL,'2021-05-07 14:25:28.432',NULL),('AksNnS','dayOfWeek','<A6mJ/\nhze-','ш2Lq^`q2','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-05-07 14:25:04.473',NULL),('\ZK[JPON','cartCartAmount','8XpdMHP','Twf]CSeʤ(K','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-05-07 14:25:04.468',NULL),('(fd+O%C˧','cartCartAmount','7G\rt\r]l\Z','5hf;Er|(}','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-05-07 14:25:04.482',NULL),('3mB	y','orContainer','7G\rt\r]l\Z',NULL,NULL,0,NULL,'2021-05-07 14:25:04.482',NULL),('>tYIOEZ	','andContainer','.j\ZE@bpqI','^KUQǅ\0',NULL,0,NULL,'2021-05-07 14:25:04.478',NULL),('E={JTpW0oA','customerBillingCountry','.j\ZE@bpqI','>tYIOEZ	','{\"operator\":\"=\",\"countryIds\":[\"ba0557cd66114a74b1e7c22c6c1eaad4\"]}',0,NULL,'2021-05-07 14:25:04.478',NULL),('IeO[','cartCartAmount','LmI~7rT',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-05-07 14:22:28.557',NULL),('S)FZh<L>>C','customerBillingCountry','WKG\0pPʈI','Kf\\Bag3','{\"operator\":\"=\",\"countryIds\":[\"f51a42a7bcf24700b4caea56433a2855\"]}',0,NULL,'2021-05-07 14:25:28.431',NULL),('Twf]CSeʤ(K','andContainer','8XpdMHP','y\'DdHqF\0W',NULL,0,NULL,'2021-05-07 14:25:04.468',NULL),('`.aMWW\Z|\\f','orContainer','(ʮubO\rZ*`',NULL,NULL,0,NULL,'2021-05-07 14:25:04.462',NULL),('|-nzGVSRG','alwaysValid','NXvC~cq',NULL,'{\"isAlwaysValid\": true}',0,NULL,'2021-05-07 14:22:38.695',NULL),('}cJXPGl4','andContainer','(ʮubO\rZ*`','`.aMWW\Z|\\f',NULL,0,NULL,'2021-05-07 14:25:04.463',NULL),('9W&Jݮ;i','cartCartAmount','N;^i?',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2021-05-07 14:22:28.562',NULL),('up[E2\0.u','customerBillingCountry','T,§B&*',NULL,'{\"operator\":\"=\",\"countryIds\":[\"ba0557cd66114a74b1e7c22c6c1eaad4\"]}',0,NULL,'2021-05-07 14:22:28.575',NULL),('^KUQǅ\0','orContainer','.j\ZE@bpqI',NULL,NULL,0,NULL,'2021-05-07 14:25:04.477',NULL),('nc@eg','orContainer','<A6mJ/\nhze-',NULL,NULL,0,NULL,'2021-05-07 14:25:04.473',NULL),('ш2Lq^`q2','andContainer','<A6mJ/\nhze-','nc@eg',NULL,0,NULL,'2021-05-07 14:25:04.473',NULL),('5hf;Er|(}','andContainer','7G\rt\r]l\Z','3mB	y',NULL,0,NULL,'2021-05-07 14:25:04.482',NULL),('zHrJCfcnWc','customerCustomerGroup','(ʮubO\rZ*`','}cJXPGl4','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-05-07 14:25:04.463',NULL),('ٲL	c','customerCustomerGroup','7()G-çw',NULL,'{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2021-05-07 14:22:28.575',NULL),('e,A+}','cartCartAmount','WKG\0pPʈI','Kf\\Bag3','{\"operator\":\">=\",\"amount\":2.0}',0,NULL,'2021-05-07 14:25:28.432',NULL),(']fG)\\9y','dayOfWeek','+2FŶA\"',NULL,'{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2021-05-07 14:22:28.575',NULL),('y\'DdHqF\0W','orContainer','8XpdMHP',NULL,NULL,0,NULL,'2021-05-07 14:25:04.468',NULL);
/*!40000 ALTER TABLE `rule_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel`
--

DROP TABLE IF EXISTS `sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `short_name` varchar(45) DEFAULT NULL,
  `configuration` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `access_key` varchar(255) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `navigation_category_id` binary(16) NOT NULL,
  `navigation_category_version_id` binary(16) NOT NULL,
  `navigation_category_depth` int(11) NOT NULL DEFAULT 2,
  `hreflang_active` tinyint(1) unsigned DEFAULT 0,
  `hreflang_default_domain_id` binary(16) DEFAULT NULL,
  `footer_category_id` binary(16) DEFAULT NULL,
  `footer_category_version_id` binary(16) DEFAULT NULL,
  `service_category_id` binary(16) DEFAULT NULL,
  `service_category_version_id` binary(16) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `maintenance` tinyint(1) NOT NULL DEFAULT 0,
  `maintenance_ip_whitelist` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `customer_group_id` binary(16) NOT NULL,
  `mail_header_footer_id` binary(16) DEFAULT NULL,
  `payment_method_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `analytics_id` binary(16) DEFAULT NULL,
  `tax_calculation_type` varchar(50) NOT NULL DEFAULT 'horizontal',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.access_key` (`access_key`),
  KEY `fk.sales_channel.country_id` (`country_id`),
  KEY `fk.sales_channel.currency_id` (`currency_id`),
  KEY `fk.sales_channel.language_id` (`language_id`),
  KEY `fk.sales_channel.payment_method_id` (`payment_method_id`),
  KEY `fk.sales_channel.shipping_method_id` (`shipping_method_id`),
  KEY `fk.sales_channel.type_id` (`type_id`),
  KEY `fk.sales_channel.navigation_category_id` (`navigation_category_id`,`navigation_category_version_id`),
  KEY `fk.sales_channel.footer_category_id` (`footer_category_id`,`footer_category_version_id`),
  KEY `fk.sales_channel.service_category_id` (`service_category_id`,`service_category_version_id`),
  KEY `fk.sales_channel.customer_group_id` (`customer_group_id`),
  KEY `fk.sales_channel.hreflang_default_domain_id` (`hreflang_default_domain_id`),
  KEY `fk.sales_channel.analytics_id` (`analytics_id`),
  KEY `fk.sales_channel.header_footer_id` (`mail_header_footer_id`),
  CONSTRAINT `fk.sales_channel.analytics_id` FOREIGN KEY (`analytics_id`) REFERENCES `sales_channel_analytics` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.footer_category_id` FOREIGN KEY (`footer_category_id`, `footer_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.hreflang_default_domain_id` FOREIGN KEY (`hreflang_default_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.navigation_category_id` FOREIGN KEY (`navigation_category_id`, `navigation_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.service_category_id` FOREIGN KEY (`service_category_id`, `service_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.type_id` FOREIGN KEY (`type_id`) REFERENCES `sales_channel_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel.configuration` CHECK (json_valid(`configuration`)),
  CONSTRAINT `json.sales_channel.payment_method_ids` CHECK (json_valid(`payment_method_ids`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel`
--

LOCK TABLES `sales_channel` WRITE;
/*!40000 ALTER TABLE `sales_channel` DISABLE KEYS */;
INSERT INTO `sales_channel` VALUES ('	hWF܎+b^','$0.LqF1KW|+',NULL,NULL,'SWSCVFJN9BFQF3FKM5RKUZM74A','/_MpXT|','UKG͂','vDo:HmF','-l[M;gF','\ZBG\0VC:(U','gF1\n>c','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"76bb446f9d3a48ffa4e107bc6d468cde\",\"cd7d3fbe9c084546a69c3471b9e72412\"]',NULL,'horizontal','2021-05-07 14:24:41.401','2021-06-01 12:05:28.758'),('C-9F$2kM','VPKۊwC7WPg',NULL,NULL,'SWSCA1D1MKR2BFRXVENTCNBNZW','4e*Nݚ+h>','UKG͂','vDo:HmF','-l[M;gF','\ZBG\0VC:(U','gF1\n>c','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,NULL,NULL,'horizontal','2021-05-07 14:22:28.568',NULL);
/*!40000 ALTER TABLE `sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_analytics`
--

DROP TABLE IF EXISTS `sales_channel_analytics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_analytics` (
  `id` binary(16) NOT NULL,
  `tracking_id` varchar(50) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `track_orders` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `anonymize_ip` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_analytics`
--

LOCK TABLES `sales_channel_analytics` WRITE;
/*!40000 ALTER TABLE `sales_channel_analytics` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_channel_analytics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_api_context`
--

DROP TABLE IF EXISTS `sales_channel_api_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_api_context` (
  `token` varchar(255) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`token`),
  UNIQUE KEY `uniq.sales_channel_api_context.sales_channel_id_customer_id` (`sales_channel_id`,`customer_id`),
  KEY `fk.sales_channel_api_context.customer_id` (`customer_id`),
  CONSTRAINT `fk.sales_channel_api_context.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.sales_channel_api_context.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_api_context`
--

LOCK TABLES `sales_channel_api_context` WRITE;
/*!40000 ALTER TABLE `sales_channel_api_context` DISABLE KEYS */;
INSERT INTO `sales_channel_api_context` VALUES ('1HYXAUBMYNyoTI0o8eP5StSt0Teybtzb','{\"customerId\":\"410a44b533af41b9a0da440b343ef302\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','A\nD3AD4>','2021-06-15 15:30:05'),('1WcEN3BQ3Mg8uISALOqbZrSfLDgxcKVH','{\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','kA+x0','2021-06-04 08:26:56'),('4PKJoOPC3rdPlXtQjExP2DwlarR4ffE0','{\"expired\":false,\"customerId\":\"2285bca4cf244e87a8ba21f02815db67\",\"billingAddressId\":null,\"shippingAddressId\":null}','	hWF܎+b^','\"$N!(g','2021-09-06 11:54:16'),('5GlktJTY7WjMYryksWyJxgTPfrkiAuEO','{\"customerId\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','*\0E+ťn','2021-06-24 11:02:06'),('8hdlPkp8dggvDvuNVM5o5pYEEWqzkTUq','{\"customerId\":\"5926665f305946f493d5470c91549d04\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','Y&f_0YFGT','2021-07-09 09:46:52'),('DpiDkkm9qYsFvci8Qz0LEw41tiir43K5','{\"customerId\":\"489d0522461f47769a130cfe7a4bc53b\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','H\"FGvzK;','2021-07-06 10:59:22'),('FbZi1JVRzNiVFhji5snubRUcnzPBiJlA','{\"expired\":false,\"customerId\":\"2fa61581713846c0b6833a5c000ad18c\",\"billingAddressId\":null,\"shippingAddressId\":null}','	hWF܎+b^','/q8F:\\\0\nь','2021-05-17 11:16:24'),('iCi914rdHGDIIcHRNrUvcToSxVZJ50MD','{\"customerId\":\"b26de11dbe2649e5b54415fe0dd96673\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','m&ID\rfs','2021-05-07 14:42:56'),('MdzGYjdOSNjqraK5OPUUoysgejxXOBTT','{\"customerId\":\"3eb5628192e04c43a23c60a59180fdef\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','>bLC<`','2021-05-26 10:11:39'),('p3SHCW2aSHqG9bWmmY5EVDZp2RCwQziZ','{\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"expired\":false,\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\"}','	hWF܎+b^','zeC)	','2021-05-26 12:49:32');
/*!40000 ALTER TABLE `sales_channel_api_context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_country`
--

DROP TABLE IF EXISTS `sales_channel_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_country` (
  `sales_channel_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`country_id`),
  KEY `fk.sales_channel_country.country_id` (`country_id`),
  CONSTRAINT `fk.sales_channel_country.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_country.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_country`
--

LOCK TABLES `sales_channel_country` WRITE;
/*!40000 ALTER TABLE `sales_channel_country` DISABLE KEYS */;
INSERT INTO `sales_channel_country` VALUES ('	hWF܎+b^','GZCW	9'),('	hWF܎+b^','\ZBG\0VC:(U'),('C-9F$2kM','A1CYfЧ2'),('C-9F$2kM','\ZBG\0VC:(U');
/*!40000 ALTER TABLE `sales_channel_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_currency`
--

DROP TABLE IF EXISTS `sales_channel_currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_currency` (
  `sales_channel_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`currency_id`),
  KEY `fk.sales_channel_currency.currency_id` (`currency_id`),
  CONSTRAINT `fk.sales_channel_currency.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_currency.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_currency`
--

LOCK TABLES `sales_channel_currency` WRITE;
/*!40000 ALTER TABLE `sales_channel_currency` DISABLE KEYS */;
INSERT INTO `sales_channel_currency` VALUES ('	hWF܎+b^','UKG͂');
/*!40000 ALTER TABLE `sales_channel_currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_domain`
--

DROP TABLE IF EXISTS `sales_channel_domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_domain` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `url` varchar(255) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `hreflang_use_only_locale` tinyint(1) unsigned DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.sales_channel_domain.url` (`url`),
  KEY `fk.sales_channel_domain.currency_id` (`currency_id`),
  KEY `fk.sales_channel_domain.snippet_set_id` (`snippet_set_id`),
  KEY `fk.sales_channel_domain.language_id` (`language_id`),
  KEY `fk.sales_channel_domain.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.sales_channel_domain.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_domain.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_domain`
--

LOCK TABLES `sales_channel_domain` WRITE;
/*!40000 ALTER TABLE `sales_channel_domain` DISABLE KEYS */;
INSERT INTO `sales_channel_domain` VALUES ('ݭuG7&','	hWF܎+b^','/_MpXT|','http://sw6efi.millemedia.de','UKG͂','K]mL3=)',0,NULL,'2021-05-07 14:24:41.403',NULL),('kFgO','	hWF܎+b^','/_MpXT|','https://sw6efi.millemedia.de','UKG͂','K]mL3=)',0,NULL,'2021-05-07 14:24:41.403',NULL);
/*!40000 ALTER TABLE `sales_channel_domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_language`
--

DROP TABLE IF EXISTS `sales_channel_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_language` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_language.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_language.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_language.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_language`
--

LOCK TABLES `sales_channel_language` WRITE;
/*!40000 ALTER TABLE `sales_channel_language` DISABLE KEYS */;
INSERT INTO `sales_channel_language` VALUES ('	hWF܎+b^','/_MpXT|'),('C-9F$2kM','/_MpXT|'),('C-9F$2kM','4e*Nݚ+h>');
/*!40000 ALTER TABLE `sales_channel_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_payment_method`
--

DROP TABLE IF EXISTS `sales_channel_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_payment_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`payment_method_id`),
  KEY `fk.sales_channel_payment_method.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.sales_channel_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_payment_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_payment_method`
--

LOCK TABLES `sales_channel_payment_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_payment_method` DISABLE KEYS */;
INSERT INTO `sales_channel_payment_method` VALUES ('	hWF܎+b^','vDo:HmF'),('	hWF܎+b^','}?EF4q$'),('C-9F$2kM','`ߦ-HAV\nC'),('C-9F$2kM','vDo:HmF'),('C-9F$2kM','D,%XKj~܊'),('C-9F$2kM','s&G<8hƼ');
/*!40000 ALTER TABLE `sales_channel_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_shipping_method`
--

DROP TABLE IF EXISTS `sales_channel_shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_shipping_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`shipping_method_id`),
  KEY `fk.sales_channel_shipping_method.shipping_method_id` (`shipping_method_id`),
  CONSTRAINT `fk.sales_channel_shipping_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_shipping_method.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_shipping_method`
--

LOCK TABLES `sales_channel_shipping_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_shipping_method` DISABLE KEYS */;
INSERT INTO `sales_channel_shipping_method` VALUES ('	hWF܎+b^','-l[M;gF'),('C-9F$2kM','-l[M;gF'),('C-9F$2kM','`/fNܨxxx');
/*!40000 ALTER TABLE `sales_channel_shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_translation`
--

DROP TABLE IF EXISTS `sales_channel_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_translation` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_translation.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_translation`
--

LOCK TABLES `sales_channel_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_translation` VALUES ('	hWF܎+b^','/_MpXT|','Demoshop 63 EFI',NULL,'2021-05-07 14:24:41.401',NULL),('C-9F$2kM','/_MpXT|','Headless',NULL,'2021-05-07 14:22:28.568',NULL),('C-9F$2kM','4e*Nݚ+h>','Headless',NULL,'2021-05-07 14:22:28.568',NULL);
/*!40000 ALTER TABLE `sales_channel_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type`
--

DROP TABLE IF EXISTS `sales_channel_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type` (
  `id` binary(16) NOT NULL,
  `cover_url` varchar(500) DEFAULT NULL,
  `icon_name` varchar(255) DEFAULT NULL,
  `screenshot_urls` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.sales_channel_type.screenshot_urls` CHECK (json_valid(`screenshot_urls`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type`
--

LOCK TABLES `sales_channel_type` WRITE;
/*!40000 ALTER TABLE `sales_channel_type` DISABLE KEYS */;
INSERT INTO `sales_channel_type` VALUES ('$0.LqF1KW|+',NULL,'default-building-shop',NULL,'2021-05-07 14:22:28.565',NULL),('S^W\"Je$>&',NULL,'default-object-rocket',NULL,'2021-05-07 14:22:32.872',NULL),('VPKۊwC7WPg',NULL,'default-shopping-basket',NULL,'2021-05-07 14:22:28.566',NULL);
/*!40000 ALTER TABLE `sales_channel_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type_translation`
--

DROP TABLE IF EXISTS `sales_channel_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type_translation` (
  `sales_channel_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `manufacturer` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `description_long` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_type_id`,`language_id`),
  KEY `fk.sales_channel_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_type_translation.sales_channel_type_id` FOREIGN KEY (`sales_channel_type_id`) REFERENCES `sales_channel_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type_translation`
--

LOCK TABLES `sales_channel_type_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_type_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_type_translation` VALUES ('$0.LqF1KW|+','/_MpXT|','Storefront','shopware AG','Sales channel mit HTML storefront',NULL,NULL,'2021-05-07 14:22:28.566',NULL),('$0.LqF1KW|+','4e*Nݚ+h>','Storefront','shopware AG','Sales channel with HTML storefront',NULL,NULL,'2021-05-07 14:22:28.566',NULL),('S^W\"Je$>&','/_MpXT|','Produktvergleich','shopware AG','Verkaufskanal für Produktvergleichsportale',NULL,NULL,'2021-05-07 14:22:32.873',NULL),('S^W\"Je$>&','4e*Nݚ+h>','Product comparison','shopware AG','Sales channel for product comparison platforms',NULL,NULL,'2021-05-07 14:22:32.873',NULL),('VPKۊwC7WPg','/_MpXT|','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-05-07 14:22:28.567',NULL),('VPKۊwC7WPg','4e*Nݚ+h>','Headless','shopware AG','API only sales channel',NULL,NULL,'2021-05-07 14:22:28.566',NULL);
/*!40000 ALTER TABLE `sales_channel_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation`
--

DROP TABLE IF EXISTS `salutation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation` (
  `id` binary(16) NOT NULL,
  `salutation_key` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.salutation_key` (`salutation_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation`
--

LOCK TABLES `salutation` WRITE;
/*!40000 ALTER TABLE `salutation` DISABLE KEYS */;
INSERT INTO `salutation` VALUES ('GEFØ','not_specified','2021-05-07 14:22:28.474',NULL),(')ۓJ눵ƨ}@Ű','mrs','2021-05-07 14:22:28.473',NULL),('fP6O)Hs','mr','2021-05-07 14:22:28.473',NULL);
/*!40000 ALTER TABLE `salutation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation_translation`
--

DROP TABLE IF EXISTS `salutation_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation_translation` (
  `salutation_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `letter_name` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`salutation_id`,`language_id`),
  KEY `fk.salutation_translation.language_id` (`language_id`),
  CONSTRAINT `fk.salutation_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.salutation_translation.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation_translation`
--

LOCK TABLES `salutation_translation` WRITE;
/*!40000 ALTER TABLE `salutation_translation` DISABLE KEYS */;
INSERT INTO `salutation_translation` VALUES ('GEFØ','/_MpXT|','Keine Angabe',' ','2021-05-07 14:22:28.474',NULL),('GEFØ','4e*Nݚ+h>','Not specified',' ','2021-05-07 14:22:28.474',NULL),(')ۓJ눵ƨ}@Ű','/_MpXT|','Frau','Sehr geehrte Frau','2021-05-07 14:22:28.474',NULL),(')ۓJ눵ƨ}@Ű','4e*Nݚ+h>','Mrs.','Dear Mrs.','2021-05-07 14:22:28.474',NULL),('fP6O)Hs','/_MpXT|','Herr','Sehr geehrter Herr','2021-05-07 14:22:28.473',NULL),('fP6O)Hs','4e*Nݚ+h>','Mr.','Dear Mr.','2021-05-07 14:22:28.473',NULL);
/*!40000 ALTER TABLE `salutation_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduled_task`
--

DROP TABLE IF EXISTS `scheduled_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `scheduled_task` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `scheduled_task_class` varchar(512) NOT NULL,
  `run_interval` int(11) NOT NULL,
  `status` varchar(255) NOT NULL,
  `last_execution_time` datetime(3) DEFAULT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.scheduled_task.scheduled_task_class` (`scheduled_task_class`),
  CONSTRAINT `check.scheduled_task.run_interval` CHECK (`run_interval` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scheduled_task`
--

LOCK TABLES `scheduled_task` WRITE;
/*!40000 ALTER TABLE `scheduled_task` DISABLE KEYS */;
INSERT INTO `scheduled_task` VALUES ('&kA9Qբ','shopware.sitemap_generate','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',86400,'scheduled','2021-07-26 12:13:00.229','2021-07-27 12:13:00.229','2021-05-07 14:25:05.032','2021-07-26 12:13:00.230'),('\"\0mB[1|K','requeue_dead_messages','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',300,'scheduled','2021-07-26 12:53:03.842','2021-07-26 12:58:03.842','2021-05-07 14:25:05.025','2021-07-26 12:53:03.843'),('bRArFF','mille_efi.cancel_aborted_financings','Mille\\Efi\\Checkout\\Payment\\ScheduledTask\\CancelAbortedFinancingsTask',10800,'scheduled','2021-07-26 12:13:00.246','2021-07-26 15:13:00.246','2021-05-07 14:29:56.945','2021-07-26 12:13:00.247'),(' &~sEhZg\Zj7','delete_newsletter_recipient_task','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',86400,'scheduled','2021-07-26 12:13:00.253','2021-07-27 12:13:00.253','2021-05-07 14:25:05.027','2021-07-26 12:13:00.254'),('\n/Ci?ǔ;','shopware.elasticsearch.create.alias','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',300,'scheduled','2021-07-26 12:53:03.849','2021-07-26 12:58:03.849','2021-05-07 14:25:05.034','2021-07-26 12:53:03.850'),('ɭhLJ~/m','product_export_generate_task','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',86400,'scheduled','2021-07-26 12:13:00.300','2021-07-27 12:13:00.300','2021-05-07 14:25:05.030','2021-07-26 12:13:00.301');
/*!40000 ALTER TABLE `scheduled_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url`
--

DROP TABLE IF EXISTS `seo_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `foreign_key` binary(16) NOT NULL,
  `route_name` varchar(50) NOT NULL,
  `path_info` varchar(750) NOT NULL,
  `seo_path_info` varchar(750) NOT NULL,
  `is_canonical` tinyint(1) DEFAULT NULL,
  `is_modified` tinyint(1) NOT NULL DEFAULT 0,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url.seo_path_info` (`language_id`,`sales_channel_id`,`seo_path_info`),
  UNIQUE KEY `uniq.seo_url.foreign_key` (`language_id`,`sales_channel_id`,`foreign_key`,`route_name`,`is_canonical`),
  KEY `fk.seo_url.sales_channel_id` (`sales_channel_id`),
  KEY `idx.foreign_key` (`language_id`,`foreign_key`,`sales_channel_id`,`is_canonical`),
  KEY `idx.path_info` (`language_id`,`sales_channel_id`,`is_canonical`,`path_info`),
  CONSTRAINT `fk.seo_url.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.seo_url.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url`
--

LOCK TABLES `seo_url` WRITE;
/*!40000 ALTER TABLE `seo_url` DISABLE KEYS */;
INSERT INTO `seo_url` VALUES ('	RycGϮ','/_MpXT|','	hWF܎+b^','\0t@ޛ\0)','frontend.detail.page','/detail/00f70c11997440de9baf0029a98803bd','Variantenprodukt/SWDEMO10005.1',1,0,0,NULL,'2021-05-07 14:25:04.890','2021-05-07 14:28:18.704'),('nDf_;d','/_MpXT|','	hWF܎+b^','[Zu&K\n','frontend.detail.page','/detail/5b1f5ad475264b0ab293031897829af1','Variantenprodukt/SWDEMO10005.4',1,0,0,NULL,'2021-05-07 14:25:04.890','2021-05-07 14:28:18.704'),('\ZZBc\07(u','/_MpXT|','	hWF܎+b^','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Lebensmittel/Suesses/',1,0,0,NULL,'2021-05-07 14:25:03.992','2021-05-07 14:25:04.679'),('gAV]DD|2','/_MpXT|','	hWF܎+b^','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel/SWDEMO10001',1,0,0,NULL,'2021-05-07 14:25:04.730','2021-05-07 14:28:18.704'),('\"skQ3MMD{\0\\','/_MpXT|','	hWF܎+b^','4FIMRb^','frontend.detail.page','/detail/3446e1039510494d9c9c015262fc5eff','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.4',1,0,0,NULL,'2021-05-07 14:25:04.982','2021-05-07 14:28:18.704'),('*+!AB\'C','/_MpXT|','	hWF܎+b^','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften/SWDEMO10007',1,0,0,NULL,'2021-05-07 14:25:04.982','2021-05-07 14:28:18.704'),('ew{JORi','/_MpXT|','	hWF܎+b^','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Bekleidung/',1,0,0,NULL,'2021-05-07 14:25:03.992','2021-05-07 14:25:03.992'),('ku.pFQ=s','/_MpXT|','	hWF܎+b^','C>L`U_','frontend.detail.page','/detail/43a23e0c03bf4ceabc6055a2185faa87','Variantenprodukt/SWDEMO10005',1,0,0,NULL,'2021-05-07 14:25:04.890','2021-05-07 14:28:18.704'),('dWذDab\Z-r','/_MpXT|','	hWF܎+b^','66S9@BdU{','frontend.detail.page','/detail/e8363653053940428764558af29f7bf5','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.3',1,0,0,NULL,'2021-05-07 14:25:04.982','2021-05-07 14:28:18.704'),('2AŮ+	','/_MpXT|','	hWF܎+b^','qrPW\"C_8	T','frontend.detail.page','/detail/71721d50572243fca3bcab5fcc380954','Variantenprodukt/SWDEMO10005.5',1,0,0,NULL,'2021-05-07 14:25:04.890','2021-05-07 14:28:18.704'),('KȍJx(','/_MpXT|','	hWF܎+b^',':)KW墟4w','frontend.detail.page','/detail/3ac014f329884b57a2cce5a29f34779c','Hauptprodukt-versandkostenfrei-mit-Hervorhebung/SWDEMO10006',1,0,0,NULL,'2021-05-07 14:25:04.798','2021-05-07 14:28:18.704'),('ܮQM7RjИ','/_MpXT|','	hWF܎+b^','h@OFˣTg','frontend.detail.page','/detail/11dc680240b04f469ccba354cbf0b967','Hauptprodukt-mit-erweiterten-Preisen/SWDEMO10002',1,0,0,NULL,'2021-05-07 14:25:04.593','2021-05-07 14:28:18.704'),('oPFO+`h0','/_MpXT|','	hWF܎+b^','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Lebensmittel/Backwaren/',1,0,0,NULL,'2021-05-07 14:25:03.992','2021-05-07 14:25:03.992'),('.Iv','/_MpXT|','	hWF܎+b^','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Lebensmittel/Fisch/',1,0,0,NULL,'2021-05-07 14:25:03.992','2021-05-07 14:25:03.992'),('d@OU0o2','/_MpXT|','	hWF܎+b^','Kk Iɏ#.#','frontend.detail.page','/detail/c74b6bce209649c98f81239b2e23a788','Variantenprodukt/SWDEMO10005.3',1,0,0,NULL,'2021-05-07 14:25:04.890','2021-05-07 14:28:18.704'),('\rOqgZ¥!','/_MpXT|','	hWF܎+b^','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Freizeit-Elektro/',1,0,0,NULL,'2021-05-07 14:25:03.992','2021-05-07 14:25:04.746'),('N$A&q|','/_MpXT|','	hWF܎+b^','?amIE{ǻwH2','frontend.detail.page','/detail/ea3f616d49d14584807bc7bb77483298','Variantenprodukt/SWDEMO10005.6',1,0,0,NULL,'2021-05-07 14:25:04.890','2021-05-07 14:28:18.704'),('JJ\nI','/_MpXT|','	hWF܎+b^','^K,_\0U@','frontend.detail.page','/detail/1901dc5e888f4b1ea4168c2c5f005540','Hauptprodukt-mit-Bewertungen/SWDEMO100013',1,0,0,NULL,'2021-05-07 14:25:04.662','2021-05-07 14:28:18.704'),('&DFܵe','/_MpXT|','	hWF܎+b^','920BJKÑM','frontend.detail.page','/detail/393230424abc4baf9fa0f4c3919e174d','Variantenprodukt/SWDEMO10005.2',1,0,0,NULL,'2021-05-07 14:25:04.890','2021-05-07 14:28:18.704'),('\nBpOE','/_MpXT|','	hWF܎+b^','JXG)C;e','frontend.detail.page','/detail/4a9358e1dbc14729b9433bf9c865fee0','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.1',1,0,0,NULL,'2021-05-07 14:25:04.982','2021-05-07 14:28:18.704'),('PMuka}r','/_MpXT|','	hWF܎+b^','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Bekleidung/Herren/',1,0,0,NULL,'2021-05-07 14:25:03.992','2021-05-07 14:25:05.000'),('iOCu Z','/_MpXT|','	hWF܎+b^','@eBc/?<y','frontend.detail.page','/detail/c3e99feb40654263aa2fed3f3c79a204','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.2',1,0,0,NULL,'2021-05-07 14:25:04.982','2021-05-07 14:28:18.704'),('St@}ۊ','/_MpXT|','	hWF܎+b^','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Bekleidung/Damen/',1,0,0,NULL,'2021-05-07 14:25:03.992','2021-05-07 14:25:04.909');
/*!40000 ALTER TABLE `seo_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url_template`
--

DROP TABLE IF EXISTS `seo_url_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url_template` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `route_name` varchar(255) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `template` varchar(750) DEFAULT NULL,
  `is_valid` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url_template.route_name` (`sales_channel_id`,`route_name`),
  CONSTRAINT `fk.seo_url_template.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url_template.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url_template`
--

LOCK TABLES `seo_url_template` WRITE;
/*!40000 ALTER TABLE `seo_url_template` DISABLE KEYS */;
INSERT INTO `seo_url_template` VALUES ('L%*@3hFn/',NULL,'frontend.navigation.page','category','{% for part in category.seoBreadcrumb %}{{ part }}/{% endfor %}',1,NULL,'2021-05-07 14:22:44.958',NULL),('>%bJ\'^纋',NULL,'frontend.detail.page','product','{{ product.translated.name }}/{{ product.productNumber }}',1,NULL,'2021-05-07 14:22:44.956',NULL);
/*!40000 ALTER TABLE `seo_url_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method`
--

DROP TABLE IF EXISTS `shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `availability_rule_id` binary(16) NOT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) NOT NULL,
  `tax_type` varchar(50) DEFAULT 'auto',
  `tax_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.shipping_method.media_id` (`media_id`),
  KEY `fk.shipping_method.availability_rule_id` (`availability_rule_id`),
  KEY `fk.shipping_method.delivery_time_id` (`delivery_time_id`),
  KEY `fk.shipping_method.tax_id` (`tax_id`),
  CONSTRAINT `fk.shipping_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`),
  CONSTRAINT `fk.shipping_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method`
--

LOCK TABLES `shipping_method` WRITE;
/*!40000 ALTER TABLE `shipping_method` DISABLE KEYS */;
INSERT INTO `shipping_method` VALUES ('-l[M;gF',1,'7()G-çw',NULL,'bkGA-֏4','auto',NULL,'2021-05-07 14:22:28.562','2021-05-07 14:25:05.016'),('`/fNܨxxx',1,'7()G-çw',NULL,'bkGA-֏4','auto',NULL,'2021-05-07 14:22:28.563','2021-05-07 14:25:05.018');
/*!40000 ALTER TABLE `shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_price`
--

DROP TABLE IF EXISTS `shipping_method_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_price` (
  `id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `calculation` int(1) unsigned DEFAULT NULL,
  `rule_id` binary(16) DEFAULT NULL,
  `calculation_rule_id` binary(16) DEFAULT NULL,
  `currency_price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `quantity_start` double DEFAULT NULL,
  `quantity_end` double DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.shipping_method_quantity_start` (`shipping_method_id`,`rule_id`,`quantity_start`),
  KEY `fk.shipping_method_price.rule_id` (`rule_id`),
  KEY `fk.shipping_method_price.calculation_rule_id` (`calculation_rule_id`),
  CONSTRAINT `fk.shipping_method_price.calculation_rule_id` FOREIGN KEY (`calculation_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_price`
--

LOCK TABLES `shipping_method_price` WRITE;
/*!40000 ALTER TABLE `shipping_method_price` DISABLE KEYS */;
INSERT INTO `shipping_method_price` VALUES ('SIM%*!','`/fNܨxxx',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2021-05-07 14:22:28.563',NULL),(')8PSO֠Xx','-l[M;gF',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2021-05-07 14:22:28.563',NULL);
/*!40000 ALTER TABLE `shipping_method_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_tag`
--

DROP TABLE IF EXISTS `shipping_method_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_tag` (
  `shipping_method_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`shipping_method_id`,`tag_id`),
  KEY `fk.shipping_method_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.shipping_method_tag.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_tag`
--

LOCK TABLES `shipping_method_tag` WRITE;
/*!40000 ALTER TABLE `shipping_method_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_method_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_translation`
--

DROP TABLE IF EXISTS `shipping_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_translation` (
  `shipping_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `tracking_url` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`shipping_method_id`,`language_id`),
  KEY `fk.shipping_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.shipping_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_translation.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_translation`
--

LOCK TABLES `shipping_method_translation` WRITE;
/*!40000 ALTER TABLE `shipping_method_translation` DISABLE KEYS */;
INSERT INTO `shipping_method_translation` VALUES ('-l[M;gF','/_MpXT|','Standard',NULL,NULL,NULL,'2021-05-07 14:22:28.562',NULL),('-l[M;gF','4e*Nݚ+h>','Standard',NULL,NULL,NULL,'2021-05-07 14:22:28.562',NULL),('`/fNܨxxx','/_MpXT|','Express',NULL,NULL,NULL,'2021-05-07 14:22:28.563',NULL),('`/fNܨxxx','4e*Nݚ+h>','Express',NULL,NULL,NULL,'2021-05-07 14:22:28.563',NULL);
/*!40000 ALTER TABLE `shipping_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet`
--

DROP TABLE IF EXISTS `snippet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet` (
  `id` binary(16) NOT NULL,
  `translation_key` varchar(255) NOT NULL,
  `value` longtext NOT NULL,
  `author` varchar(255) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.snippet_set_id_translation_key` (`snippet_set_id`,`translation_key`),
  CONSTRAINT `fk.snippet.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.snippet.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet`
--

LOCK TABLES `snippet` WRITE;
/*!40000 ALTER TABLE `snippet` DISABLE KEYS */;
/*!40000 ALTER TABLE `snippet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet_set`
--

DROP TABLE IF EXISTS `snippet_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_file` varchar(255) NOT NULL,
  `iso` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.snippet_set.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet_set`
--

LOCK TABLES `snippet_set` WRITE;
/*!40000 ALTER TABLE `snippet_set` DISABLE KEYS */;
INSERT INTO `snippet_set` VALUES ('K]mL3=)','BASE de-DE','messages.de-DE','de-DE',NULL,'2021-05-07 14:22:28.572',NULL),('h\'BD]`=;','BASE en-GB','messages.en-GB','en-GB',NULL,'2021-05-07 14:22:28.572',NULL);
/*!40000 ALTER TABLE `snippet_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine`
--

DROP TABLE IF EXISTS `state_machine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `initial_state_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine.technical_name` (`technical_name`),
  KEY `fk.state_machine.initial_state_id` (`initial_state_id`),
  CONSTRAINT `fk.state_machine.initial_state_id` FOREIGN KEY (`initial_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine`
--

LOCK TABLES `state_machine` WRITE;
/*!40000 ALTER TABLE `state_machine` DISABLE KEYS */;
INSERT INTO `state_machine` VALUES ('\"O1$i','order.state','d]NBr|','2021-05-07 14:22:28.593',NULL),('PEDO=\rl;','order_transaction.state','̬HA90;','2021-05-07 14:22:28.600',NULL),('iV$Kb','order_delivery.state','uERANi','2021-05-07 14:22:28.597',NULL);
/*!40000 ALTER TABLE `state_machine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_history`
--

DROP TABLE IF EXISTS `state_machine_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_history` (
  `id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.state_machine_history.state_machine_id` (`state_machine_id`),
  KEY `fk.state_machine_history.from_state_id` (`from_state_id`),
  KEY `fk.state_machine_history.to_state_id` (`to_state_id`),
  KEY `fk.state_machine_history.user_id` (`user_id`),
  CONSTRAINT `fk.state_machine_history.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_history.entity_id` CHECK (json_valid(`entity_id`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_history`
--

LOCK TABLES `state_machine_history` WRITE;
/*!40000 ALTER TABLE `state_machine_history` DISABLE KEYS */;
INSERT INTO `state_machine_history` VALUES ('	Z\'E.i-Ħ','PEDO=\rl;','order_transaction','{\"id\":\"16869664a2d143939e53c01920d592f5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-05-26 13:07:53.873',NULL),('BN W','PEDO=\rl;','order_transaction','{\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-06-04 09:05:48.560',NULL),('D$\"BDZ~','PEDO=\rl;','order_transaction','{\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-05-26 12:49:36.146',NULL),('-?]pNΰG(','PEDO=\rl;','order_transaction','{\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-06 10:59:30.692',NULL),('-/_]F1','PEDO=\rl;','order_transaction','{\"id\":\"e65ebc08448843979867667337ed0015\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-05-07 14:43:06.543',NULL),('2ɓJU4I@','PEDO=\rl;','order_transaction','{\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-06-04 08:50:00.242',NULL),('8\nh1Kk_\0\Z\0','PEDO=\rl;','order_transaction','{\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel','ՂMr}HR','2021-05-26 13:36:19.005',NULL),('9\ZJe*','PEDO=\rl;','order_transaction','{\"id\":\"a0984212fb83437599651e172f26c7ef\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-05-26 10:12:09.320',NULL),('9tByDdB]|','PEDO=\rl;','order_transaction','{\"id\":\"6bce34646da34c47b45600420b69677b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel',NULL,'2021-05-26 13:02:00.675',NULL),('AQNpb?Z','PEDO=\rl;','order_transaction','{\"id\":\"73954aa46d644692b818140a5e23af80\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 09:59:04.006',NULL),('LU8WGDJ;','PEDO=\rl;','order_transaction','{\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-06-04 09:04:01.537',NULL),('MB>ڭ;,j','PEDO=\rl;','order_transaction','{\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel',NULL,'2021-06-08 12:57:14.155',NULL),('QvCӛ?i','PEDO=\rl;','order_transaction','{\"id\":\"6bce34646da34c47b45600420b69677b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-05-26 12:58:14.430',NULL),('UlH(Qy','PEDO=\rl;','order_transaction','{\"id\":\"16869664a2d143939e53c01920d592f5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"',';}9F,I?6','fail',NULL,'2021-05-26 13:09:01.182',NULL),('[YDLS','PEDO=\rl;','order_transaction','{\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-07-09 09:53:00.267',NULL),('^uLp','PEDO=\rl;','order_transaction','{\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 08:54:37.911',NULL),('b[\'L2e\Z','PEDO=\rl;','order_transaction','{\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-05-26 13:33:02.896',NULL),('bhKX@H# F','PEDO=\rl;','order_transaction','{\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel',NULL,'2021-07-09 09:37:00.426',NULL),('h+Ej[LRk+?','PEDO=\rl;','order_transaction','{\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 09:46:56.467',NULL),('jH=/YJAئ','PEDO=\rl;','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','^EM҄xWS','5u]nAʯDG','cancel','ՂMr}HR','2021-06-04 09:17:43.822',NULL),('kz/JL\ZoZ3N','PEDO=\rl;','order_transaction','{\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel','ՂMr}HR','2021-07-09 09:58:15.298',NULL),('tjLFLcT?7','PEDO=\rl;','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-05-26 13:40:56.764',NULL),('u.VcIpʴ\\&y','PEDO=\rl;','order_transaction','{\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-06-15 15:30:13.204',NULL),('|%#Fe3^','PEDO=\rl;','order_transaction','{\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 09:49:19.421',NULL),('!$@Kr&Ֆ','PEDO=\rl;','order_transaction','{\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 09:29:32.292',NULL),('w̳G\"A}','PEDO=\rl;','order_transaction','{\"id\":\"a0984212fb83437599651e172f26c7ef\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"',';}9F,I?6','fail',NULL,'2021-05-26 10:22:00.230',NULL),('n@hD|P_PE','PEDO=\rl;','order_transaction','{\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 09:54:45.407',NULL),('=	F恂;\r','PEDO=\rl;','order_transaction','{\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-06-04 08:58:00.558',NULL),('8M>^IO8','PEDO=\rl;','order_transaction','{\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel','ՂMr}HR','2021-07-09 09:44:21.915',NULL),(',˷KGZτ','PEDO=\rl;','order_transaction','{\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"',';}9F,I?6','fail',NULL,'2021-07-09 09:48:00.528',NULL),('OhNxfJ','PEDO=\rl;','order_transaction','{\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 09:42:14.695',NULL),('dҫYEϝ ~5','PEDO=\rl;','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-06-04 09:17:00.351',NULL),('yBp/eL{','PEDO=\rl;','order_transaction','{\"id\":\"e65ebc08448843979867667337ed0015\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-05-11 16:31:01.032',NULL),('όUNF:|ag','PEDO=\rl;','order_transaction','{\"id\":\"73954aa46d644692b818140a5e23af80\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"',';}9F,I?6','fail',NULL,'2021-07-09 10:01:00.251',NULL),('鸮\\]LE0W','PEDO=\rl;','order_transaction','{\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-06-04 08:52:31.977',NULL),('IAƋ?8H','PEDO=\rl;','order_transaction','{\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-06-24 11:07:00.107',NULL),('ΜGڴ9','PEDO=\rl;','order_transaction','{\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-06-04 08:27:02.590',NULL),('q)EѢIE','PEDO=\rl;','order_transaction','{\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel',NULL,'2021-06-24 11:01:03.553',NULL),('8+HB3A!\n','PEDO=\rl;','order_transaction','{\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-07-09 09:34:20.921',NULL),('Ze\Z|@	s&kP','PEDO=\rl;','order_transaction','{\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"',';}9F,I?6','fail',NULL,'2021-07-06 11:15:05.611',NULL),('p\nvJÖ','PEDO=\rl;','order_transaction','{\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','̬HA90;','PF\n}\"','do_pay',NULL,'2021-06-24 11:02:37.287',NULL),('+tA}˶lŤ','PEDO=\rl;','order_transaction','{\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','5u]nAʯDG','cancel',NULL,'2021-07-09 08:59:03.311',NULL),('WaO5X:N','PEDO=\rl;','order_transaction','{\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-05-26 12:55:00.669',NULL),('_/Ou%P[y','PEDO=\rl;','order_transaction','{\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-06-04 09:11:00.419',NULL),('Pp/AUFUbU','PEDO=\rl;','order_transaction','{\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','PF\n}\"','^EM҄xWS','paid',NULL,'2021-07-09 09:33:00.462',NULL);
/*!40000 ALTER TABLE `state_machine_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state`
--

DROP TABLE IF EXISTS `state_machine_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name_state_machine` (`technical_name`,`state_machine_id`),
  KEY `idx.state_machine_state.state_machine_id` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_state.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state`
--

LOCK TABLES `state_machine_state` WRITE;
/*!40000 ALTER TABLE `state_machine_state` DISABLE KEYS */;
INSERT INTO `state_machine_state` VALUES (' \'A9Fm','shipped_partially','iV$Kb','2021-05-07 14:22:28.598',NULL),('$ʈE򮄱\\y','reminded','PEDO=\rl;','2021-05-07 14:22:28.602',NULL),('/J&An+','cancelled','iV$Kb','2021-05-07 14:22:28.599',NULL),('5u]nAʯDG','cancelled','PEDO=\rl;','2021-05-07 14:22:28.602',NULL),('K:LtB\0','in_progress','\"O1$i','2021-05-07 14:22:28.595',NULL),('[i\rVA#3]1','cancelled','\"O1$i','2021-05-07 14:22:28.595',NULL),('^EM҄xWS','paid','PEDO=\rl;','2021-05-07 14:22:28.601',NULL),('d\nµjD)2|r','paid_partially','PEDO=\rl;','2021-05-07 14:22:28.601',NULL),('uERANi','open','iV$Kb','2021-05-07 14:22:28.597',NULL),(';}9F,I?6','failed','PEDO=\rl;','2021-05-07 14:22:38.986',NULL),('PF\n}\"','in_progress','PEDO=\rl;','2021-05-07 14:22:38.985',NULL),('ͳI	!Q','refunded_partially','PEDO=\rl;','2021-05-07 14:22:28.602',NULL),('uL5','authorized','PEDO=\rl;','2021-05-07 14:22:43.233',NULL),('8PM&z\rJ','shipped','iV$Kb','2021-05-07 14:22:28.598',NULL),('|\"LT_','returned','iV$Kb','2021-05-07 14:22:28.598',NULL),('d]NBr|','open','\"O1$i','2021-05-07 14:22:28.594',NULL),('fEl@GIҨڮ','returned_partially','iV$Kb','2021-05-07 14:22:28.598',NULL),('̬HA90;','open','PEDO=\rl;','2021-05-07 14:22:28.600',NULL),('IqOXc(','refunded','PEDO=\rl;','2021-05-07 14:22:28.601',NULL),('*>IO.W','completed','\"O1$i','2021-05-07 14:22:28.594',NULL),('57@qM2','chargeback','PEDO=\rl;','2021-05-07 14:22:43.236',NULL);
/*!40000 ALTER TABLE `state_machine_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state_translation`
--

DROP TABLE IF EXISTS `state_machine_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_state_id`),
  KEY `idx.language` (`language_id`),
  KEY `idx.state_machine` (`state_machine_state_id`),
  CONSTRAINT `fk.state_machine_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_state_translation.state_machine_state_id` FOREIGN KEY (`state_machine_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state_translation`
--

LOCK TABLES `state_machine_state_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_state_translation` DISABLE KEYS */;
INSERT INTO `state_machine_state_translation` VALUES ('/_MpXT|',' \'A9Fm','Teilweise versandt',NULL,'2021-05-07 14:22:28.597',NULL),('/_MpXT|','$ʈE򮄱\\y','Erinnert',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','/J&An+','Abgebrochen',NULL,'2021-05-07 14:22:28.597',NULL),('/_MpXT|','5u]nAʯDG','Abgebrochen',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','K:LtB\0','In Bearbeitung',NULL,'2021-05-07 14:22:28.593',NULL),('/_MpXT|','[i\rVA#3]1','Abgebrochen',NULL,'2021-05-07 14:22:28.593',NULL),('/_MpXT|','^EM҄xWS','Bezahlt',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','d\nµjD)2|r','Teilweise bezahlt',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','uERANi','Offen',NULL,'2021-05-07 14:22:28.597',NULL),('/_MpXT|',';}9F,I?6','Fehlgeschlagen',NULL,'2021-05-07 14:22:38.985',NULL),('/_MpXT|','PF\n}\"','In Bearbeitung',NULL,'2021-05-07 14:22:38.985',NULL),('/_MpXT|','ͳI	!Q','Teilweise erstattet',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','uL5','Autorisiert',NULL,'2021-05-07 14:22:43.235',NULL),('/_MpXT|','8PM&z\rJ','Versandt',NULL,'2021-05-07 14:22:28.597',NULL),('/_MpXT|','|\"LT_','Retour',NULL,'2021-05-07 14:22:28.597',NULL),('/_MpXT|','d]NBr|','Offen',NULL,'2021-05-07 14:22:28.593',NULL),('/_MpXT|','fEl@GIҨڮ','Teilretour',NULL,'2021-05-07 14:22:28.597',NULL),('/_MpXT|','̬HA90;','Offen',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','IqOXc(','Erstattet',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','*>IO.W','Abgeschlossen',NULL,'2021-05-07 14:22:28.593',NULL),('/_MpXT|','57@qM2','Rückbuchung',NULL,'2021-05-07 14:22:43.237',NULL),('4e*Nݚ+h>',' \'A9Fm','Shipped (partially)',NULL,'2021-05-07 14:22:28.597',NULL),('4e*Nݚ+h>','$ʈE򮄱\\y','Reminded',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','/J&An+','Cancelled',NULL,'2021-05-07 14:22:28.597',NULL),('4e*Nݚ+h>','5u]nAʯDG','Cancelled',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','K:LtB\0','In progress',NULL,'2021-05-07 14:22:28.593',NULL),('4e*Nݚ+h>','[i\rVA#3]1','Cancelled',NULL,'2021-05-07 14:22:28.593',NULL),('4e*Nݚ+h>','^EM҄xWS','Paid',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','d\nµjD)2|r','Paid (partially)',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','uERANi','Open',NULL,'2021-05-07 14:22:28.597',NULL),('4e*Nݚ+h>',';}9F,I?6','Failed',NULL,'2021-05-07 14:22:38.985',NULL),('4e*Nݚ+h>','PF\n}\"','In Progress',NULL,'2021-05-07 14:22:38.985',NULL),('4e*Nݚ+h>','ͳI	!Q','Refunded (partially)',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','uL5','Authorized',NULL,'2021-05-07 14:22:43.234',NULL),('4e*Nݚ+h>','8PM&z\rJ','Shipped',NULL,'2021-05-07 14:22:28.597',NULL),('4e*Nݚ+h>','|\"LT_','Returned',NULL,'2021-05-07 14:22:28.597',NULL),('4e*Nݚ+h>','d]NBr|','Open',NULL,'2021-05-07 14:22:28.593',NULL),('4e*Nݚ+h>','fEl@GIҨڮ','Returned (partially)',NULL,'2021-05-07 14:22:28.597',NULL),('4e*Nݚ+h>','̬HA90;','Open',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','IqOXc(','Refunded',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','*>IO.W','Done',NULL,'2021-05-07 14:22:28.593',NULL),('4e*Nݚ+h>','57@qM2','Chargeback',NULL,'2021-05-07 14:22:43.236',NULL);
/*!40000 ALTER TABLE `state_machine_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_transition`
--

DROP TABLE IF EXISTS `state_machine_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_transition` (
  `id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine_transition.action_name_state_machine` (`action_name`,`state_machine_id`,`from_state_id`,`to_state_id`),
  KEY `idx.state_machine_transition.state_machine_id` (`state_machine_id`),
  KEY `idx.state_machine_transition.from_state_id` (`from_state_id`),
  KEY `idx.state_machine_transition.to_state_id` (`to_state_id`),
  CONSTRAINT `fk.state_machine_transition.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_transition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_transition`
--

LOCK TABLES `state_machine_transition` WRITE;
/*!40000 ALTER TABLE `state_machine_transition` DISABLE KEYS */;
INSERT INTO `state_machine_transition` VALUES ('JOR8\rgU','paid_partially','PEDO=\rl;','uL5','d\nµjD)2|r',NULL,'2021-05-07 14:22:43.235',NULL),('9LZ x8!','pay_partially','PEDO=\rl;','̬HA90;','d\nµjD)2|r',NULL,'2021-05-07 14:22:28.602',NULL),('KfG_\'BWF','refund','PEDO=\rl;','d\nµjD)2|r','IqOXc(',NULL,'2021-05-07 14:22:28.603',NULL),('dId1Rq','paid','PEDO=\rl;','PF\n}\"','^EM҄xWS',NULL,'2021-05-07 14:22:38.987',NULL),('pblJ\Z(E̶','pay_partially','PEDO=\rl;',';}9F,I?6','d\nµjD)2|r',NULL,'2021-05-07 14:22:38.988',NULL),('DHW','refund_partially','PEDO=\rl;','^EM҄xWS','ͳI	!Q',NULL,'2021-05-07 14:22:28.603',NULL),('grB;\Z\"%5','paid','PEDO=\rl;','57@qM2','^EM҄xWS',NULL,'2021-05-07 14:22:43.237',NULL),(' YϛG]MpM','retour','iV$Kb',' \'A9Fm','|\"LT_',NULL,'2021-05-07 14:22:28.600',NULL),('#&@NU$','refund_partially','PEDO=\rl;','5u]nAʯDG','ͳI	!Q',NULL,'2021-05-07 14:22:28.604',NULL),('%x\0/JxsT','paid_partially','PEDO=\rl;','̬HA90;','d\nµjD)2|r',NULL,'2021-05-07 14:22:41.181',NULL),('\'(LN D','fail','PEDO=\rl;','̬HA90;',';}9F,I?6',NULL,'2021-05-07 14:22:38.988',NULL),('*{EAy)^','ship_partially','iV$Kb','uERANi',' \'A9Fm',NULL,'2021-05-07 14:22:28.599',NULL),('2R/FE訰','cancel','PEDO=\rl;','$ʈE򮄱\\y','5u]nAʯDG',NULL,'2021-05-07 14:22:28.603',NULL),('2.-X@j{${>','retour_partially','iV$Kb','8PM&z\rJ','fEl@GIҨڮ',NULL,'2021-05-07 14:22:28.599',NULL),('4ehCӊjN\0͈','cancel','PEDO=\rl;','^EM҄xWS','5u]nAʯDG',NULL,'2021-05-07 14:22:28.604',NULL),('6r/CN:J','chargeback','PEDO=\rl;','^EM҄xWS','57@qM2',NULL,'2021-05-07 14:22:43.237',NULL),('7#ƩD?Ԛ','cancel','iV$Kb','8PM&z\rJ','/J&An+',NULL,'2021-05-07 14:22:28.599',NULL),('8	!Aa3Av','reopen','PEDO=\rl;','5u]nAʯDG','̬HA90;',NULL,'2021-05-07 14:22:28.604',NULL),('9EG7KO[ץ','do_pay','PEDO=\rl;','d\nµjD)2|r','PF\n}\"',NULL,'2021-05-07 14:22:38.989',NULL),(':>)UBl,;','paid','PEDO=\rl;','uL5','^EM҄xWS',NULL,'2021-05-07 14:22:43.235',NULL),('<ңJijI','pay_partially','PEDO=\rl;','PF\n}\"','d\nµjD)2|r',NULL,'2021-05-07 14:22:38.987',NULL),('>1PH4jP','reopen','\"O1$i','*>IO.W','d]NBr|',NULL,'2021-05-07 14:22:28.596',NULL),('?V\\vA _o','process','\"O1$i','d]NBr|','K:LtB\0',NULL,'2021-05-07 14:22:28.596',NULL),('A9~T@wR9','reopen','PEDO=\rl;','^EM҄xWS','̬HA90;',NULL,'2021-05-07 14:22:38.989',NULL),('Ad⚔Bܾ^5+\Z','reopen','PEDO=\rl;',';}9F,I?6','̬HA90;',NULL,'2021-05-07 14:22:38.987',NULL),('D4Cja1ȫF','pay','PEDO=\rl;','$ʈE򮄱\\y','^EM҄xWS',NULL,'2021-05-07 14:22:28.603',NULL),('I\nJ@Q#\'y:3','reopen','iV$Kb','fEl@GIҨڮ','uERANi',NULL,'2021-05-07 14:22:47.739',NULL),('P7\0K(','do_pay','PEDO=\rl;','̬HA90;','PF\n}\"',NULL,'2021-05-07 14:22:38.988',NULL),('PGھ c:','refund_partially','PEDO=\rl;','d\nµjD)2|r','ͳI	!Q',NULL,'2021-05-07 14:22:28.603',NULL),('Q<\r6L;','refund','PEDO=\rl;','5u]nAʯDG','IqOXc(',NULL,'2021-05-07 14:22:28.604',NULL),('S%M\0Z','do_pay','PEDO=\rl;','$ʈE򮄱\\y','PF\n}\"',NULL,'2021-05-07 14:22:38.989',NULL),('S,fEQVg|I','remind','PEDO=\rl;','̬HA90;','$ʈE򮄱\\y',NULL,'2021-05-07 14:22:28.603',NULL),('Xj\'\rO68u','pay','PEDO=\rl;',';}9F,I?6','^EM҄xWS',NULL,'2021-05-07 14:22:38.988',NULL),('^ȩO]1','ship','iV$Kb',' \'A9Fm','8PM&z\rJ',NULL,'2021-05-07 14:22:28.600',NULL),('_<D@ҭ]','cancel','PEDO=\rl;','57@qM2','5u]nAʯDG',NULL,'2021-05-07 14:22:43.238',NULL),('f%LLj&f!','retour_partially','iV$Kb',' \'A9Fm','fEl@GIҨڮ',NULL,'2021-05-07 14:22:28.600',NULL),('gCJڼ:R\'','fail','PEDO=\rl;','uL5',';}9F,I?6',NULL,'2021-05-07 14:22:43.236',NULL),('o]PFٲ}','refund','PEDO=\rl;','^EM҄xWS','IqOXc(',NULL,'2021-05-07 14:22:28.604',NULL),('sPYs@)]Տan','cancel','\"O1$i','d]NBr|','[i\rVA#3]1',NULL,'2021-05-07 14:22:28.596',NULL),('th!E8k','cancel','PEDO=\rl;','PF\n}\"','5u]nAʯDG',NULL,'2021-05-07 14:22:38.987',NULL),('Bw','reopen','iV$Kb','/J&An+','uERANi',NULL,'2021-05-07 14:22:35.344',NULL),(')%wKpIU\"','reopen','PEDO=\rl;','d\nµjD)2|r','̬HA90;',NULL,'2021-05-07 14:22:38.989',NULL),('矽Jho','paid','PEDO=\rl;','5u]nAʯDG','^EM҄xWS',NULL,'2021-05-07 14:22:48.036',NULL),('HL-ߐ\'m','pay_partially','PEDO=\rl;','$ʈE򮄱\\y','d\nµjD)2|r',NULL,'2021-05-07 14:22:28.603',NULL),('{3FTB2ct*','reopen','iV$Kb','8PM&z\rJ','uERANi',NULL,'2021-05-07 14:22:47.739',NULL),('C̗\"GI;G!','paid_partially','PEDO=\rl;','57@qM2','d\nµjD)2|r',NULL,'2021-05-07 14:22:43.237',NULL),('YOENѭ`','cancel','\"O1$i','K:LtB\0','[i\rVA#3]1',NULL,'2021-05-07 14:22:28.596',NULL),('@\"y~`','authorize','PEDO=\rl;','̬HA90;','uL5',NULL,'2021-05-07 14:22:43.235',NULL),('ꩴРE3x','fail','PEDO=\rl;','PF\n}\"',';}9F,I?6',NULL,'2021-05-07 14:22:38.987',NULL),('PNEV_','paid','PEDO=\rl;','̬HA90;','^EM҄xWS',NULL,'2021-05-07 14:22:41.180',NULL),('=|\\,G\"fX','complete','\"O1$i','K:LtB\0','*>IO.W',NULL,'2021-05-07 14:22:28.596',NULL),('a?JR?Z$','pay','PEDO=\rl;','̬HA90;','^EM҄xWS',NULL,'2021-05-07 14:22:28.602',NULL),('5DbAso2nA','pay','PEDO=\rl;','d\nµjD)2|r','^EM҄xWS',NULL,'2021-05-07 14:22:28.603',NULL),('UNR)sC','authorize','PEDO=\rl;','PF\n}\"','uL5',NULL,'2021-05-07 14:22:43.235',NULL),('W7Fϻ׾D.','reopen','PEDO=\rl;','$ʈE򮄱\\y','̬HA90;',NULL,'2021-05-07 14:22:38.988',NULL),('VuM݁*`y\r','reopen','\"O1$i','[i\rVA#3]1','d]NBr|',NULL,'2021-05-07 14:22:28.596',NULL),('WBݷ^a','cancel','PEDO=\rl;','ͳI	!Q','5u]nAʯDG',NULL,'2021-05-07 14:22:28.604',NULL),('~E8','retour','iV$Kb','fEl@GIҨڮ','|\"LT_',NULL,'2021-05-07 14:22:50.847',NULL),('C8n','reopen','iV$Kb','|\"LT_','uERANi',NULL,'2021-05-07 14:22:47.738',NULL),('e7BŽ^|','do_pay','PEDO=\rl;',';}9F,I?6','PF\n}\"',NULL,'2021-05-07 14:22:38.988',NULL),('35\'AF;ԗt','cancel','PEDO=\rl;','̬HA90;','5u]nAʯDG',NULL,'2021-05-07 14:22:28.602',NULL),('_Q0H-xM;','cancel','PEDO=\rl;','uL5','5u]nAʯDG',NULL,'2021-05-07 14:22:43.236',NULL),('lmK+ƶx.p*','ship','iV$Kb','uERANi','8PM&z\rJ',NULL,'2021-05-07 14:22:28.599',NULL),('p\0Ltlܰ','fail','PEDO=\rl;',';}9F,I?6',';}9F,I?6',NULL,'2021-05-07 14:22:38.988',NULL),('C','refund','PEDO=\rl;','ͳI	!Q','IqOXc(',NULL,'2021-05-07 14:22:28.604',NULL),('~EHP)<<','reopen','PEDO=\rl;','PF\n}\"','̬HA90;',NULL,'2021-05-07 14:22:38.986',NULL),('ͺYAэñҭ','chargeback','PEDO=\rl;','d\nµjD)2|r','57@qM2',NULL,'2021-05-07 14:22:43.237',NULL),('ߟyDyM','remind','PEDO=\rl;','d\nµjD)2|r','$ʈE򮄱\\y',NULL,'2021-05-07 14:22:28.603',NULL),('΍H쏺','retour','iV$Kb','8PM&z\rJ','|\"LT_',NULL,'2021-05-07 14:22:28.599',NULL),('&3s\'rKх;e','paid_partially','PEDO=\rl;','PF\n}\"','d\nµjD)2|r',NULL,'2021-05-07 14:22:38.987',NULL),('G۹EMڢP_Fp','authorize','PEDO=\rl;','$ʈE򮄱\\y','uL5',NULL,'2021-05-07 14:22:43.235',NULL),('G\"*RM7\n% Jh','cancel','iV$Kb','uERANi','/J&An+',NULL,'2021-05-07 14:22:28.599',NULL),('yO.\"+sb','cancel','PEDO=\rl;','d\nµjD)2|r','5u]nAʯDG',NULL,'2021-05-07 14:22:28.603',NULL),('\0=&@r8<A','paid','PEDO=\rl;',';}9F,I?6','^EM҄xWS',NULL,'2021-05-07 14:22:38.988',NULL),('ʮ,3GM^Id','cancel','iV$Kb',' \'A9Fm','/J&An+',NULL,'2021-05-07 14:22:28.600',NULL),(')@縌M]I','paid_partially','PEDO=\rl;',';}9F,I?6','d\nµjD)2|r',NULL,'2021-05-07 14:22:38.988',NULL),('uL=Kˢ','reopen','iV$Kb',' \'A9Fm','uERANi',NULL,'2021-05-07 14:22:47.738',NULL),('X2dGλwH,','reopen','PEDO=\rl;','ͳI	!Q','̬HA90;',NULL,'2021-05-07 14:22:38.989',NULL);
/*!40000 ALTER TABLE `state_machine_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_translation`
--

DROP TABLE IF EXISTS `state_machine_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_id`),
  KEY `idx.state_machine_translation.language` (`language_id`),
  KEY `idx.state_machine_translation.state_machine` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_translation.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_translation`
--

LOCK TABLES `state_machine_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_translation` DISABLE KEYS */;
INSERT INTO `state_machine_translation` VALUES ('/_MpXT|','\"O1$i','Bestellstatus',NULL,'2021-05-07 14:22:28.594',NULL),('/_MpXT|','PEDO=\rl;','Zahlungsstatus',NULL,'2021-05-07 14:22:28.600',NULL),('/_MpXT|','iV$Kb','Bestellstatus',NULL,'2021-05-07 14:22:28.597',NULL),('4e*Nݚ+h>','\"O1$i','Order state',NULL,'2021-05-07 14:22:28.594',NULL),('4e*Nݚ+h>','PEDO=\rl;','Payment state',NULL,'2021-05-07 14:22:28.600',NULL),('4e*Nݚ+h>','iV$Kb','Order state',NULL,'2021-05-07 14:22:28.597',NULL);
/*!40000 ALTER TABLE `state_machine_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `api_key` varchar(8192) NOT NULL,
  `media_domain` varchar(255) DEFAULT NULL,
  `webhook_signing_key` varchar(64) DEFAULT NULL,
  `sync_prices` tinyint(1) NOT NULL DEFAULT 1,
  `replace` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel`
--

LOCK TABLES `swag_paypal_pos_sales_channel` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_inventory`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_inventory` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `stock` int(11) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_inventory`
--

LOCK TABLES `swag_paypal_pos_sales_channel_inventory` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_media`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_media` (
  `sales_channel_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `lookup_key` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`media_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.media_id` (`media_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_media`
--

LOCK TABLES `swag_paypal_pos_sales_channel_media` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_product`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_product` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `checksum` char(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_product`
--

LOCK TABLES `swag_paypal_pos_sales_channel_product` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `aborted_by_user` tinyint(1) DEFAULT 0,
  `task` varchar(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `finished_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run_log`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run_log` (
  `id` binary(16) NOT NULL,
  `run_id` binary(16) NOT NULL,
  `level` smallint(6) NOT NULL,
  `message` longtext NOT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.run_id` (`run_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.run_id` FOREIGN KEY (`run_id`) REFERENCES `swag_paypal_pos_sales_channel_run` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run_log`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run_log` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_config`
--

DROP TABLE IF EXISTS `system_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_config` (
  `id` binary(16) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.system_config.configuration_key__sales_channel_id` (`configuration_key`,`sales_channel_id`),
  CONSTRAINT `json.system_config.configuration_value` CHECK (json_valid(`configuration_value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_config`
--

LOCK TABLES `system_config` WRITE;
/*!40000 ALTER TABLE `system_config` DISABLE KEYS */;
INSERT INTO `system_config` VALUES ('S&.NM,Ad\0','core.update.apiUri','{\"_value\": \"https://update-api.shopware.com\"}',NULL,'2021-05-07 14:22:30.573',NULL),('q2E=\nN','core.store.licenseEdition','{\"_value\":\"Community Edition\"}',NULL,'2021-05-07 14:28:06.226',NULL),('	n@O98','SwagPayPal.settings.ecsLoginEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.404',NULL),('=5K1|?°','SwagPayPal.settings.sendOrderNumber','{\"_value\":true}',NULL,'2021-05-07 14:25:28.393',NULL),('Ps_ItiC','core.mailerSettings.emailAgent','{\"_value\":\"local\"}',NULL,'2021-05-07 14:25:26.637',NULL),('fWAHVU^','core.register.minPasswordLength','{\"_value\": 8}',NULL,'2021-05-07 14:22:28.605',NULL),('.RM{9[','core.basicInformation.activeCaptchas','{\"_value\": [\"honeypot\"]}',NULL,'2021-05-07 14:22:40.264',NULL),('+OMF\\ӇBN','SwagPayPal.settings.ecsCartEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.399',NULL),('*ƘA^m','core.basicInformation.firstNameFieldRequired','{\"_value\": true}',NULL,'2021-05-07 14:22:49.774',NULL),('*ĉH9\'','core.listing.allowBuyInListing','{\"_value\": true}',NULL,'2021-05-07 14:22:30.731',NULL),('.*wy*NrSy','SwagPayPal.settings.landingPage','{\"_value\":\"NO_PREFERENCE\"}',NULL,'2021-05-07 14:25:28.391',NULL),('0s8}DnE%','SwagPayPal.settings.installmentBannerEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.425',NULL),('1JBD~h`','core.basicInformation.email','{\"_value\":\"ajud@millemedia.de\"}',NULL,'2021-05-07 14:22:28.604',NULL),('6R\0SFet;32','SwagPayPal.settings.ecsButtonShape','{\"_value\":\"rect\"}',NULL,'2021-05-07 14:25:28.410',NULL),('8JH@Ac\r[','MilleEfinancing.config.logging','{\"_value\":true}',NULL,'2021-05-07 14:33:25.709',NULL),(':aLƣJڷ}','core.basicInformation.imprintPage','{\"_value\": \"28c0a14d42234bc9bfa5dd30e8061956\"}',NULL,'2021-05-07 14:22:37.790',NULL),(';CMB&yU[','core.update.code','{\"_value\": \"\"}',NULL,'2021-05-07 14:22:30.574',NULL),('<>rEnMph','core.basicInformation.shippingPaymentInfoPage','{\"_value\": \"3e3361d1dbea4099b92879ba31837d2a\"}',NULL,'2021-05-07 14:22:37.784',NULL),('<vS|K\0+bQ@','SwagPayPal.settings.ecsSubmitCart','{\"_value\":true}',NULL,'2021-05-07 14:25:28.413',NULL),('BiR.J5G','MilleEfinancing.config.shopName','{\"_value\":\"Demoshop SW 6 eFi\"}',NULL,'2021-05-07 14:33:25.744',NULL),('FE[AY','SwagPayPal.settings.ecsListingEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.406',NULL),('P5A&OϲLC荴h','SwagPayPal.settings.ecsButtonColor','{\"_value\":\"gold\"}',NULL,'2021-05-07 14:25:28.408',NULL),('RkGO&!uv.','core.basicInformation.revocationPage','{\"_value\": \"d1e7ac8e9b124b81a1a0a8c734548800\"}',NULL,'2021-05-07 14:22:37.787',NULL),('[!JE4(','core.newsletter.subscribeDomain','{\"_value\": \"http://localhost\"}','C-9F$2kM','2021-05-07 14:22:28.605',NULL),('\\B+[LK[','SwagPayPal.settings.spbAlternativePaymentMethodsEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.417',NULL),('\\ݭp`A:>wqE','core.update.channel','{\"_value\":\"stable\"}',NULL,'2021-05-07 14:22:30.574',NULL),('jOrMCU܉e','MilleEfinancing.config.minAmountAT','{\"_value\":54}',NULL,'2021-05-07 14:33:25.756',NULL),('kG[L:2?','core.basicInformation.shopName','{\"_value\":\"Demoshop 63 EFI\"}',NULL,'2021-05-07 14:22:30.730',NULL),('mلCgBI]','core.listing.disableEmptyFilterOptions','{\"_value\": true}',NULL,'2021-05-07 14:22:46.470',NULL),('pZcbC舻.oV','SwagPayPal.settings.plusCheckoutEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.423',NULL),('r\\2Nun6.','core.logging.entryLifetimeSeconds','{\"_value\": \"2678400\"}',NULL,'2021-05-07 14:22:29.679',NULL),('rt*A[','core.listing.markAsNew','{\"_value\": \"30\"}',NULL,'2021-05-07 14:22:31.505',NULL),('w>\nMdoEMC.','MilleEfinancing.config.interestRatesDE','{\"_value\":\"0,0,9.9\"}',NULL,'2021-05-07 14:33:25.798',NULL),('zdhGs=V9','MilleEfinancing.config.defaultDurationDE','{\"_value\":12}',NULL,'2021-05-07 14:33:25.794',NULL),('}_wwA{z','core.loginRegistration.invalidateSessionOnLogOut','{\"_value\":false}',NULL,'2021-05-07 14:22:42.481',NULL),('|\\uM W	$','core.seo.redirectToCanonicalUrl','{\"_value\": true}',NULL,'2021-05-07 14:22:46.379',NULL),('2.Mӣ4\n\r}','core.logging.cleanupInterval','{\"_value\": \"86400\"}',NULL,'2021-05-07 14:22:29.679',NULL),('zEMz@(F','SwagPayPal.settings.spbButtonColor','{\"_value\":\"gold\"}',NULL,'2021-05-07 14:25:28.419',NULL),('vyK6ag','core.listing.productsPerPage','{\"_value\":24}',NULL,'2021-05-07 14:22:49.220',NULL),('C-I7=,','MilleEfinancing.config.minAmountDE','{\"_value\":54}',NULL,'2021-05-07 14:33:25.801',NULL),('tp&N-Pk','core.store.shopSecret','{\"_value\":\"7daf74544decb2262a28e8d5cc71ef5560954e81bfed47.85987043\"}',NULL,'2021-05-07 14:28:17.844',NULL),('hE;}ɨ,y,','core.newsletter.doubleOptIn','{\"_value\": true}',NULL,'2021-05-07 14:22:28.605',NULL),(':D<en','core.store.apiUri','{\"_value\": \"https://api.shopware.com\"}',NULL,'2021-05-07 14:22:28.604',NULL),('cpC','core.cart.wishlistEnabled','{\"_value\":false}',NULL,'2021-05-07 14:22:48.844','2021-05-07 14:22:51.879'),('E<JyWaܺ','core.basicInformation.tosPage','{\"_value\": \"512f4e17c20e4b29946c618a2b516169\"}',NULL,'2021-05-07 14:22:37.786',NULL),('CC8 ?','core.listing.showReview','{\"_value\": true}',NULL,'2021-05-07 14:22:42.081',NULL),('5(-K&cݲ','core.basicInformation.contactPage','{\"_value\": \"08efc1b8ec064648b3c659ac477351ab\"}',NULL,'2021-05-07 14:22:37.781',NULL),('?\ZDhu','SwagPayPal.settings.spbButtonShape','{\"_value\":\"rect\"}',NULL,'2021-05-07 14:25:28.421',NULL),('}OG\0%Xr','SwagPayPal.settings.sandbox','{\"_value\":false}',NULL,'2021-05-07 14:25:28.374',NULL),('NFk}eD','core.logging.entryLimit','{\"_value\": \"10000000\"}',NULL,'2021-05-07 14:22:29.679',NULL),('a5&J;^','core.address.showZipcodeInFrontOfCity','{\"_value\": true}',NULL,'2021-05-07 14:22:30.647',NULL),('2dI6[','MilleEfinancing.config.durationsDE','{\"_value\":\"6,12,18\"}',NULL,'2021-05-07 14:33:25.790',NULL),('ľ\'#@ꑻ7Gf','core.cart.maxQuantity','{\"_value\": \"100\"}',NULL,'2021-05-07 14:22:30.646',NULL),('Ŧ>KB_M;r','core.sitemap.sitemapRefreshTime','{\"_value\": 3600}',NULL,'2021-05-07 14:22:35.521',NULL),('⽵/G.=Dc]','MilleEfinancing.config.defaultDurationAT','{\"_value\":12}',NULL,'2021-05-07 14:33:25.778',NULL),('>t&A0r*','core.listing.defaultSorting','{\"_value\": \"name-asc\"}',NULL,'2021-05-07 14:22:44.518',NULL),('ϭHڷ@s','MilleEfinancing.config.interestRatesAT','{\"_value\":\"0,0,9.9\"}',NULL,'2021-05-07 14:33:25.785',NULL),('>%Ff١pR','core.frw.completedAt','{\"_value\":\"2021-05-07T14:28:16+00:00\"}',NULL,'2021-05-07 14:28:16.104',NULL),('uJ','SwagPayPal.settings.merchantLocation','{\"_value\":\"germany\"}',NULL,'2021-05-07 14:25:28.395',NULL),('י:[xEqsg','core.basicInformation.phoneNumberFieldRequired','{\"_value\": true}',NULL,'2021-05-07 14:22:49.774',NULL),('>\0NH؃9fp','SwagPayPal.settings.ecsOffCanvasEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.402',NULL),('C;K\\S)h8','core.store.licenseHost','{\"_value\":\"sw6efi.millemedia.de\"}',NULL,'2021-05-07 14:28:06.190',NULL),('PID#Cw(','SwagPayPal.settings.submitCart','{\"_value\":true}',NULL,'2021-05-07 14:25:28.388',NULL),('lBϢI_i$','core.sitemap.sitemapRefreshStrategy','{\"_value\": \"2\"}',NULL,'2021-05-07 14:22:35.521',NULL),('iNVĲ','SwagPayPal.settings.spbCheckoutEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.415',NULL),('|WIj_K\"','core.loginRegistration.passwordMinLength','{\"_value\": \"8\"}',NULL,'2021-05-07 14:22:30.647',NULL),('q7(RC2.>','core.basicInformation.privacyPage','{\"_value\": \"93a1fe40ca1f4c8781bec03f897f0479\"}',NULL,'2021-05-07 14:22:37.789',NULL),('gL.$\Z`','core.basicInformation.lastNameFieldRequired','{\"_value\": true}',NULL,'2021-05-07 14:22:49.774',NULL),('LXIvп','MilleEfinancing.config.durationsAT','{\"_value\":\"6,12,18\"}',NULL,'2021-05-07 14:33:25.767',NULL),('PqMΆU\\','core.mailerSettings.sendMailOptions','{\"_value\":\"-bs\"}',NULL,'2021-05-07 14:25:26.661',NULL),('*JFջd7/E','SwagPayPal.settings.intent','{\"_value\":\"CAPTURE\"}',NULL,'2021-05-07 14:25:28.386',NULL),('/Hːҳ','SwagPayPal.settings.ecsDetailEnabled','{\"_value\":true}',NULL,'2021-05-07 14:25:28.397',NULL);
/*!40000 ALTER TABLE `system_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tag` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax`
--

DROP TABLE IF EXISTS `tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax` (
  `id` binary(16) NOT NULL,
  `tax_rate` decimal(10,2) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.tax.tax` (`tax_rate`),
  CONSTRAINT `json.tax.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax`
--

LOCK TABLES `tax` WRITE;
/*!40000 ALTER TABLE `tax` DISABLE KEYS */;
INSERT INTO `tax` VALUES ('`F\ZNӈ\Zf@',19.00,'Standard rate',NULL,'2021-05-07 14:22:28.564',NULL),('hD!KnLRӶ',7.00,'Reduced rate',NULL,'2021-05-07 14:22:28.564',NULL),('6_\ZJU7q ',0.00,'Reduced rate 2',NULL,'2021-05-07 14:22:41.783',NULL);
/*!40000 ALTER TABLE `tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule`
--

DROP TABLE IF EXISTS `tax_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule` (
  `id` binary(16) NOT NULL,
  `tax_id` binary(16) NOT NULL,
  `tax_rule_type_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `tax_rate` double(10,2) NOT NULL,
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.tax_rule.tax_id` (`tax_id`),
  KEY `fk.tax_rule.tax_area_rule_type_id` (`tax_rule_type_id`),
  KEY `fk.tax_rule.country_id` (`country_id`),
  CONSTRAINT `fk.tax_rule.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  CONSTRAINT `fk.tax_rule.tax_area_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`),
  CONSTRAINT `fk.tax_rule.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`),
  CONSTRAINT `json.tax_rule.data` CHECK (json_valid(`data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule`
--

LOCK TABLES `tax_rule` WRITE;
/*!40000 ALTER TABLE `tax_rule` DISABLE KEYS */;
INSERT INTO `tax_rule` VALUES ('\0X7)F}hz{','hD!KnLRӶ','eCWb','dA\\O3\0',9.00,NULL,'2021-05-07 14:22:41.786',NULL),('cL@mǇ-','`F\ZNӈ\Zf@','eCWb','(vQcJW>#9̆',18.00,NULL,'2021-05-07 14:22:41.790',NULL),('eWrWK@','6_\ZJU7q ','eCWb',')Mrl(Y',6.00,NULL,'2021-05-07 14:22:41.792',NULL),('9oCMs','hD!KnLRӶ','eCWb','ډJri',9.00,NULL,'2021-05-07 14:22:41.789',NULL),('\r}Ejsc(0','`F\ZNӈ\Zf@','eCWb','蝳I~Ö',23.00,NULL,'2021-05-07 14:22:41.790',NULL),('\r_wK@0{','hD!KnLRӶ','eCWb','*N>@Sn `',10.00,NULL,'2021-05-07 14:22:41.787',NULL),('JZ#KnLy\n\"','6_\ZJU7q ','eCWb','Q0A\nz',5.00,NULL,'2021-05-07 14:22:41.791',NULL),('׭Az','6_\ZJU7q ','eCWb','=毓E؀',6.00,NULL,'2021-05-07 14:22:41.791',NULL),('FhFL;p','6_\ZJU7q ','eCWb','иB\\',6.00,NULL,'2021-05-07 14:22:41.787',NULL),('5vBEP<Y9','`F\ZNӈ\Zf@','eCWb','GԥwMLJ!0R',27.00,NULL,'2021-05-07 14:22:41.789',NULL),('\"9oMi	>','`F\ZNӈ\Zf@','eCWb','ډJri',21.00,NULL,'2021-05-07 14:22:41.789',NULL),('%|EAFriKN','hD!KnLRӶ','eCWb','\ZBG\0VC:(U',7.00,NULL,'2021-05-07 14:22:41.786',NULL),(')gMMߗpg֒','6_\ZJU7q ','eCWb','\"|aGؠ|d',9.00,NULL,'2021-05-07 14:22:41.787',NULL),('-҉E cEґX\0=','`F\ZNӈ\Zf@','eCWb','M2]',20.00,NULL,'2021-05-07 14:22:41.792',NULL),('.C_O!\Z6zU?','hD!KnLRӶ','eCWb','3UXLɶ\r٤',12.00,NULL,'2021-05-07 14:22:41.788',NULL),('55{fKKh','6_\ZJU7q ','eCWb','GZCW	9',10.00,NULL,'2021-05-07 14:22:41.790',NULL),('5:GCµ*<','6_\ZJU7q ','eCWb','3UXLɶ\r٤',5.00,NULL,'2021-05-07 14:22:41.789',NULL),('8?XQIU~','`F\ZNӈ\Zf@','eCWb','zV^KQڍ9',22.00,NULL,'2021-05-07 14:22:41.791',NULL),(';n`?M	M','6_\ZJU7q ','eCWb',',pLH(H',5.50,NULL,'2021-05-07 14:22:41.787',NULL),('<1dA7r','`F\ZNӈ\Zf@','eCWb','k\";(B(̢ ',21.00,NULL,'2021-05-07 14:22:41.785',NULL),('?8AD-3nwy','`F\ZNӈ\Zf@','eCWb','иB\\',24.00,NULL,'2021-05-07 14:22:41.787',NULL),('CR&\ZtBʔնV~','hD!KnLRӶ','eCWb','A1CYfЧ2',5.00,NULL,'2021-05-07 14:22:41.792',NULL),('\\ByFLfyrf','`F\ZNӈ\Zf@','eCWb','A)XO߁4z',17.00,NULL,'2021-05-07 14:22:41.789',NULL),('m5wDŝa\\YhH','`F\ZNӈ\Zf@','eCWb','dA\\O3\0',20.00,NULL,'2021-05-07 14:22:41.786',NULL),('r@jI.Iԩɗ','`F\ZNӈ\Zf@','eCWb','xgQN:ط=',21.00,NULL,'2021-05-07 14:22:41.790',NULL),('s\'5J׃I','hD!KnLRӶ','eCWb','蝳I~Ö',8.00,NULL,'2021-05-07 14:22:41.791',NULL),('siA,~~c;','`F\ZNӈ\Zf@','eCWb','EWH/HP\r',25.00,NULL,'2021-05-07 14:22:41.786',NULL),('t*WMβx	˶b','hD!KnLRӶ','eCWb','zV^KQڍ9',9.50,NULL,'2021-05-07 14:22:41.791',NULL),('tCv@WB','hD!KnLRӶ','eCWb','M2]',10.00,NULL,'2021-05-07 14:22:41.792',NULL),('vq4qJO\nz','6_\ZJU7q ','eCWb','˺٧6A±%gy',5.00,NULL,'2021-05-07 14:22:41.788',NULL),('v?LN\"G`=','hD!KnLRӶ','eCWb','^Kve(e^',9.00,NULL,'2021-05-07 14:22:41.788',NULL),('|XFA:[7','`F\ZNӈ\Zf@','eCWb','˺٧6A±%gy',22.00,NULL,'2021-05-07 14:22:41.788',NULL),('ܴRMKHsN','hD!KnLRӶ','eCWb','˺٧6A±%gy',10.00,NULL,'2021-05-07 14:22:41.788',NULL),('T}Dgx-yM','`F\ZNӈ\Zf@','eCWb','*N>@Sn `',21.00,NULL,'2021-05-07 14:22:41.787',NULL),('TK/kO	](','`F\ZNӈ\Zf@','eCWb','GZCW	9',20.00,NULL,'2021-05-07 14:22:41.790',NULL),('mEK[P','hD!KnLRӶ','eCWb','xgQN:ط=',9.00,NULL,'2021-05-07 14:22:41.790',NULL),('K쓫h','6_\ZJU7q ','eCWb','A)XO߁4z',3.00,NULL,'2021-05-07 14:22:41.789',NULL),('lhO[-L','hD!KnLRӶ','eCWb','\"|aGؠ|d',13.50,NULL,'2021-05-07 14:22:41.786',NULL),('\nHZYE','hD!KnLRӶ','eCWb','(vQcJW>#9̆',7.00,NULL,'2021-05-07 14:22:41.790',NULL),('CMPkg\\\'','6_\ZJU7q ','eCWb','GԥwMLJ!0R',5.00,NULL,'2021-05-07 14:22:41.790',NULL),('3<Mo8','`F\ZNӈ\Zf@','eCWb','=毓E؀',23.00,NULL,'2021-05-07 14:22:41.791',NULL),('CPӿŻ\"e8','hD!KnLRӶ','eCWb','GZCW	9',13.00,NULL,'2021-05-07 14:22:41.790',NULL),('\'[Fpлh','6_\ZJU7q ','eCWb','蝳I~Ö',5.00,NULL,'2021-05-07 14:22:41.791',NULL),(']Nߎ\'i','6_\ZJU7q ','eCWb','kT;J2R`K',10.00,NULL,'2021-05-07 14:22:41.792',NULL),(':2C\\,]d','hD!KnLRӶ','eCWb','#\nsDܕc&$',12.00,NULL,'2021-05-07 14:22:41.784',NULL),('[9AHZf^','`F\ZNӈ\Zf@','eCWb','\ZBG\0VC:(U',19.00,NULL,'2021-05-07 14:22:41.786',NULL),('\"WJJkgu','hD!KnLRӶ','eCWb','/ԺH6\ZM}΍',9.00,NULL,'2021-05-07 14:22:41.785',NULL),('S@DwCR.W','hD!KnLRӶ','eCWb',',pLH(H',10.00,NULL,'2021-05-07 14:22:41.787',NULL),('\Z4^-HB|','6_\ZJU7q ','eCWb','ډJri',5.00,NULL,'2021-05-07 14:22:41.789',NULL),('m~I=\"J','`F\ZNӈ\Zf@','eCWb','3UXLɶ\r٤',21.00,NULL,'2021-05-07 14:22:41.788',NULL),('O˱jJ/\Z','6_\ZJU7q ','eCWb','(vQcJW>#9̆',5.00,NULL,'2021-05-07 14:22:41.790',NULL),('\r3VE\"ɬ+','`F\ZNӈ\Zf@','eCWb','^Kve(e^',19.00,NULL,'2021-05-07 14:22:41.788',NULL),('NnnIX3','`F\ZNӈ\Zf@','eCWb','A1CYfЧ2',20.00,NULL,'2021-05-07 14:22:41.792',NULL),('rFj@K|	','6_\ZJU7q ','eCWb','k\";(B(̢ ',10.00,NULL,'2021-05-07 14:22:41.786',NULL),('=KCivPW','6_\ZJU7q ','eCWb','^Kve(e^',5.00,NULL,'2021-05-07 14:22:41.788',NULL),('\nF2J','`F\ZNӈ\Zf@','eCWb','\"|aGؠ|d',23.00,NULL,'2021-05-07 14:22:41.786',NULL),('z\0*H\nT_V','6_\ZJU7q ','eCWb','#\nsDܕc&$',6.00,NULL,'2021-05-07 14:22:41.784',NULL),('ɏ\ZMAp','hD!KnLRӶ','eCWb','A)XO߁4z',8.00,NULL,'2021-05-07 14:22:41.789',NULL),('D\r0','hD!KnLRӶ','eCWb','иB\\',13.00,NULL,'2021-05-07 14:22:41.787',NULL),('!6A:nZn#','`F\ZNӈ\Zf@','eCWb','sRʱCv~lM',25.00,NULL,'2021-05-07 14:22:41.788',NULL),('΄y[5J~]\r','`F\ZNӈ\Zf@','eCWb','#\nsDܕc&$',21.00,NULL,'2021-05-07 14:22:41.784',NULL),('˚ӚAί~L4֑','`F\ZNӈ\Zf@','eCWb',')Mrl(Y',25.00,NULL,'2021-05-07 14:22:41.792',NULL),('G\rgxInA','hD!KnLRӶ','eCWb','GԥwMLJ!0R',18.00,NULL,'2021-05-07 14:22:41.789',NULL),('կ$:.E̜N擇}','6_\ZJU7q ','eCWb','sRʱCv~lM',5.00,NULL,'2021-05-07 14:22:41.788',NULL),('9Ot<ʛVn','hD!KnLRӶ','eCWb','Q0A\nz',9.00,NULL,'2021-05-07 14:22:41.791',NULL),('|N4)','hD!KnLRӶ','eCWb','=毓E؀',13.00,NULL,'2021-05-07 14:22:41.791',NULL),('\ZY1GLAwE+9','`F\ZNӈ\Zf@','eCWb','Q0A\nz',19.00,NULL,'2021-05-07 14:22:41.791',NULL),(';r98J3\ZE','`F\ZNӈ\Zf@','eCWb','/ԺH6\ZM}΍',20.00,NULL,'2021-05-07 14:22:41.785',NULL),('-8E=&1','`F\ZNӈ\Zf@','eCWb',',pLH(H',20.00,NULL,'2021-05-07 14:22:41.787',NULL),('\n*ICr#T','hD!KnLRӶ','eCWb','sRʱCv~lM',13.00,NULL,'2021-05-07 14:22:41.788',NULL),('=mK|lͬ','hD!KnLRӶ','eCWb','k\";(B(̢ ',15.00,NULL,'2021-05-07 14:22:41.785',NULL),('֒L,q\n','hD!KnLRӶ','eCWb','kT;J2R`K',14.00,NULL,'2021-05-07 14:22:41.792',NULL),('jGX','`F\ZNӈ\Zf@','eCWb','kT;J2R`K',24.00,NULL,'2021-05-07 14:22:41.792',NULL),('Ie4I}?l','6_\ZJU7q ','eCWb','*N>@Sn `',4.00,NULL,'2021-05-07 14:22:41.787',NULL),('ט?FZhvC,','hD!KnLRӶ','eCWb',')Mrl(Y',12.00,NULL,'2021-05-07 14:22:41.792',NULL);
/*!40000 ALTER TABLE `tax_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type`
--

DROP TABLE IF EXISTS `tax_rule_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type`
--

LOCK TABLES `tax_rule_type` WRITE;
/*!40000 ALTER TABLE `tax_rule_type` DISABLE KEYS */;
INSERT INTO `tax_rule_type` VALUES ('eCWb','entire_country',3,'2021-05-07 14:22:34.778',NULL),('aLBrATE','individual_states',2,'2021-05-07 14:22:34.777',NULL),('ܕ$Dj[','zip_code',0,'2021-05-07 14:22:34.773',NULL),('Q)BA[eL','zip_code_range',1,'2021-05-07 14:22:34.775',NULL);
/*!40000 ALTER TABLE `tax_rule_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type_translation`
--

DROP TABLE IF EXISTS `tax_rule_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type_translation` (
  `tax_rule_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`tax_rule_type_id`,`language_id`),
  KEY `fk.tax_rule_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.tax_rule_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_rule_type_translation.tax_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type_translation`
--

LOCK TABLES `tax_rule_type_translation` WRITE;
/*!40000 ALTER TABLE `tax_rule_type_translation` DISABLE KEYS */;
INSERT INTO `tax_rule_type_translation` VALUES ('eCWb','/_MpXT|','Gesamte Land','2021-05-07 14:22:34.778',NULL),('eCWb','4e*Nݚ+h>','Entire Country','2021-05-07 14:22:34.778',NULL),('aLBrATE','/_MpXT|','Individuelle Bundesländer','2021-05-07 14:22:34.777',NULL),('aLBrATE','4e*Nݚ+h>','Individual States','2021-05-07 14:22:34.777',NULL),('ܕ$Dj[','/_MpXT|','Postleitzahl','2021-05-07 14:22:34.775',NULL),('ܕ$Dj[','4e*Nݚ+h>','Zip Code','2021-05-07 14:22:34.774',NULL),('Q)BA[eL','/_MpXT|','Postleitzahl Bereich','2021-05-07 14:22:34.777',NULL),('Q)BA[eL','4e*Nݚ+h>','Zip Code Range','2021-05-07 14:22:34.776',NULL);
/*!40000 ALTER TABLE `tax_rule_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `parent_theme_id` binary(16) DEFAULT NULL,
  `base_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `config_values` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.theme.technical_name` (`technical_name`),
  KEY `fk.theme.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.theme.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.theme.base_config` CHECK (json_valid(`base_config`)),
  CONSTRAINT `json.theme.config_values` CHECK (json_valid(`config_values`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES ('@?4$)I7/:','Storefront','Shopware default theme','shopware AG','݄yAͷVrIb^',NULL,'{\"blocks\":{\"themeColors\":{\"label\":{\"en-GB\":\"Theme colours\",\"de-DE\":\"Theme-Farben\"}},\"typography\":{\"label\":{\"en-GB\":\"Typography\",\"de-DE\":\"Typografie\"}},\"eCommerce\":{\"label\":{\"en-GB\":\"E-Commerce\",\"de-DE\":\"E-Commerce\"}},\"statusColors\":{\"label\":{\"en-GB\":\"Status messages\",\"de-DE\":\"Status-Ausgaben\"}},\"media\":{\"label\":{\"en-GB\":\"Media\",\"de-DE\":\"Medien\"}},\"unordered\":{\"label\":{\"en-GB\":\"Misc\",\"de-DE\":\"Sonstige\"}}},\"fields\":{\"sw-color-brand-primary\":{\"label\":{\"en-GB\":\"Primary colour\",\"de-DE\":\"Primärfarbe\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"themeColors\",\"order\":100},\"sw-color-brand-secondary\":{\"label\":{\"en-GB\":\"Secondary colour\",\"de-DE\":\"Sekundärfarbe\"},\"type\":\"color\",\"value\":\"#526e7f\",\"editable\":true,\"block\":\"themeColors\",\"order\":200},\"sw-border-color\":{\"label\":{\"en-GB\":\"Border\",\"de-DE\":\"Rahmen\"},\"type\":\"color\",\"value\":\"#bcc1c7\",\"editable\":true,\"block\":\"themeColors\",\"order\":300},\"sw-background-color\":{\"label\":{\"en-GB\":\"Background\",\"de-DE\":\"Hintergrund\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"themeColors\",\"order\":400},\"sw-color-success\":{\"label\":{\"en-GB\":\"Success\",\"de-DE\":\"Erfolg\"},\"type\":\"color\",\"value\":\"#3cc261\",\"editable\":true,\"block\":\"statusColors\",\"order\":100},\"sw-color-info\":{\"label\":{\"en-GB\":\"Information\",\"de-DE\":\"Information\"},\"type\":\"color\",\"value\":\"#26b6cf\",\"editable\":true,\"block\":\"statusColors\",\"order\":200},\"sw-color-warning\":{\"label\":{\"en-GB\":\"Notice\",\"de-DE\":\"Hinweis\"},\"type\":\"color\",\"value\":\"#ffbd5d\",\"editable\":true,\"block\":\"statusColors\",\"order\":300},\"sw-color-danger\":{\"label\":{\"en-GB\":\"Error\",\"de-DE\":\"Fehler\"},\"type\":\"color\",\"value\":\"#e52427\",\"editable\":true,\"block\":\"statusColors\",\"order\":400},\"sw-font-family-base\":{\"label\":{\"en-GB\":\"Fonttype text\",\"de-DE\":\"Schriftart Text\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":100},\"sw-text-color\":{\"label\":{\"en-GB\":\"Text colour\",\"de-DE\":\"Textfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":200},\"sw-font-family-headline\":{\"label\":{\"en-GB\":\"Fonttype headline\",\"de-DE\":\"Schriftart Überschrift\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":300},\"sw-headline-color\":{\"label\":{\"en-GB\":\"Headline colour\",\"de-DE\":\"Überschriftfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":400},\"sw-color-price\":{\"label\":{\"en-GB\":\"Price\",\"de-DE\":\"Preis\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"eCommerce\",\"order\":100},\"sw-color-buy-button\":{\"label\":{\"en-GB\":\"Buy button\",\"de-DE\":\"Kaufen-Button\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"eCommerce\",\"order\":200},\"sw-color-buy-button-text\":{\"label\":{\"en-GB\":\"Buy button text\",\"de-DE\":\"Kaufen-Button Text\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"eCommerce\",\"order\":300},\"sw-logo-desktop\":{\"label\":{\"en-GB\":\"Desktop\",\"de-DE\":\"Desktop\"},\"helpText\":{\"en-GB\":\"Displayed for viewports of above 991px\",\"de-DE\":\"Wird über einem Viewport von 991px angezeigt\"},\"type\":\"media\",\"value\":\"161edd80851043a7b5f77b3fe009e5ff\",\"editable\":true,\"block\":\"media\",\"order\":100,\"fullWidth\":true},\"sw-logo-tablet\":{\"label\":{\"en-GB\":\"Tablet\",\"de-DE\":\"Tablet\"},\"helpText\":{\"en-GB\":\"Displayed between a viewport of 767px to 991px\",\"de-DE\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\"},\"type\":\"media\",\"value\":\"161edd80851043a7b5f77b3fe009e5ff\",\"editable\":true,\"block\":\"media\",\"order\":200,\"fullWidth\":true},\"sw-logo-mobile\":{\"label\":{\"en-GB\":\"Mobile\",\"de-DE\":\"Mobil\"},\"helpText\":{\"en-GB\":\"Displayed up to a viewport of 767px\",\"de-DE\":\"Wird bis zu einem Viewport von 767px angezeigt\"},\"type\":\"media\",\"value\":\"161edd80851043a7b5f77b3fe009e5ff\",\"editable\":true,\"block\":\"media\",\"order\":300,\"fullWidth\":true},\"sw-logo-share\":{\"label\":{\"en-GB\":\"App & share icon\",\"de-DE\":\"App- & Share-Icon\"},\"type\":\"media\",\"value\":\"\",\"editable\":true,\"block\":\"media\",\"order\":400},\"sw-logo-favicon\":{\"label\":{\"en-GB\":\"Favicon\",\"de-DE\":\"Favicon\"},\"type\":\"media\",\"value\":\"62491f7c5c364512b856b2c042311481\",\"editable\":true,\"block\":\"media\",\"order\":500}}}',NULL,1,'2021-05-07 14:28:16.241',NULL);
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_media`
--

DROP TABLE IF EXISTS `theme_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_media` (
  `theme_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  PRIMARY KEY (`theme_id`,`media_id`),
  KEY `fk.theme_media.media_id` (`media_id`),
  CONSTRAINT `fk.theme_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_media.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_media`
--

LOCK TABLES `theme_media` WRITE;
/*!40000 ALTER TABLE `theme_media` DISABLE KEYS */;
INSERT INTO `theme_media` VALUES ('@?4$)I7/:','݀C{?	'),('@?4$)I7/:','bI|\\6EVB1'),('@?4$)I7/:','݄yAͷVrIb^');
/*!40000 ALTER TABLE `theme_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_sales_channel`
--

DROP TABLE IF EXISTS `theme_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_sales_channel` (
  `theme_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`),
  KEY `fk.theme_sales_channel.theme_id` (`theme_id`),
  CONSTRAINT `fk.theme_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_sales_channel.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_sales_channel`
--

LOCK TABLES `theme_sales_channel` WRITE;
/*!40000 ALTER TABLE `theme_sales_channel` DISABLE KEYS */;
INSERT INTO `theme_sales_channel` VALUES ('@?4$)I7/:','	hWF܎+b^');
/*!40000 ALTER TABLE `theme_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_translation`
--

DROP TABLE IF EXISTS `theme_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_translation` (
  `theme_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `labels` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `help_texts` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`theme_id`,`language_id`),
  KEY `fk.theme_translation.language_id` (`language_id`),
  CONSTRAINT `fk.theme_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_translation.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.theme_translation.labels` CHECK (json_valid(`labels`)),
  CONSTRAINT `json.theme_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_translation`
--

LOCK TABLES `theme_translation` WRITE;
/*!40000 ALTER TABLE `theme_translation` DISABLE KEYS */;
INSERT INTO `theme_translation` VALUES ('@?4$)I7/:','/_MpXT|',NULL,'{\"blocks.themeColors\":\"Theme-Farben\",\"blocks.typography\":\"Typografie\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status-Ausgaben\",\"blocks.media\":\"Medien\",\"blocks.unordered\":\"Sonstige\",\"fields.sw-color-brand-primary\":\"Primärfarbe\",\"fields.sw-color-brand-secondary\":\"Sekundärfarbe\",\"fields.sw-border-color\":\"Rahmen\",\"fields.sw-background-color\":\"Hintergrund\",\"fields.sw-color-success\":\"Erfolg\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Hinweis\",\"fields.sw-color-danger\":\"Fehler\",\"fields.sw-font-family-base\":\"Schriftart Text\",\"fields.sw-text-color\":\"Textfarbe\",\"fields.sw-font-family-headline\":\"Schriftart Überschrift\",\"fields.sw-headline-color\":\"Überschriftfarbe\",\"fields.sw-color-price\":\"Preis\",\"fields.sw-color-buy-button\":\"Kaufen-Button\",\"fields.sw-color-buy-button-text\":\"Kaufen-Button Text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobil\",\"fields.sw-logo-share\":\"App- & Share-Icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Wird über einem Viewport von 991px angezeigt\",\"fields.sw-logo-tablet\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\",\"fields.sw-logo-mobile\":\"Wird bis zu einem Viewport von 767px angezeigt\"}',NULL,'2021-05-07 14:28:16.238',NULL),('@?4$)I7/:','4e*Nݚ+h>',NULL,'{\"blocks.themeColors\":\"Theme colours\",\"blocks.typography\":\"Typography\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status messages\",\"blocks.media\":\"Media\",\"blocks.unordered\":\"Misc\",\"fields.sw-color-brand-primary\":\"Primary colour\",\"fields.sw-color-brand-secondary\":\"Secondary colour\",\"fields.sw-border-color\":\"Border\",\"fields.sw-background-color\":\"Background\",\"fields.sw-color-success\":\"Success\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Notice\",\"fields.sw-color-danger\":\"Error\",\"fields.sw-font-family-base\":\"Fonttype text\",\"fields.sw-text-color\":\"Text colour\",\"fields.sw-font-family-headline\":\"Fonttype headline\",\"fields.sw-headline-color\":\"Headline colour\",\"fields.sw-color-price\":\"Price\",\"fields.sw-color-buy-button\":\"Buy button\",\"fields.sw-color-buy-button-text\":\"Buy button text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobile\",\"fields.sw-logo-share\":\"App & share icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Displayed for viewports of above 991px\",\"fields.sw-logo-tablet\":\"Displayed between a viewport of 767px to 991px\",\"fields.sw-logo-mobile\":\"Displayed up to a viewport of 767px\"}',NULL,'2021-05-07 14:28:16.238',NULL);
/*!40000 ALTER TABLE `theme_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit` (
  `id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit_translation`
--

DROP TABLE IF EXISTS `unit_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit_translation` (
  `unit_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`unit_id`,`language_id`),
  KEY `fk.unit_translation.language_id` (`language_id`),
  CONSTRAINT `fk.unit_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.unit_translation.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.unit_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit_translation`
--

LOCK TABLES `unit_translation` WRITE;
/*!40000 ALTER TABLE `unit_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `id` binary(16) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `admin` tinyint(1) DEFAULT NULL,
  `avatar_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `store_token` varchar(255) DEFAULT NULL,
  `last_updated_password_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user.email` (`email`),
  UNIQUE KEY `uniq.user.username` (`username`),
  KEY `fk.user.locale_id` (`locale_id`),
  KEY `fk.user.avatar_id` (`avatar_id`),
  CONSTRAINT `fk.user.avatar_id` FOREIGN KEY (`avatar_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.user.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.user.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('nRI`OO@!98','admin','$2y$10$kQI7speYMTnsUfbXoupGO.SwEePcaT3OhPWXfMmxgNjmQHJZ8XfrS','Andreas','Jud',NULL,'ajud@millemedia.de',1,1,NULL,'bA.LI}z\0[N','cb2f2d02159a61de097ff57f0a6a80e860954e81b39218.43503466',NULL,NULL,'2021-05-07 16:24:41.000','2021-05-07 14:28:17.854'),('ՂMr}HR','consors','$2y$10$zoGddBbqg01aLRyrqHTgj.6Tk8yuAfhg5ivauQ0uJkEtDJBg3/Df6','Priya','Tripathi',NULL,'Priyadarshini.Tripathi@consorsfinanz.de',0,1,NULL,'bA.LI}z\0[N',NULL,'2021-05-17 09:58:02.686',NULL,'2021-05-17 09:58:02.678','2021-05-17 10:01:32.067');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_access_key`
--

DROP TABLE IF EXISTS `user_access_key`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_access_key` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.user_access_key.user_id_` (`user_id`),
  KEY `idx.user_access_key.access_key` (`access_key`),
  CONSTRAINT `fk.user_access_key.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_access_key.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_access_key`
--

LOCK TABLES `user_access_key` WRITE;
/*!40000 ALTER TABLE `user_access_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_access_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_config`
--

DROP TABLE IF EXISTS `user_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_config` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `key` varchar(255) NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_id_key` (`user_id`,`key`),
  CONSTRAINT `fk.user_config.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_config.value` CHECK (json_valid(`value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_config`
--

LOCK TABLES `user_config` WRITE;
/*!40000 ALTER TABLE `user_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_recovery`
--

DROP TABLE IF EXISTS `user_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_recovery` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_recovery.user_id` (`user_id`),
  CONSTRAINT `fk.user_recovery.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_recovery`
--

LOCK TABLES `user_recovery` WRITE;
/*!40000 ALTER TABLE `user_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
INSERT INTO `version` VALUES ('Hĸ;~','Draft 2021-05-26 13:48:11.908','2021-05-26 13:48:11.908',NULL);
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit`
--

DROP TABLE IF EXISTS `version_commit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_merge` tinyint(1) NOT NULL DEFAULT 0,
  `message` varchar(5000) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`)
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit`
--

LOCK TABLES `version_commit` WRITE;
/*!40000 ALTER TABLE `version_commit` DISABLE KEYS */;
INSERT INTO `version_commit` VALUES ('M>i',74,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:34:20.925',NULL),('#EkГ/\0',38,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:40:56.768',NULL),('h;QJYe^0m',6,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:04.761',NULL),('	@ocؾ',90,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 10:01:00.255',NULL),('Q8HPAi',10,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:36:16.926',NULL),('yLxT',20,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 10:12:09.178',NULL),('wYG',25,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 12:49:36.019',NULL),('gyN!>9cv',65,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-06 10:59:30.698',NULL),('|sDFe\Z{{',41,0,NULL,'ՂMr}HR',NULL,'Hĸ;~','2021-05-26 13:48:11.995',NULL),('ryHsĻ',64,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-06 10:59:30.556',NULL),(';NMPAEHp',28,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 12:58:14.304',NULL),('@\'E{V\'',26,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 12:49:36.151',NULL),('$CzJ_',17,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-07 14:43:06.431',NULL),('&pM?8@UJD',18,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-07 14:43:06.547',NULL),('\'	@݉Ƌ\0',70,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:29:32.166',NULL),('*U޵@a`',47,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 08:52:31.981',NULL),('*\"xAU!=',80,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:46:56.471',NULL),('+Uv#IEßR',68,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 08:54:37.916',NULL),('1\"GBނh;z',8,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:04.931',NULL),('1Ǔx5UBw!',67,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 08:54:37.770',NULL),('3L܍@^Lx)/',21,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 10:12:09.325',NULL),('7$6vH}`E',44,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 08:27:02.593',NULL),('7\'\0!LdGo4Zl<C',31,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:07:53.748',NULL),('8aMr$սH',45,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 08:50:00.247',NULL),('9ݶEG%Z|\0',35,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:33:02.900',NULL),('@/uϩOʂ<',69,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 08:59:03.316',NULL),('EN	PM',76,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:42:14.574',NULL),('FM\'D	j',87,0,NULL,'ՂMr}HR',NULL,'jK¾Ku,4%','2021-07-09 09:58:15.303',NULL),('JOmO(s=',58,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-15 15:30:13.209',NULL),('L\0ɵN=E|C*',36,0,NULL,'ՂMr}HR',NULL,'jK¾Ku,4%','2021-05-26 13:36:19.010',NULL),('LwO)\Zи',19,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-11 16:31:01.037',NULL),('N	D+ۼ\n^\"',85,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:54:45.278',NULL),('RT:@[aJ',66,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-06 11:15:05.615',NULL),('TtYGHPKM',7,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:04.836',NULL),('VڦMFQ',39,0,NULL,'ՂMr}HR',NULL,'6Q@Cy','2021-05-26 13:44:48.688',NULL),('WϳoNc,',82,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:49:19.298',NULL),('_AM{r6n',79,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:46:56.346',NULL),('b\\HJ>hf',78,0,NULL,'ՂMr}HR',NULL,'jK¾Ku,4%','2021-07-09 09:44:21.919',NULL),('bÿAۓ{(\n^r',88,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:59:03.884',NULL),('c5ay%MTl\'',37,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:40:56.635',NULL),('e3\0Jn68T',59,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-24 11:01:03.558',NULL),('fdt^B S{7',4,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:04.626',NULL),('hJŸB.',27,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 12:55:00.674',NULL),('jM̓sci0',62,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-24 11:02:37.291',NULL),('lHq~Nk\\{T',71,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:29:32.296',NULL),('oE)ю',29,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 12:58:14.434',NULL),('t~It발tC',81,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:48:00.532',NULL),('t}S@D9K)<',46,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 08:52:31.852',NULL),('y{\\C\nCߣ',16,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:41:06.289',NULL),('}K0M}f]',15,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:38:50.628',NULL),('~󯈽E9M:;j',77,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:42:14.699',NULL),(':JF٣{m',54,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 09:17:00.356',NULL),('v\"QON撰2c',56,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-08 12:57:14.160',NULL),(';\n%OCfrt-',1,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:03.925',NULL),('~)\'KRoX',11,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:36:17.029',NULL),('8\ZjB(M\\',51,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 09:05:48.435',NULL),(',K6\r',32,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:07:53.877',NULL),('\"xCeUU\"',43,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 08:27:02.468',NULL),('D-/`H8E<',3,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:04.551',NULL),('\Z.{E7',24,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 12:37:32.255',NULL),('UIՅ}~y',50,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 09:04:01.541',NULL),('@|y!\'',42,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 08:26:12.807',NULL),('z-~K?r*',48,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 08:58:00.563',NULL),('Ȯ	Eݪ/',63,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-24 11:07:00.111',NULL),('NNhW2',40,0,NULL,'ՂMr}HR',NULL,'6Q@Cy','2021-05-26 13:45:16.282',NULL),('Ne)Bx+',84,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:53:00.271',NULL),('_jCN!+',30,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:02:00.680',NULL),('ԾNA{!Q',72,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:33:00.466',NULL),('@ҫ\'',86,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:54:45.411',NULL),('Hit2',13,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:38:12.028',NULL),('ë_Lw-f',53,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 09:11:00.424',NULL),('@A~xjIj',73,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:34:20.798',NULL),('I&>@',34,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:33:02.766',NULL),('xN`KCjf',23,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 12:36:13.735',NULL),('W\'kBמ1',12,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:37:47.874',NULL),('sSKG|5',75,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:37:00.430',NULL),('y}9I,s_',49,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 09:04:01.407',NULL),('͝ME?C',22,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 10:22:00.235',NULL),('ݷpJlz<mr\n',89,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:59:04.010',NULL),('K	{]N-',33,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-05-26 13:09:01.186',NULL),('ߖ~^DYhv',55,0,NULL,'ՂMr}HR',NULL,'jK¾Ku,4%','2021-06-04 09:17:43.827',NULL),('nY@a͡',9,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:36:12.606',NULL),('7bN됏4`',5,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:04.695',NULL),('[_D\r`4\"i',14,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:38:25.338',NULL),('߷%P+O5Z',60,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-24 11:01:53.364',NULL),('\rc\rH3\rIxL',52,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-04 09:05:48.565',NULL),('{.LR9=',61,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-24 11:02:37.179',NULL),('+vHGWi+',83,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-07-09 09:49:19.425',NULL),('S`O˲`:',2,0,NULL,'nRI`OO@!98',NULL,'jK¾Ku,4%','2021-05-07 14:25:03.947',NULL),('$u!O6Lq ',57,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-06-15 15:30:13.085',NULL);
/*!40000 ALTER TABLE `version_commit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit_data`
--

DROP TABLE IF EXISTS `version_commit_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit_data` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `version_commit_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `action` varchar(100) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `fk.version_commit_data.version_commit_id` (`version_commit_id`),
  CONSTRAINT `fk.version_commit_data.version_commit_id` FOREIGN KEY (`version_commit_id`) REFERENCES `version_commit` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.version_commit_data.entity_id` CHECK (json_valid(`entity_id`)),
  CONSTRAINT `json.version_commit_data.payload` CHECK (json_valid(`payload`))
) ENGINE=InnoDB AUTO_INCREMENT=396 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit_data`
--

LOCK TABLES `version_commit_data` WRITE;
/*!40000 ALTER TABLE `version_commit_data` DISABLE KEYS */;
INSERT INTO `version_commit_data` VALUES ('\0yoBnܺu:d',170,'7\'\0!LdGo4Zl<C','order_delivery','{\"id\":\"e37a1cb4fdba419ba22cdd47e97a7fc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e37a1cb4fdba419ba22cdd47e97a7fc0\",\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:07:53.739000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:07:53.748',NULL),('\01Bׁ̘5+',169,'7\'\0!LdGo4Zl<C','order_address','{\"id\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Reject\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 13:07:53.739000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:07:53.748',NULL),('rxLЭTOCQ',43,'fdt^B S{7','product','{\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"coverId\":\"6968ad64888844679918c638e449ffc5\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":1.67,\"gross\":1.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO100013\",\"stock\":40,\"restockTime\":null,\"active\":false,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":250.0,\"referenceUnit\":250.0,\"shippingFree\":false,\"purchasePrice\":1.99,\"releaseDate\":{\"date\":\"2021-05-07 14:25:04.542000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-05-07 14:25:04.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('`9Bm	\r.%',109,'$CzJ_','order','{\"id\":\"733a3367a11142d19513b323cf6f5a5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"733a3367a11142d19513b323cf6f5a5c\",\"billingAddressId\":\"f3aa83fe486742c4b54845267411bebb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10000\",\"orderDateTime\":{\"date\":\"2021-05-07 14:43:06.409000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"uJf4Ej_jFePdgOTX4b8tb6XXRhuPP75S\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-07 14:43:06.429000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-07 14:43:06.431',NULL),('ϗ).KbH}N9',206,'|sDFe\Z{{','order','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\"}','clone','{\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"id\":\"14c477e93d5a498390f918315554df26\",\"billingAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"createdById\":\"8ef688d582c14d72989c7d48811b5280\",\"orderNumber\":\"10008\",\"orderDateTime\":{\"date\":\"2021-05-26 13:40:56.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":117.65,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":140.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\",\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:48:11.995',NULL),('?-JSɆ*',11,'S`O˲`:','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.942000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('pH!^S',33,'D-/`H8E<','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.544000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('1\nG6E\n_O-M@',73,'TtYGHPKM','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variantenprodukt\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.826000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('UK]91\'',38,'D-/`H8E<','product_price','{\"id\":\"7ba780580d5d46ddbf64ce09c71360d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7ba780580d5d46ddbf64ce09c71360d6\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":672.27,\"gross\":800.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":1,\"quantityEnd\":11,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('+=A,wE_5B',290,'{.LR9=','order_line_item','{\"id\":\"50b2e52ed4bb4f33826d51060b647329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"50b2e52ed4bb4f33826d51060b647329\",\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":15,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":15,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":15,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-24 11:02:37.174000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:02:37.179',NULL),('P\Z?B m',248,'y}9I,s_','order_delivery_position','{\"id\":\"53ee7d2962004f38bbf81040ecc89808\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"53ee7d2962004f38bbf81040ecc89808\",\"orderDeliveryId\":\"197866be42c84d92aaf21179fce90967\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"239c649bd88f41308d6823b81a11f38a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":17,\"totalPrice\":340.0,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 09:04:01.397000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:04:01.407',NULL),(':)}KǤGf9',151,'wYG','order_delivery_position','{\"id\":\"437717705dc14cd6ab5eed1ec1eff230\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"437717705dc14cd6ab5eed1ec1eff230\",\"orderDeliveryId\":\"a7a1ae28872b4f08b3bd0d01454d1a21\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d0ac401a320f43c6a0c48d202dd3a206\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:49:36.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:49:36.019',NULL),('V/aDU6Až',183,'I&>@','order_transaction','{\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"orderId\":\"18be2236b3004948a715b73353976e78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":1487.85,\"quantity\":1,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:33:02.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:33:02.766',NULL),('q\\\"G5%O>',1,';\n%OCfrt-','cms_slot','{\"id\":\"bfd69646f96e4d85b768ca08c41feda7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bfd69646f96e4d85b768ca08c41feda7\",\"blockId\":\"5efd0ce905fc4b7493e4341439507253\",\"type\":\"image\",\"slot\":\"image\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.924000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.925',NULL),('+m$F$ǳ=',154,'hJŸB.','order_transaction','{\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-05-26 12:55:00.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 12:55:00.674',NULL),('GNa\'',348,'~󯈽E9M:;j','order_transaction','{\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 09:42:14.698000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:42:14.699',NULL),('\r Be}\Z',263,':JF٣{m','order','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 09:17:00.356',NULL),('6uiJۥ8p ',376,'N	D+ۼ\n^\"','order_address','{\"id\":\"34b5721c06d74582851421d4f4a9170f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"34b5721c06d74582851421d4f4a9170f\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-07-09 09:54:45.268000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:54:45.278',NULL),('	^>\ZO:l',232,'t}S@D9K)<','order_customer','{\"id\":\"9cc12da1b04646bd989a02f264dc27ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9cc12da1b04646bd989a02f264dc27ac\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-06-04 08:52:31.839000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:52:31.852',NULL),('	#,Ld\0Ez',149,'wYG','order_line_item','{\"id\":\"d0ac401a320f43c6a0c48d202dd3a206\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d0ac401a320f43c6a0c48d202dd3a206\",\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 12:49:36.014000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:49:36.019',NULL),('\\}O7GPG ',3,';\n%OCfrt-','cms_slot_translation','{\"cmsSlotId\":\"bfd69646f96e4d85b768ca08c41feda7\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"bfd69646f96e4d85b768ca08c41feda7\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-05-07 14:25:03.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.925',NULL),('eAlLU',144,'\Z.{E7','order_delivery_position','{\"id\":\"35180afca5e34a1188ee029c56767b43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"35180afca5e34a1188ee029c56767b43\",\"orderDeliveryId\":\"0ea2605f8cf24070933832a1f52605e1\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"1b1f27f0f31f43b4a80899ce92b22a4e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":21,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.79,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:37:32.243000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:37:32.255',NULL),('\rBBYR',387,'bÿAۓ{(\n^r','order_address','{\"id\":\"c889dc239def4696b70101465dc94db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c889dc239def4696b70101465dc94db7\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-07-09 09:59:03.871000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:59:03.884',NULL),('\r!Md$[u',117,'&pM?8@UJD','order','{\"id\":\"733a3367a11142d19513b323cf6f5a5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-07 14:43:06.547',NULL),('0W@ITlm',68,'TtYGHPKM','product','{\"id\":\"393230424abc4baf9fa0f4c3919e174d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"393230424abc4baf9fa0f4c3919e174d\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.2\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('BNO`',194,'c5ay%MTl\'','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":140.0,\"quantity\":1,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:40:56.635',NULL),('g4F,lL',6,'S`O˲`:','category','{\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.938000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('&S#E2j=Z',167,'7\'\0!LdGo4Zl<C','order','{\"id\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"billingAddressId\":\"262b895a1fbe44a18d1e2a50252fab2e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10006\",\"orderDateTime\":{\"date\":\"2021-05-26 13:07:53.722000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":218.49,\"totalPrice\":260.0,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":260.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jFVl9JW9meWbU-qheiXh-jRSMDkhj4Kk\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 13:07:53.744000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:07:53.748',NULL),('\"uyE1=rb\ng',215,'@|y!\'','order_address','{\"id\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-06-04 08:26:12.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:26:12.807',NULL),('\'IܥoM@+܄',296,'Ȯ	Eݪ/','order','{\"id\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-24 11:07:00.111',NULL),('=a)NCA6y',41,'D-/`H8E<','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('\rRMjZF.',288,'{.LR9=','order_address','{\"id\":\"887a36a9283a4a95b7403677b6f54f90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"887a36a9283a4a95b7403677b6f54f90\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-06-24 11:02:37.172000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:02:37.179',NULL),('Y38=In>gE',221,'\"xCeUU\"','order_customer','{\"id\":\"857fcf5db1ac469bbc167ec0751581c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"857fcf5db1ac469bbc167ec0751581c8\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-06-04 08:27:02.451000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:27:02.468',NULL),('vE߂rh',316,'+Uv#IEßR','order','{\"id\":\"6e26dc79b9204947b38ebd132c81fa23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 08:54:37.916',NULL),('\n]Ect9in',102,'W\'kBמ1','category_translation','{\"categoryId\":\"c16287c1e6c843bbb88f584bab47e079\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Footer Navi\",\"updatedAt\":{\"date\":\"2021-05-07 14:37:47.869000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"c16287c1e6c843bbb88f584bab47e079\"}','nRI`OO@!98',NULL,'2021-05-07 14:37:47.874',NULL),('\'HkSm',203,'VڦMFQ','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','clone','{\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"amount\":{\"unitPrice\":140.0,\"quantity\":1,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:44:48.688',NULL),('FψL?E\0SLf',83,'1\"GBނh;z','product','{\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10007\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"releaseDate\":{\"date\":\"2021-05-07 14:25:04.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-05-07 14:25:04.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('PjO̵(L',23,'S`O˲`:','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bekleidung\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.940000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('YxLI8,\rV',216,'@|y!\'','order_delivery','{\"id\":\"40d33387609f4a6f97313fc65d3b26b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"40d33387609f4a6f97313fc65d3b26b7\",\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:26:12.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:26:12.807',NULL),('\nGHHn~',131,'xN`KCjf','order','{\"id\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"billingAddressId\":\"812e9740ed2940fd81452be9881b7bd7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10002\",\"orderDateTime\":{\"date\":\"2021-05-26 12:36:13.669000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":100.84,\"totalPrice\":120.0,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":120.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"rRbyHHajSaG_eZu2IKK7xsjKgARbWYky\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 12:36:13.729000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:36:13.735',NULL),('{Ek짛U',97,'nY@a͡','category','{\"id\":\"c16287c1e6c843bbb88f584bab47e079\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c16287c1e6c843bbb88f584bab47e079\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2021-05-07 14:36:12.577000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:36:12.606',NULL),('Ic!{J',280,'߷%P+O5Z','order_customer','{\"id\":\"cf4a0e43a11e45328594e15124437523\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf4a0e43a11e45328594e15124437523\",\"customerId\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10006\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-06-24 11:01:53.332000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:01:53.364',NULL),('Y`OLP0*y',220,'\"xCeUU\"','order','{\"id\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"billingAddressId\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10010\",\"orderDateTime\":{\"date\":\"2021-06-04 08:27:02.419000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":316.51,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"4tWBDCzsiLkPc1nT2SfUZLBwW5e4uTad\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-04 08:27:02.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:27:02.468',NULL),('äA_,>K',208,'|sDFe\Z{{','order_address','{\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\"}','clone','{\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:48:11.995',NULL),('t)?CzQf',383,'FM\'D	j','order_transaction','{\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-07-09 09:58:15.301000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','ՂMr}HR',NULL,'2021-07-09 09:58:15.303',NULL),('FXMb%H',12,'S`O˲`:','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"251448b91bc742de85643f5fccd89051\",\"parentId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"a515ae260223466f8e37471d279e6406\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.943000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('1}Me4wF[',259,'\rc\rH3\rIxL','order','{\"id\":\"255746e5f311430d9d22b543c2273b62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 09:05:48.565',NULL),(')wMUrc ٟ',240,'z-~K?r*','order_transaction','{\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-06-04 08:58:00.561000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 08:58:00.563',NULL),('\ZτOebd\\',153,'@\'E{V\'','order','{\"id\":\"17ed8c690e5446eea200ede9e329842d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 12:49:36.151',NULL),('\ZMH%()#+',327,'lHq~Nk\\{T','order','{\"id\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:29:32.296',NULL),('\ZݝEޗ#N}',314,'1Ǔx5UBw!','order_delivery_position','{\"id\":\"14f1ded5b28b4249a75839792bca9268\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"14f1ded5b28b4249a75839792bca9268\",\"orderDeliveryId\":\"c99aaf6490e1403a9df08345e62e3e35\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e6cc42b7bd714a85b6fc4c5eef0962e6\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 08:54:37.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 08:54:37.770',NULL),('eL@[SA',10,'S`O˲`:','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.941000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('`Hĝp',46,'fdt^B S{7','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Lebensmittel\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('.E0L3}',278,'e3\0Jn68T','order','{\"id\":\"194d79a03f144d68b4883de54e67ba52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-24 11:01:03.558',NULL),('2$\'F?)',106,'}K0M}f]','category','{\"id\":\"e28ccd88115046db8fb51b00bf96e6f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e28ccd88115046db8fb51b00bf96e6f5\",\"parentId\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2021-05-07 14:38:50.599000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:38:50.628',NULL),('xK4EGꢣ\">ѯ',27,'S`O˲`:','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Herren\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.942000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('Fbbz',191,'c5ay%MTl\'','order_address','{\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:40:56.635',NULL),('@DF>F~',86,'1\"GBނh;z','product','{\"id\":\"e8363653053940428764558af29f7bf5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e8363653053940428764558af29f7bf5\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.3\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('g@M_4B?',200,'VڦMFQ','order_address','{\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','clone','{\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"id\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:44:48.688',NULL),('pa BL[~',338,'M>i','order','{\"id\":\"89c7457bb1f940ba972069e3100875b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:34:20.925',NULL),('~]aD4!X',36,'D-/`H8E<','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freetime\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),(' NpAB߿\"_j',59,'7bN됏4`','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('!@F@qM',148,'wYG','order_delivery','{\"id\":\"a7a1ae28872b4f08b3bd0d01454d1a21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a7a1ae28872b4f08b3bd0d01454d1a21\",\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"aa7bad43232a45358650e20bbd51db20\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:49:36.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:49:36.019',NULL),('!z#@$s\ZcȆO',372,'Ne)Bx+','order_transaction','{\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-07-09 09:53:00.270000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:53:00.271',NULL),('!SMX2C\'',113,'$CzJ_','order_line_item','{\"id\":\"b9d8ab42df0748ea90387e48d6283ff4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b9d8ab42df0748ea90387e48d6283ff4\",\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.547\",\"releaseDate\":\"2021-05-07 14:25:04.541\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":950.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":798.3193277310925,\\\"gross\\\":950,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-07 14:43:06.428000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-07 14:43:06.431',NULL),('\" ?!K\\I^G',188,'L\0ɵN=E|C*','order','{\"id\":\"18be2236b3004948a715b73353976e78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','ՂMr}HR',NULL,'2021-05-26 13:36:19.010',NULL),('\"DHQ9R',291,'{.LR9=','order_transaction','{\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":299.85,\"quantity\":1,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-24 11:02:37.175000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:02:37.179',NULL),('%v	^<Ax~]Q;',368,'WϳoNc,','order_transaction','{\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":119.94,\"quantity\":1,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:49:19.294000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:49:19.298',NULL),('&׬FGz{e<',130,'͝ME?C','order','{\"id\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 10:22:00.235',NULL),('&T:AʦZM',62,'h;QJYe^0m','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product, free shipping with highlighting\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.759000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.761',NULL),('&^J=~$',237,'t}S@D9K)<','order_delivery_position','{\"id\":\"7eadef42aab14be0af9ec2d5654f2b99\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7eadef42aab14be0af9ec2d5654f2b99\",\"orderDeliveryId\":\"6beeb2aeb6dc4dc3b447ad793051b414\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"999ae33b12e646ebbd8a6c690e6aeb30\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:52:31.843000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:52:31.852',NULL),('\'^GR>F+',94,'1\"GBނh;z','product_configurator_setting','{\"id\":\"9de70576615f4e71852c12cedab804c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9de70576615f4e71852c12cedab804c6\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"54147692cbfb43419a6d11e26cad44dc\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('(5|ŴL\ZR)M)',382,'@ҫ\'','order','{\"id\":\"95119777b4a3495f98e55869968d1618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:54:45.411',NULL),('(Q{GDi',104,'Hit2','category_translation','{\"categoryId\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Informationen\",\"createdAt\":{\"date\":\"2021-05-07 14:38:11.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:38:12.028',NULL),('(LJ4ۉ߂',323,'\'	@݉Ƌ\0','order_line_item','{\"id\":\"9c264ef1937b410182b583038a6935cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9c264ef1937b410182b583038a6935cf\",\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":11,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":11,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":11,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 09:29:32.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:29:32.166',NULL),('(MfD/-',129,'͝ME?C','order_transaction','{\"id\":\"a0984212fb83437599651e172f26c7ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"843baf827d39469a812c49883f80a436\",\"updatedAt\":{\"date\":\"2021-05-26 10:22:00.234000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0984212fb83437599651e172f26c7ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 10:22:00.235',NULL),(')tKz4c',287,'{.LR9=','order_customer','{\"id\":\"067d494c96ba44d5ab9ccda63ff42c1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"067d494c96ba44d5ab9ccda63ff42c1d\",\"customerId\":\"0bb6b02add0045a69f2bc5a56e0fd6d3\",\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10006\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-06-24 11:02:37.170000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:02:37.179',NULL),('+D}^Ke}\Zg',18,'S`O˲`:','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bakery products\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.938000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('+LBCRi',246,'y}9I,s_','order_line_item','{\"id\":\"239c649bd88f41308d6823b81a11f38a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"239c649bd88f41308d6823b81a11f38a\",\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":17,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":17,\"totalPrice\":340.0,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":17,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-04 09:04:01.401000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:04:01.407',NULL),(',.#@7QF8L',301,'ryHsĻ','order_line_item','{\"id\":\"41376adcbf8044edb2dc063d62151caa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"41376adcbf8044edb2dc063d62151caa\",\"orderId\":\"64250d28392840e5b0909318712b7841\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":14,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":14,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":14,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-06 10:59:30.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-06 10:59:30.556',NULL),(',\rI1\ZͺX',336,'@A~xjIj','order_delivery_position','{\"id\":\"04f8377731e341b09ef1069b265963a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"04f8377731e341b09ef1069b265963a6\",\"orderDeliveryId\":\"00830c709a3647bb8f46c721dd0dccda\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"171e1303bbe14a61af288e9b8d702e1f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":13,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:34:20.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:34:20.798',NULL),('-3l|0B:ptbH',347,'EN	PM','order_delivery_position','{\"id\":\"33611597b93544ee9274c3c82d1ab6fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"33611597b93544ee9274c3c82d1ab6fb\",\"orderDeliveryId\":\"a8a285abcb324c6bb0418586fbedfb10\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9c418790ebfe461f9c1ad67b243703f4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":36,\"totalPrice\":720.0,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:42:14.562000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:42:14.574',NULL),('-4CvC\0w׸6',91,'1\"GBނh;z','product_configurator_setting','{\"id\":\"7a9213d4194d448682c39683e4532f3d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7a9213d4194d448682c39683e4532f3d\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('.{{@cR/^',358,'_AM{r6n','order_delivery_position','{\"id\":\"a4c36ec407684e42862a7348601c43f1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a4c36ec407684e42862a7348601c43f1\",\"orderDeliveryId\":\"199a923502d4453791aa0f1c2880ec8a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"77dd9b1a61af4453a7ccd7b541412a33\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":16,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:46:56.338000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:46:56.346',NULL),('/C^rٖ&',35,'D-/`H8E<','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freizeit\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('0{J @',395,'	@ocؾ','order','{\"id\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 10:01:00.255',NULL),('0{ZBK@ʣ3&[',88,'1\"GBނh;z','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Eigenschaften\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.924000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('09yCHHI!@k',196,'#EkГ/\0','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-05-26 13:40:56.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 13:40:56.768',NULL),('0OvlA9=',273,'$u!O6Lq ','order_transaction','{\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-15 15:30:13.083000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-15 15:30:13.085',NULL),('1T\ZA',32,'D-/`H8E<','product','{\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10002\",\"stock\":10,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":950.0,\"weight\":45.0,\"width\":590.0,\"height\":600.0,\"length\":840.0,\"releaseDate\":{\"date\":\"2021-05-07 14:25:04.541000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-05-07 14:25:04.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('2rÔGEY32#',155,'hJŸB.','order','{\"id\":\"17ed8c690e5446eea200ede9e329842d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 12:55:00.674',NULL),('3<	M]\Z$$',294,'jM̓sci0','order','{\"id\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-24 11:02:37.291',NULL),('3I<׀Ef',344,'EN	PM','order_delivery','{\"id\":\"a8a285abcb324c6bb0418586fbedfb10\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a8a285abcb324c6bb0418586fbedfb10\",\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"76d95ad50613413683887cdba407b0e7\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:42:14.562000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:42:14.574',NULL),('4FLӢVS',346,'EN	PM','order_transaction','{\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":720.0,\"quantity\":1,\"totalPrice\":720.0,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:42:14.567000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:42:14.574',NULL),('5F+XK\\Q',69,'TtYGHPKM','product','{\"id\":\"c74b6bce209649c98f81239b2e23a788\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c74b6bce209649c98f81239b2e23a788\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.3\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('5ܓkBGD^B',87,'1\"GBނh;z','product','{\"id\":\"3446e1039510494d9c9c015262fc5eff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3446e1039510494d9c9c015262fc5eff\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.4\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.928000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('6\"Bp\Z',26,'S`O˲`:','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Women\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.941000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('6)F?x',173,'7\'\0!LdGo4Zl<C','order_delivery_position','{\"id\":\"a73c1b1cf69b4f6996719a7963d80b91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a73c1b1cf69b4f6996719a7963d80b91\",\"orderDeliveryId\":\"e37a1cb4fdba419ba22cdd47e97a7fc0\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"da8dd5e982984c65a24e3a1b55088cb0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":13,\"totalPrice\":260.0,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:07:53.739000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:07:53.748',NULL),('8\r:(Jm^k',51,'7bN됏4`','product_manufacturer','{\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('9H$fBAYFj',324,'\'	@݉Ƌ\0','order_transaction','{\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":219.89,\"quantity\":1,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:29:32.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:29:32.166',NULL),('9cfOSBR$70',16,'S`O˲`:','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Food\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.937000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),(':*AԺ;u',156,';NMPAEHp','order','{\"id\":\"4b8527120d0247728ddafdc523a815bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4b8527120d0247728ddafdc523a815bc\",\"billingAddressId\":\"04f0b31680a244078360ff497923bc3c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10005\",\"orderDateTime\":{\"date\":\"2021-05-26 12:58:14.273000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":833.53,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":991.9,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"fW5_YPQVbLNe9343HDawo1Io6x4NmzmI\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 12:58:14.296000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:58:14.304',NULL),(';+WH\\E',121,'yLxT','order_customer','{\"id\":\"5ca7a232bca3479f80b46da7db9b4cdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5ca7a232bca3479f80b46da7db9b4cdb\",\"customerId\":\"3eb5628192e04c43a23c60a59180fdef\",\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"8329deeadb934aeb88b5c6a87d40c5b0\",\"email\":\"sabine.mitzkus@consorsfinanz.de\",\"firstName\":\"Sabine\",\"lastName\":\"Finanzierung\",\"company\":null,\"title\":null,\"customerNumber\":\"10002\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 10:12:09.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 10:12:09.178',NULL),(';B8\nAm粶',357,'_AM{r6n','order_transaction','{\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":319.84,\"quantity\":1,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:46:56.342000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:46:56.346',NULL),(';j/FӾ.',393,'ݷpJlz<mr\n','order','{\"id\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:59:04.010',NULL),(';eLJV\\',93,'1\"GBނh;z','product_configurator_setting','{\"id\":\"0333b837c93c427794b24a5d34219b07\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0333b837c93c427794b24a5d34219b07\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),(';ZT3N:HT\n',172,'7\'\0!LdGo4Zl<C','order_transaction','{\"id\":\"16869664a2d143939e53c01920d592f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"16869664a2d143939e53c01920d592f5\",\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":260.0,\"quantity\":1,\"totalPrice\":260.0,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:07:53.744000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:07:53.748',NULL),(';mOL+',22,'S`O˲`:','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Sweets\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('<x|¿L!6k1',180,'I&>@','order_address','{\"id\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"18be2236b3004948a715b73353976e78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 13:33:02.747000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:33:02.766',NULL),('<JzX,Ш1',261,'ë_Lw-f','order','{\"id\":\"255746e5f311430d9d22b543c2273b62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 09:11:00.424',NULL),('=П}FHYZ-FS',111,'$CzJ_','order_address','{\"id\":\"f3aa83fe486742c4b54845267411bebb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f3aa83fe486742c4b54845267411bebb\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"f25c9fad4c574c0d83da363e8eda138a\",\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2021-05-07 14:43:06.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-07 14:43:06.431',NULL),('>[AL5',230,'8aMr$սH','order','{\"id\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 08:50:00.247',NULL),('>cF@\'5h',304,'gyN!>9cv','order_transaction','{\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-06 10:59:30.697000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-06 10:59:30.698',NULL),('?SNTXV',17,'S`O˲`:','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Backwaren\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.937000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('?aMKKMK',305,'gyN!>9cv','order','{\"id\":\"64250d28392840e5b0909318712b7841\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-06 10:59:30.698',NULL),('@c\'EVx',132,'xN`KCjf','order_customer','{\"id\":\"4c597753533848daae74449ccb8b5f73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4c597753533848daae74449ccb8b5f73\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 12:36:13.711000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:36:13.735',NULL),('BF^Bדy,Y}N',285,'߷%P+O5Z','order_delivery_position','{\"id\":\"5a42d8da40224a75b9d5f9fa241b0df3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a42d8da40224a75b9d5f9fa241b0df3\",\"orderDeliveryId\":\"5a90a608a67a445b849f98515dbad6c5\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"7e045bf71f44491d9ced4e177ab13e26\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":11,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-24 11:01:53.347000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:01:53.364',NULL),('BΞcMx-6',177,'K	{]N-','order','{\"id\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 13:09:01.186',NULL),('C\0A^UWl',309,'1Ǔx5UBw!','order_customer','{\"id\":\"ad65f77e05ec4d5ca134fac28b17a97d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ad65f77e05ec4d5ca134fac28b17a97d\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 08:54:37.747000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 08:54:37.770',NULL),('CyRAfp7q2H',239,'*U޵@a`','order','{\"id\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 08:52:31.981',NULL),('DHAնL0\rgG',186,'9ݶEG%Z|\0','order','{\"id\":\"18be2236b3004948a715b73353976e78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 13:33:02.900',NULL),('E4@-ɐ\\\\1',269,'$u!O6Lq ','order_customer','{\"id\":\"af6b41a7c3a647329e09096b2e1afe89\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"af6b41a7c3a647329e09096b2e1afe89\",\"customerId\":\"410a44b533af41b9a0da440b343ef302\",\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10005\",\"remoteAddress\":\"217.93.255.0\",\"createdAt\":{\"date\":\"2021-06-15 15:30:13.077000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-15 15:30:13.085',NULL),('G9A(| @',229,'8aMr$սH','order_transaction','{\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-06-04 08:50:00.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 08:50:00.247',NULL),('GGOD͡]ny',90,'1\"GBނh;z','product_media','{\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"5808d194947f415495d9782d8fdc92ae\",\"position\":1,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('G\"F:/py',256,'8\ZjB(M\\','order_transaction','{\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":1099.45,\"quantity\":1,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 09:05:48.428000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:05:48.435',NULL),('H?WF~b9qvĈ?',58,'7bN됏4`','product_category','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('H	N^S',252,'8\ZjB(M\\','order_customer','{\"id\":\"3022956fedf94ca88df3b89b526e5dd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3022956fedf94ca88df3b89b526e5dd7\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-06-04 09:05:48.420000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:05:48.435',NULL),('IEk9Nd3',217,'@|y!\'','order_line_item','{\"id\":\"35302eafd87949c09bf77c8e11faa6f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"35302eafd87949c09bf77c8e11faa6f4\",\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":12,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":12,\"totalPrice\":240.0,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":12,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-04 08:26:12.802000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:26:12.807',NULL),('JO}I[Ƙ^/',233,'t}S@D9K)<','order_address','{\"id\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-06-04 08:52:31.842000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:52:31.852',NULL),('JS!!}EJK@',76,'TtYGHPKM','product_configurator_setting','{\"id\":\"7868586f24484c2da3f75eb019bd60d5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7868586f24484c2da3f75eb019bd60d5\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('JR~I.nۨV',361,'t~It발tC','order_transaction','{\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"843baf827d39469a812c49883f80a436\",\"updatedAt\":{\"date\":\"2021-07-09 09:48:00.531000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:48:00.532',NULL),('KF{]\\',356,'_AM{r6n','order_line_item','{\"id\":\"77dd9b1a61af4453a7ccd7b541412a33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77dd9b1a61af4453a7ccd7b541412a33\",\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":16,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":16,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":16,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 09:46:56.342000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:46:56.346',NULL),('K7PCjim',328,'ԾNA{!Q','order_transaction','{\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-07-09 09:33:00.465000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:33:00.466',NULL),('Le\nDʏ$~dd',122,'yLxT','order_address','{\"id\":\"2989c1e21db446b692805a4137755cda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2989c1e21db446b692805a4137755cda\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"countryStateId\":\"e13f752463ee4d5eb5005dcb037067e1\",\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"8329deeadb934aeb88b5c6a87d40c5b0\",\"firstName\":\"Sabine\",\"lastName\":\"Finanzierung\",\"street\":\"Binderweg\",\"zipcode\":\"83043\",\"city\":\"Bad Aibling\",\"createdAt\":{\"date\":\"2021-05-26 10:12:09.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 10:12:09.178',NULL),('L_&K߈T]',214,'@|y!\'','order_customer','{\"id\":\"5ba5cc76fa39409fb3766234b9965c89\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5ba5cc76fa39409fb3766234b9965c89\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-06-04 08:26:12.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:26:12.807',NULL),('Mz4Htg뚥,',293,'jM̓sci0','order_transaction','{\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-06-24 11:02:37.290000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-24 11:02:37.291',NULL),('N u`G</DC',241,'z-~K?r*','order','{\"id\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 08:58:00.563',NULL),('OQdfCц@4/؝',371,'+vHGWi+','order','{\"id\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:49:19.425',NULL),('O/PC{s=',108,'y{\\C\nCߣ','category','{\"id\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"379eadba8e2944daa4ab841156d5938c\",\"updatedAt\":{\"date\":\"2021-05-07 14:41:06.287000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:41:06.289',NULL),('O:?E�wVI|',5,'S`O˲`:','category','{\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.937000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('PοB^R_',80,'TtYGHPKM','product_configurator_setting','{\"id\":\"ce787fc407e043d99246d8581c45fba6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ce787fc407e043d99246d8581c45fba6\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"optionId\":\"ad735af1ebfb421e93e408b073c4a89a\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.828000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('P[*Hܚ<)$',295,'Ȯ	Eݪ/','order_transaction','{\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-06-24 11:07:00.110000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1d495c779a574028b384ae0c99c17a31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-24 11:07:00.111',NULL),('RyVOJ.U',110,'$CzJ_','order_customer','{\"id\":\"d9927d2bd7304642b937479c1cf77c6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d9927d2bd7304642b937479c1cf77c6e\",\"customerId\":\"b26de11dbe2649e5b54415fe0dd96673\",\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"195.57.72.0\",\"createdAt\":{\"date\":\"2021-05-07 14:43:06.425000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-07 14:43:06.431',NULL),('S\Z~C&',162,';NMPAEHp','order_delivery_position','{\"id\":\"1c86dae837fa42dc89213fe6ca033294\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1c86dae837fa42dc89213fe6ca033294\",\"orderDeliveryId\":\"f1b8798c243a4a8db6667bb6b33b695b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d100c1e0671547748988507287b57f91\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:58:14.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:58:14.304',NULL),('SHoȹ$',82,'TtYGHPKM','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('T5KH>\0/C0',160,';NMPAEHp','order_line_item','{\"id\":\"d100c1e0671547748988507287b57f91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d100c1e0671547748988507287b57f91\",\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":2,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":2,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 12:58:14.295000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:58:14.304',NULL),('UaG.Z\r',297,'ryHsĻ','order','{\"id\":\"64250d28392840e5b0909318712b7841\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"64250d28392840e5b0909318712b7841\",\"billingAddressId\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2021-07-06 10:59:30.521000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":233.22,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":279.86,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"zngTLMmggs2hpqC8HuxNhEo9V8JnzhnP\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-06 10:59:30.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-06 10:59:30.556',NULL),('WcMyT',254,'8\ZjB(M\\','order_delivery','{\"id\":\"82c725a334534507bd04f69095bc75a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"82c725a334534507bd04f69095bc75a8\",\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 09:05:48.423000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:05:48.435',NULL),('XJ\r˵',226,'\"xCeUU\"','order_delivery_position','{\"id\":\"21a41380fff243fca17d97f522088c6c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"21a41380fff243fca17d97f522088c6c\",\"orderDeliveryId\":\"28c4e6bd9aed4bc18f85a1d34c8ddb75\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"7ee36343e45a4fa6811739cb0dbb21eb\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":19,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:27:02.455000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:27:02.468',NULL),('Y>BI_ίL',21,'S`O˲`:','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Süßes\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('YqzqFcy',107,'}K0M}f]','category_translation','{\"categoryId\":\"e28ccd88115046db8fb51b00bf96e6f5\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"e28ccd88115046db8fb51b00bf96e6f5\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Finanzierung\",\"createdAt\":{\"date\":\"2021-05-07 14:38:50.598000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:38:50.628',NULL),('Yބ:-O֫la',157,';NMPAEHp','order_customer','{\"id\":\"3782ba9af1f94ae0991c0e885d532498\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3782ba9af1f94ae0991c0e885d532498\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 12:58:14.288000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:58:14.304',NULL),('Zʔ>I8lIgi',139,'\Z.{E7','order_customer','{\"id\":\"fef167779cda4857bb2dddfa64393e81\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fef167779cda4857bb2dddfa64393e81\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 12:37:32.238000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:37:32.255',NULL),('[OfCʙ6r',247,'y}9I,s_','order_transaction','{\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":340.0,\"quantity\":1,\"totalPrice\":340.0,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 09:04:01.402000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:04:01.407',NULL),('[8Mt^=,r',255,'8\ZjB(M\\','order_line_item','{\"id\":\"beff787d95ea484182b7e79d7e23f270\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"beff787d95ea484182b7e79d7e23f270\",\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":55,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":55,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":55,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-04 09:05:48.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:05:48.435',NULL),('\\@TB|\\',9,'S`O˲`:','category','{\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a515ae260223466f8e37471d279e6406\",\"parentId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.941000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('\\rl|IB҆8',365,'WϳoNc,','order_address','{\"id\":\"d989ba94efb4424f8e16994ec3709e7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d989ba94efb4424f8e16994ec3709e7c\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-07-09 09:49:19.288000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:49:19.298',NULL),('^Z/B6X.E\"',266,'v\"QON撰2c','order_transaction','{\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-06-08 12:57:14.159000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-08 12:57:14.160',NULL),('^@/BU',164,'oE)ю','order','{\"id\":\"4b8527120d0247728ddafdc523a815bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 12:58:14.434',NULL),('`\r\'6FJѫP',218,'@|y!\'','order_transaction','{\"id\":\"c703009e108945109bbe901b25fab8f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c703009e108945109bbe901b25fab8f9\",\"orderId\":\"c8173fc2b80546d8b70a483eef15177b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":240.0,\"quantity\":1,\"totalPrice\":240.0,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:26:12.803000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:26:12.807',NULL),('`)\"L	o\\',199,'VڦMFQ','order_customer','{\"id\":\"4562bcc81d474e14841b596385e134e8\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','clone','{\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"id\":\"4562bcc81d474e14841b596385e134e8\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:44:48.688',NULL),('`]m1JT',380,'N	D+ۼ\n^\"','order_delivery_position','{\"id\":\"ec79ba73276d4440933207d0cce354bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ec79ba73276d4440933207d0cce354bd\",\"orderDeliveryId\":\"fe7e205658504c4f91b7885297139453\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"39e1602bfe1f4c929529931500759434\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:54:45.269000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:54:45.278',NULL),('`,PHfOu',340,'sSKG|5','order','{\"id\":\"89c7457bb1f940ba972069e3100875b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:37:00.430',NULL),('apW:M\"',53,'7bN됏4`','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptartikel\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('a2(\rUNFww',337,'M>i','order_transaction','{\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 09:34:20.924000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:34:20.925',NULL),('b\0JRU{',105,'[_D\r`4\"i','category','{\"id\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"active\":true,\"updatedAt\":{\"date\":\"2021-05-07 14:38:25.316000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:38:25.338',NULL),('b$\nYIBEl',311,'1Ǔx5UBw!','order_delivery','{\"id\":\"c99aaf6490e1403a9df08345e62e3e35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c99aaf6490e1403a9df08345e62e3e35\",\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 08:54:37.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 08:54:37.770',NULL),('b^l@~W<',79,'TtYGHPKM','product_configurator_setting','{\"id\":\"b844df5b4a9748b9aaed4b1ebd68f026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b844df5b4a9748b9aaed4b1ebd68f026\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"f69ab8ae42d04e17b2bab5ec2ff0a93c\",\"optionId\":\"52454db2adf942b2ac079a296f454a10\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('bIH~J$O',14,'S`O˲`:','category_translation','{\"categoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Catalogue #1\",\"updatedAt\":{\"date\":\"2021-05-07 14:25:03.936000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"67afad9204ab4631ac800a0b3efb63b0\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('bR<H^÷\0؍',128,'3L܍@^Lx)/','order','{\"id\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 10:12:09.325',NULL),('cמiMLP3',192,'c5ay%MTl\'','order_delivery','{\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:40:56.635',NULL),('c̡ܾBn.wvN',219,'@|y!\'','order_delivery_position','{\"id\":\"e11a5eea40dd4921b1313f9dc430ae25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e11a5eea40dd4921b1313f9dc430ae25\",\"orderDeliveryId\":\"40d33387609f4a6f97313fc65d3b26b7\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"35302eafd87949c09bf77c8e11faa6f4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":12,\"totalPrice\":240.0,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:26:12.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:26:12.807',NULL),('d`JU\rM',222,'\"xCeUU\"','order_address','{\"id\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse,1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-06-04 08:27:02.454000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:27:02.468',NULL),('fOʇڒ',178,'I&>@','order','{\"id\":\"18be2236b3004948a715b73353976e78\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"18be2236b3004948a715b73353976e78\",\"billingAddressId\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10007\",\"orderDateTime\":{\"date\":\"2021-05-26 13:33:02.678000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":1250.29,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1487.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"cJ02SkPoU5tapxltkjJiUw4vky3DEDGp\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 13:33:02.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:33:02.766',NULL),('g%K\'ox',8,'S`O˲`:','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"48f97f432fd041388b2630184139cf0e\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.940000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('hqCNN3',60,'h;QJYe^0m','product','{\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":15.0,\"gross\":20.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10006\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":20.0,\"weight\":0.15,\"releaseDate\":{\"date\":\"2021-05-07 14:25:04.542000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-05-07 14:25:04.760000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.761',NULL),('i<Bywb',258,'\rc\rH3\rIxL','order_transaction','{\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-06-04 09:05:48.564000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 09:05:48.565',NULL),('irE\"I$Rځgn',85,'1\"GBނh;z','product','{\"id\":\"c3e99feb40654263aa2fed3f3c79a204\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c3e99feb40654263aa2fed3f3c79a204\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.2\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('jmTN)\'',71,'TtYGHPKM','product','{\"id\":\"71721d50572243fca3bcab5fcc380954\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"71721d50572243fca3bcab5fcc380954\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.5\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('l8\ZHANka:',264,'ߖ~^DYhv','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-06-04 09:17:43.825000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','ՂMr}HR',NULL,'2021-06-04 09:17:43.827',NULL),('l0L4Iފw[/Ѣ',284,'߷%P+O5Z','order_transaction','{\"id\":\"7573e1cedca44b8d9d84117784cde2a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7573e1cedca44b8d9d84117784cde2a7\",\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":219.89,\"quantity\":1,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-24 11:01:53.354000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:01:53.364',NULL),('lLN¢Xt',315,'+Uv#IEßR','order_transaction','{\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 08:54:37.915000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 08:54:37.916',NULL),('mp=K1 \'',24,'S`O˲`:','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Clothing\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.940000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('nV*F{a{͝',182,'I&>@','order_line_item','{\"id\":\"90740ee4f1264a6a961657fe8e0d4654\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"90740ee4f1264a6a961657fe8e0d4654\",\"orderId\":\"18be2236b3004948a715b73353976e78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":3,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":3,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 13:33:02.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:33:02.766',NULL),('nn9fO|LG;i',118,'LwO)\Zи','order_transaction','{\"id\":\"e65ebc08448843979867667337ed0015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-05-11 16:31:01.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e65ebc08448843979867667337ed0015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-11 16:31:01.037',NULL),('nPBK!9r',334,'@A~xjIj','order_line_item','{\"id\":\"171e1303bbe14a61af288e9b8d702e1f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"171e1303bbe14a61af288e9b8d702e1f\",\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":13,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":13,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 09:34:20.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:34:20.798',NULL),('nV=Bk(',92,'1\"GBނh;z','product_configurator_setting','{\"id\":\"3bd06b6a8bcd4e41b926ee462d1dac92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3bd06b6a8bcd4e41b926ee462d1dac92\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"41e5013b67d64d3a92b7a275da8af441\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.926000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('n0|K\"D',103,'Hit2','category','{\"id\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fae7e149ba3049f6bc1e6ab93c82f36f\",\"parentId\":\"c16287c1e6c843bbb88f584bab47e079\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2021-05-07 14:38:11.997000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:38:12.028',NULL),('oP9GI~J',262,':JF٣{m','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-06-04 09:17:00.354000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 09:17:00.356',NULL),('opuE-Ц',190,'c5ay%MTl\'','order_customer','{\"id\":\"4562bcc81d474e14841b596385e134e8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4562bcc81d474e14841b596385e134e8\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:40:56.635',NULL),('pCYƯL{?겏',292,'{.LR9=','order_delivery_position','{\"id\":\"866119f0e5214dc181547dd750399374\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"866119f0e5214dc181547dd750399374\",\"orderDeliveryId\":\"c01694b2f4f24b68a63b81bc42cfe6bc\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"50b2e52ed4bb4f33826d51060b647329\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":15,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-24 11:02:37.173000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:02:37.179',NULL),('pk?@',15,'S`O˲`:','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Lebensmittel\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.936000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('r(gK\"(',367,'WϳoNc,','order_line_item','{\"id\":\"c1e38d3264e64710acf7ee7ff9e98584\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1e38d3264e64710acf7ee7ff9e98584\",\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":6,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 09:49:19.293000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:49:19.298',NULL),('ryE?uKD	%yk',310,'1Ǔx5UBw!','order_address','{\"id\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-07-09 08:54:37.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 08:54:37.770',NULL),('s2|I#Lqʜf',228,'7$6vH}`E','order','{\"id\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 08:27:02.593',NULL),('tg #\0MUz`vj',116,'&pM?8@UJD','order_transaction','{\"id\":\"e65ebc08448843979867667337ed0015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-05-07 14:43:06.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e65ebc08448843979867667337ed0015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-07 14:43:06.547',NULL),('v@CLE',37,'D-/`H8E<','product_price','{\"id\":\"fe7b33c4b4c14ff0a1f14474d8202ae7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fe7b33c4b4c14ff0a1f14474d8202ae7\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":630.25,\"gross\":750.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":12,\"quantityEnd\":null,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('wǠI\\S9If',341,'EN	PM','order','{\"id\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"billingAddressId\":\"76d95ad50613413683887cdba407b0e7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2021-07-09 09:42:14.530000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":605.04,\"totalPrice\":720.0,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":720.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"8-GCBtpy97tNveIj41O1vE-_afJ8uzYF\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 09:42:14.567000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:42:14.574',NULL),('w.MHe\Z',78,'TtYGHPKM','product_configurator_setting','{\"id\":\"dd5c8679c6b247fe82ca2e40458b3e86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dd5c8679c6b247fe82ca2e40458b3e86\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('w\\?LP{H',34,'D-/`H8E<','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with advanced prices\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.544000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('z5|FF\"@}',286,'{.LR9=','order','{\"id\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"billingAddressId\":\"887a36a9283a4a95b7403677b6f54f90\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10016\",\"orderDateTime\":{\"date\":\"2021-06-24 11:02:37.154000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":249.87,\"totalPrice\":299.85,\"calculatedTaxes\":[{\"tax\":49.98,\"taxRate\":20.0,\"price\":299.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":299.85,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"TDjm4EBO23zJjtoeHUcoRn5V5Bk39WRU\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-24 11:02:37.175000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:02:37.179',NULL),('{(#\'GΫ`ll9I',363,'WϳoNc,','order','{\"id\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"billingAddressId\":\"d989ba94efb4424f8e16994ec3709e7c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2021-07-09 09:49:19.255000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":99.95,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"WHgAfxUxUw2X4RsLx-kgsQK2qt4gMRon\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 09:49:19.294000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:49:19.298',NULL),('{mI\'~',127,'3L܍@^Lx)/','order_transaction','{\"id\":\"a0984212fb83437599651e172f26c7ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-05-26 10:12:09.324000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0984212fb83437599651e172f26c7ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 10:12:09.325',NULL),('|/}PGiA',360,'*\"xAU!=','order','{\"id\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:46:56.471',NULL),('|?8dE=S',171,'7\'\0!LdGo4Zl<C','order_line_item','{\"id\":\"da8dd5e982984c65a24e3a1b55088cb0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da8dd5e982984c65a24e3a1b55088cb0\",\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":13,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":13,\"totalPrice\":260.0,\"calculatedTaxes\":[{\"tax\":41.51,\"taxRate\":19.0,\"price\":260.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":13,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 13:07:53.743000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:07:53.748',NULL),('|^oMB $^G',56,'7bN됏4`','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Fashion\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('|HAKPݭLG',274,'$u!O6Lq ','order_delivery_position','{\"id\":\"7ecb63a14da74642a7337cb8fb63be44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7ecb63a14da74642a7337cb8fb63be44\",\"orderDeliveryId\":\"7b98137e5f394dffb44172243a542427\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c4b0769a6d4240c6ab2e6891ff45ddb5\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-15 15:30:13.080000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-15 15:30:13.085',NULL),('|a~9F=䮭Y',235,'t}S@D9K)<','order_line_item','{\"id\":\"999ae33b12e646ebbd8a6c690e6aeb30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"999ae33b12e646ebbd8a6c690e6aeb30\",\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-04 08:52:31.847000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:52:31.852',NULL),('~\rIK\n',379,'N	D+ۼ\n^\"','order_transaction','{\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:54:45.273000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:54:45.278',NULL),('~8H`&p',388,'bÿAۓ{(\n^r','order_delivery','{\"id\":\"39a0285e5ebb4614bebf8cd1fe7e33b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"39a0285e5ebb4614bebf8cd1fe7e33b0\",\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c889dc239def4696b70101465dc94db7\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:59:03.872000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:59:03.884',NULL),('9C蟖tkY',195,'c5ay%MTl\'','order_delivery_position','{\"id\":\"8f072185eb2d4d26b21ab765beb9db58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8f072185eb2d4d26b21ab765beb9db58\",\"orderDeliveryId\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":7,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:40:56.635',NULL),('OEu@NϽ',176,'K	{]N-','order_transaction','{\"id\":\"16869664a2d143939e53c01920d592f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"843baf827d39469a812c49883f80a436\",\"updatedAt\":{\"date\":\"2021-05-26 13:09:01.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"16869664a2d143939e53c01920d592f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 13:09:01.186',NULL),('[kI!J˜h[]',210,'|sDFe\Z{{','order_line_item','{\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\"}','clone','{\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":7,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":7,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:48:11.995',NULL),('YUGۭg:?>`c',283,'߷%P+O5Z','order_line_item','{\"id\":\"7e045bf71f44491d9ced4e177ab13e26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7e045bf71f44491d9ced4e177ab13e26\",\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":11,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":11,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":11,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-24 11:01:53.353000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:01:53.364',NULL),('E<WAoԸ)_',81,'TtYGHPKM','product_category','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('$B+7f#',390,'bÿAۓ{(\n^r','order_transaction','{\"id\":\"73954aa46d644692b818140a5e23af80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"73954aa46d644692b818140a5e23af80\",\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":379.81,\"quantity\":1,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:59:03.877000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:59:03.884',NULL),('D@[L1',391,'bÿAۓ{(\n^r','order_delivery_position','{\"id\":\"fe31a1b0a5ba4a8591a84057a5569aef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fe31a1b0a5ba4a8591a84057a5569aef\",\"orderDeliveryId\":\"39a0285e5ebb4614bebf8cd1fe7e33b0\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f28229cffacf4f10a2c253fa458c67b8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":19,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:59:03.871000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:59:03.884',NULL),(')~5gK\n.3',205,'NNhW2','order','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','delete','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','ՂMr}HR',NULL,'2021-05-26 13:45:16.282',NULL),('YBU@`R',378,'N	D+ۼ\n^\"','order_line_item','{\"id\":\"39e1602bfe1f4c929529931500759434\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"39e1602bfe1f4c929529931500759434\",\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 09:54:45.273000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:54:45.278',NULL),('N!3No',96,'1\"GBނh;z','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('=K՚]Iŭ',209,'|sDFe\Z{{','order_delivery','{\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\"}','clone','{\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"shippingOrderAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"shippingOrderAddressVersionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:48:11.995',NULL),('Gyd',306,'RT:@[aJ','order_transaction','{\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"843baf827d39469a812c49883f80a436\",\"updatedAt\":{\"date\":\"2021-07-06 11:15:05.614000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-06 11:15:05.615',NULL),('բ%oFͮjsɫ',321,'\'	@݉Ƌ\0','order_address','{\"id\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"München\",\"company\":\"ConsorsFinanz\",\"createdAt\":{\"date\":\"2021-07-09 09:29:32.157000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:29:32.166',NULL),(']~CBP~~>:',124,'yLxT','order_line_item','{\"id\":\"3b5fe00bea684ae694e1192877fe2f74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3b5fe00bea684ae694e1192877fe2f74\",\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":6,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 10:12:09.170000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 10:12:09.178',NULL),('gaHF_',355,'_AM{r6n','order_delivery','{\"id\":\"199a923502d4453791aa0f1c2880ec8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"199a923502d4453791aa0f1c2880ec8a\",\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:46:56.338000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:46:56.346',NULL),('r	u[GPW',20,'S`O˲`:','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fish\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('@?CۚTF',65,'h;QJYe^0m','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','nRI`OO@!98',NULL,'2021-05-07 14:25:04.761',NULL),(',EX',19,'S`O˲`:','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fisch\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.938000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('{E<Q9X',339,'sSKG|5','order_transaction','{\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-07-09 09:37:00.429000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:37:00.430',NULL),('.IӞ>O',330,'@A~xjIj','order','{\"id\":\"89c7457bb1f940ba972069e3100875b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"89c7457bb1f940ba972069e3100875b7\",\"billingAddressId\":\"af2a030b2528471cadc4149fc6ccef8f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2021-07-09 09:34:20.770000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":218.38,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":259.87,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"9fdlEJud0Carqd_gKSeGhwZoO4ceTOHg\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 09:34:20.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:34:20.798',NULL),('A~N![',253,'8\ZjB(M\\','order_address','{\"id\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"255746e5f311430d9d22b543c2273b62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"München\",\"company\":\"ConsorsFinanz\",\"createdAt\":{\"date\":\"2021-06-04 09:05:48.423000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:05:48.435',NULL),('4L$\'h',120,'yLxT','order','{\"id\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"billingAddressId\":\"2989c1e21db446b692805a4137755cda\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2021-05-26 10:12:09.143000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":100.79,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.94,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5ajZrPGqzT2fZN4ibX1jxgONhPuoxnsw\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 10:12:09.170000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 10:12:09.178',NULL),('FNM',77,'TtYGHPKM','product_configurator_setting','{\"id\":\"9e926886bb174b3b881a8216bfae88f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9e926886bb174b3b881a8216bfae88f3\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6cbbdc03b43f4207be80b5f752d5a1c4\",\"optionId\":\"2bfd278e87204807a890da4a3e81dd90\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('YYI\0pM',271,'$u!O6Lq ','order_delivery','{\"id\":\"7b98137e5f394dffb44172243a542427\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7b98137e5f394dffb44172243a542427\",\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d376150775bf40e5bb36fb5be04c6de6\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-15 15:30:13.080000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-15 15:30:13.085',NULL),('BIK3',224,'\"xCeUU\"','order_line_item','{\"id\":\"7ee36343e45a4fa6811739cb0dbb21eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7ee36343e45a4fa6811739cb0dbb21eb\",\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":19,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":19,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-04 08:27:02.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:27:02.468',NULL),('@MeGe',101,'W\'kBמ1','category','{\"id\":\"c16287c1e6c843bbb88f584bab47e079\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"active\":true,\"updatedAt\":{\"date\":\"2021-05-07 14:37:47.869000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c16287c1e6c843bbb88f584bab47e079\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:37:47.874',NULL),('G\0N-Lf',30,'S`O˲`:','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Free time & electronics\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.943000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('1JHVw@p',184,'I&>@','order_delivery_position','{\"id\":\"5ab9588d50a6426f8ff8cdc5ea294e4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5ab9588d50a6426f8ff8cdc5ea294e4f\",\"orderDeliveryId\":\"2654838c86e8483faa033579772af08e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"90740ee4f1264a6a961657fe8e0d4654\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":3,\"totalPrice\":1487.85,\"calculatedTaxes\":[{\"tax\":237.56,\"taxRate\":19.0,\"price\":1487.85,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:33:02.748000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:33:02.766',NULL),('OA5nuh',245,'y}9I,s_','order_delivery','{\"id\":\"197866be42c84d92aaf21179fce90967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"197866be42c84d92aaf21179fce90967\",\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 09:04:01.397000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:04:01.407',NULL),('W2IS8v',189,'c5ay%MTl\'','order','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"14c477e93d5a498390f918315554df26\",\"billingAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10008\",\"orderDateTime\":{\"date\":\"2021-05-26 13:40:56.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":117.65,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":140.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:40:56.635',NULL),('yn.KL+%[',13,'S`O˲`:','category_translation','{\"categoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Katalog #1\",\"updatedAt\":{\"date\":\"2021-05-07 14:25:03.936000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"67afad9204ab4631ac800a0b3efb63b0\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('fiDO̔KQt',211,'|sDFe\Z{{','order_transaction','{\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\"}','clone','{\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"id\":\"20eebd5d50314de0b3e1c05cbc5db8e5\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"amount\":{\"unitPrice\":140.0,\"quantity\":1,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:48:11.995',NULL),('$+sH/\0',242,'y}9I,s_','order','{\"id\":\"21fda6b202f842cea18c7829a4f71040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"21fda6b202f842cea18c7829a4f71040\",\"billingAddressId\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10012\",\"orderDateTime\":{\"date\":\"2021-06-04 09:04:01.347000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":285.71,\"totalPrice\":340.0,\"calculatedTaxes\":[{\"tax\":54.29,\"taxRate\":19.0,\"price\":340.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":340.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"PD3yLSKLkejz1NZM99BSXWktgICuGMWq\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-04 09:04:01.402000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:04:01.407',NULL),('EU9AOx',351,'b\\HJ>hf','order','{\"id\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','ՂMr}HR',NULL,'2021-07-09 09:44:21.919',NULL),('ÌJWJ9wl',185,'9ݶEG%Z|\0','order_transaction','{\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-05-26 13:33:02.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 13:33:02.900',NULL),('FK裈IdC',389,'bÿAۓ{(\n^r','order_line_item','{\"id\":\"f28229cffacf4f10a2c253fa458c67b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f28229cffacf4f10a2c253fa458c67b8\",\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":19,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":19,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":19,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 09:59:03.876000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:59:03.884',NULL),('H1M+>',125,'yLxT','order_transaction','{\"id\":\"a0984212fb83437599651e172f26c7ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a0984212fb83437599651e172f26c7ef\",\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":119.94,\"quantity\":1,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 10:12:09.170000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 10:12:09.178',NULL),('u\0!HXm',31,'D-/`H8E<','product_manufacturer','{\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),(',\"QɗC~Zf',236,'t}S@D9K)<','order_transaction','{\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:52:31.847000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:52:31.852',NULL),('K\\\rD3	 ',150,'wYG','order_transaction','{\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:49:36.015000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:49:36.019',NULL),('IYA17[ع',333,'@A~xjIj','order_delivery','{\"id\":\"00830c709a3647bb8f46c721dd0dccda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"00830c709a3647bb8f46c721dd0dccda\",\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"af2a030b2528471cadc4149fc6ccef8f\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:34:20.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:34:20.798',NULL),('gu,K_xw7',267,'v\"QON撰2c','order','{\"id\":\"21fda6b202f842cea18c7829a4f71040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-08 12:57:14.160',NULL),('{KgJ',57,'7bN됏4`','product_media','{\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"position\":1,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('Gd=뎕',112,'$CzJ_','order_delivery','{\"id\":\"d2e4bd64d8d94e76b1bf001aae1c88c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d2e4bd64d8d94e76b1bf001aae1c88c9\",\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"f3aa83fe486742c4b54845267411bebb\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-07 14:43:06.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-07 14:43:06.431',NULL),('/G#E)b',335,'@A~xjIj','order_transaction','{\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f64cda011f0845e689e3279bd70e86a9\",\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":259.87,\"quantity\":1,\"totalPrice\":259.87,\"calculatedTaxes\":[{\"tax\":41.49,\"taxRate\":19.0,\"price\":259.87,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:34:20.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:34:20.798',NULL),('̬F$',299,'ryHsĻ','order_address','{\"id\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"64250d28392840e5b0909318712b7841\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-07-06 10:59:30.542000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-06 10:59:30.556',NULL),('g}@ds@fg',385,'bÿAۓ{(\n^r','order','{\"id\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"billingAddressId\":\"c889dc239def4696b70101465dc94db7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2021-07-09 09:59:03.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":316.51,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":379.81,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"-SRgJTUVKGqvO0BsLpFGpBDXJ3tAoJIh\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 09:59:03.877000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:59:03.884',NULL),('lF\"@\r)W9',44,'fdt^B S{7','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Bewertungen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.621000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('}ysEB',234,'t}S@D9K)<','order_delivery','{\"id\":\"6beeb2aeb6dc4dc3b447ad793051b414\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6beeb2aeb6dc4dc3b447ad793051b414\",\"orderId\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:52:31.843000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:52:31.852',NULL),('9Nz=0',70,'TtYGHPKM','product','{\"id\":\"5b1f5ad475264b0ab293031897829af1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b1f5ad475264b0ab293031897829af1\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.4\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('uIǣM|鼎',270,'$u!O6Lq ','order_address','{\"id\":\"d376150775bf40e5bb36fb5be04c6de6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d376150775bf40e5bb36fb5be04c6de6\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3, 2. OG\",\"zipcode\":\"2276\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2021-06-15 15:30:13.080000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-15 15:30:13.085',NULL),('m2zJݺȡ#^r',141,'\Z.{E7','order_delivery','{\"id\":\"0ea2605f8cf24070933832a1f52605e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0ea2605f8cf24070933832a1f52605e1\",\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6b90b3379131433e99c8f13a3ad9031e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:37:32.243000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:37:32.255',NULL),('L=ԉW',187,'L\0ɵN=E|C*','order_transaction','{\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-05-26 13:36:19.008000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4c0a544303cb45daa1e01f59f3705bd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','ՂMr}HR',NULL,'2021-05-26 13:36:19.010',NULL),(',̣Lue~2',225,'\"xCeUU\"','order_transaction','{\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":379.81,\"quantity\":1,\"totalPrice\":379.81,\"calculatedTaxes\":[{\"tax\":63.3,\"taxRate\":20.0,\"price\":379.81,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:27:02.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:27:02.468',NULL),('FЭђGdq',249,'UIՅ}~y','order_transaction','{\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-06-04 09:04:01.540000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"dcba1fde1fa449dbb7bba97e7f41d357\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 09:04:01.541',NULL),('G\ZDʄ$s',168,'7\'\0!LdGo4Zl<C','order_customer','{\"id\":\"9bf010906aa54a15841bd0b838ccb0ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9bf010906aa54a15841bd0b838ccb0ac\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 13:07:53.736000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:07:53.748',NULL),('wT+O ۷C',345,'EN	PM','order_line_item','{\"id\":\"9c418790ebfe461f9c1ad67b243703f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9c418790ebfe461f9c1ad67b243703f4\",\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":36,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":36,\"totalPrice\":720.0,\"calculatedTaxes\":[{\"tax\":114.96,\"taxRate\":19.0,\"price\":720.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":36,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 09:42:14.566000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:42:14.574',NULL),('VaN\nMy',126,'yLxT','order_delivery_position','{\"id\":\"5277e9d8bbc94143bf1cb61a500eb5f2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5277e9d8bbc94143bf1cb61a500eb5f2\",\"orderDeliveryId\":\"75ae18a063904936b674ebf425a4c890\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"3b5fe00bea684ae694e1192877fe2f74\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 10:12:09.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 10:12:09.178',NULL),('egEس(.',152,'@\'E{V\'','order_transaction','{\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-05-26 12:49:36.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cd93d2dda6ce4febabbfd820380becc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 12:49:36.151',NULL),('_gB\n7',74,'TtYGHPKM','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variant product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.826000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('bʨEz.`',326,'lHq~Nk\\{T','order_transaction','{\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 09:29:32.295000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e0c12e35df4a4214acb3261b168f76b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:29:32.296',NULL),('HԜK]4U',165,'_jCN!+','order_transaction','{\"id\":\"6bce34646da34c47b45600420b69677b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-05-26 13:02:00.678000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6bce34646da34c47b45600420b69677b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 13:02:00.680',NULL),('dMMe=',119,'LwO)\Zи','order','{\"id\":\"733a3367a11142d19513b323cf6f5a5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-11 16:31:01.037',NULL),('s\Z@DǁU',114,'$CzJ_','order_transaction','{\"id\":\"e65ebc08448843979867667337ed0015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e65ebc08448843979867667337ed0015\",\"orderId\":\"733a3367a11142d19513b323cf6f5a5c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-07 14:43:06.429000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-07 14:43:06.431',NULL),('3$B',319,'\'	@݉Ƌ\0','order','{\"id\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"billingAddressId\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2021-07-09 09:29:32.111000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":184.78,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lfMpaHtYB_ivQoCDmCp9u94KWbh-KI3B\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 09:29:32.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:29:32.166',NULL),('F\r/X',61,'h;QJYe^0m','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.758000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.761',NULL),('٢Fsme',243,'y}9I,s_','order_customer','{\"id\":\"1825b0a9858e43e183aba1095b997c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1825b0a9858e43e183aba1095b997c05\",\"customerId\":\"f90b986b81c74118ad882b783095f6d4\",\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-06-04 09:04:01.394000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:04:01.407',NULL),('عЉBp+Dyv',318,'@/uϩOʂ<','order','{\"id\":\"6e26dc79b9204947b38ebd132c81fa23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 08:59:03.316',NULL),('L3r6H-qF=',158,';NMPAEHp','order_address','{\"id\":\"04f0b31680a244078360ff497923bc3c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"04f0b31680a244078360ff497923bc3c\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 12:58:14.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:58:14.304',NULL),('WBB*',138,'\Z.{E7','order','{\"id\":\"3cab8e7a684146a88039d5e13650aa8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3cab8e7a684146a88039d5e13650aa8c\",\"billingAddressId\":\"6b90b3379131433e99c8f13a3ad9031e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2021-05-26 12:37:32.207000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":352.76,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.79,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":419.79,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"sAEXGEsu6vaZ5QAraPy_3NYUQWO5bPLv\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 12:37:32.248000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:37:32.255',NULL),('F~@Y;',370,'+vHGWi+','order_transaction','{\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 09:49:19.424000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6bbb54097a714de0a4d9db3d45317617\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:49:19.425',NULL),('TE\"KE',359,'*\"xAU!=','order_transaction','{\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 09:46:56.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cead07e6731f47bd9452f4f3bcda2447\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:46:56.471',NULL),('YbMe#E8',52,'7bN됏4`','product','{\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.76,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10001\",\"stock\":10,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":false,\"purchasePrice\":495.95,\"weight\":0.17,\"releaseDate\":{\"date\":\"2021-05-07 14:25:04.542000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-05-07 14:25:04.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('؎kxLѠHsx[',308,'1Ǔx5UBw!','order','{\"id\":\"6e26dc79b9204947b38ebd132c81fa23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6e26dc79b9204947b38ebd132c81fa23\",\"billingAddressId\":\"4651e5cc3be541e5a1b80cdc3077f51d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10018\",\"orderDateTime\":{\"date\":\"2021-07-09 08:54:37.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"v74o6xf3ETUkrqdzog2AV50CzPVG9QGl\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 08:54:37.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 08:54:37.770',NULL),('MPN=V4E',95,'1\"GBނh;z','product_category','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('qS@:[	',212,'|sDFe\Z{{','order_delivery_position','{\"id\":\"8f072185eb2d4d26b21ab765beb9db58\",\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\"}','clone','{\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"id\":\"8f072185eb2d4d26b21ab765beb9db58\",\"orderDeliveryId\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderDeliveryVersionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"orderLineItemId\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":7,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:48:11.995',NULL),('tM@P|I',213,'@|y!\'','order','{\"id\":\"c8173fc2b80546d8b70a483eef15177b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c8173fc2b80546d8b70a483eef15177b\",\"billingAddressId\":\"6c1fd3bfbd6c43c591ec59adec28ac53\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10009\",\"orderDateTime\":{\"date\":\"2021-06-04 08:26:12.776000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":200.0,\"totalPrice\":240.0,\"calculatedTaxes\":[{\"tax\":40.0,\"taxRate\":20.0,\"price\":240.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":240.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"eL-jm7_s5-DVhVFH5HOpH8FvTvdvRThg\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-04 08:26:12.803000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:26:12.807',NULL),('ݡVKV`(X<',45,'fdt^B S{7','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with reviews\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.621000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),(' pB?+$+{',197,'#EkГ/\0','order','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 13:40:56.768',NULL),('ׂ\0DɎ3;',99,'Q8HPAi','category','{\"id\":\"c16287c1e6c843bbb88f584bab47e079\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-05-07 14:36:16.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c16287c1e6c843bbb88f584bab47e079\"}','nRI`OO@!98',NULL,'2021-05-07 14:36:16.926',NULL),('i%J<Z[20',325,'\'	@݉Ƌ\0','order_delivery_position','{\"id\":\"012024930e7d47c783971ef0892ad595\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"012024930e7d47c783971ef0892ad595\",\"orderDeliveryId\":\"82452cac59b84fe0b4595a01f417357d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9c264ef1937b410182b583038a6935cf\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":11,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":35.11,\"taxRate\":19.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:29:32.157000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:29:32.166',NULL),('~}]Czww`Ҟ',352,'_AM{r6n','order','{\"id\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"billingAddressId\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10022\",\"orderDateTime\":{\"date\":\"2021-07-09 09:46:56.320000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":268.77,\"totalPrice\":319.84,\"calculatedTaxes\":[{\"tax\":51.07,\"taxRate\":19.0,\"price\":319.84,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":319.84,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"O3mvTb1yiym8GYD7ySERzTrRYoPH5rXz\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 09:46:56.342000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:46:56.346',NULL),('Dx M!8_(',282,'߷%P+O5Z','order_delivery','{\"id\":\"5a90a608a67a445b849f98515dbad6c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a90a608a67a445b849f98515dbad6c5\",\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"aeca711506b84f499d84cabd72b2ff32\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-24 11:01:53.347000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:01:53.364',NULL),('S;J\n㗃#',67,'TtYGHPKM','product','{\"id\":\"00f70c11997440de9baf0029a98803bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"00f70c11997440de9baf0029a98803bd\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.1\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),(';`@jjmK',47,'fdt^B S{7','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Food\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('Onܸ©',198,'VڦMFQ','order','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','clone','{\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"id\":\"14c477e93d5a498390f918315554df26\",\"billingAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"createdById\":\"8ef688d582c14d72989c7d48811b5280\",\"orderNumber\":\"10008\",\"orderDateTime\":{\"date\":\"2021-05-26 13:40:56.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":117.65,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":140.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5IhEKLB3LaO2QV_E5j7wVi-O5Cp4PoY2\",\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:44:48.688',NULL),('u\\Ol*ӱ',257,'8\ZjB(M\\','order_delivery_position','{\"id\":\"d0582e6352104a238260d7e82fc8ea58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d0582e6352104a238260d7e82fc8ea58\",\"orderDeliveryId\":\"82c725a334534507bd04f69095bc75a8\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"beff787d95ea484182b7e79d7e23f270\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":55,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 09:05:48.423000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:05:48.435',NULL),(':4KO߯',354,'_AM{r6n','order_address','{\"id\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ee8980cbe4ce44978a828ec1aa8ecc3e\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-07-09 09:46:56.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:46:56.346',NULL),('qf%rMQ5\"e}L',72,'TtYGHPKM','product','{\"id\":\"ea3f616d49d14584807bc7bb77483298\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ea3f616d49d14584807bc7bb77483298\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.6\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.831000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('̉ N$ha\\&f',322,'\'	@݉Ƌ\0','order_delivery','{\"id\":\"82452cac59b84fe0b4595a01f417357d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"82452cac59b84fe0b4595a01f417357d\",\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c9faa381b1274e5490bf5f5664de4d5d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:29:32.157000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:29:32.166',NULL),(']CHV߿Ex',54,'7bN됏4`','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),('p@AC+b(',272,'$u!O6Lq ','order_line_item','{\"id\":\"c4b0769a6d4240c6ab2e6891ff45ddb5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c4b0769a6d4240c6ab2e6891ff45ddb5\",\"orderId\":\"194d79a03f144d68b4883de54e67ba52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.693\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":495.95,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":416.7647058823529,\\\"gross\\\":495.95,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-06-15 15:30:13.082000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-15 15:30:13.085',NULL),('ƤxA7',349,'~󯈽E9M:;j','order','{\"id\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:42:14.699',NULL),(' K\"7',353,'_AM{r6n','order_customer','{\"id\":\"62ca6632720340ef84f8fc820f8d0486\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"62ca6632720340ef84f8fc820f8d0486\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"orderId\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"shreya.tripathi@gmail.com\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10009\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 09:46:56.334000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:46:56.346',NULL),('|H4\0\\!',238,'*U޵@a`','order_transaction','{\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-06-04 08:52:31.980000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c2bc301be72e48d3a9708def4dbfabf1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 08:52:31.981',NULL),('SWD\\-2',231,'t}S@D9K)<','order','{\"id\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d95e644b0c5c401fa10fa3bb24332c33\",\"billingAddressId\":\"a26b3d0806cc4e2a8b677f5507420ae0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10011\",\"orderDateTime\":{\"date\":\"2021-06-04 08:52:31.825000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"P6s-pyKxI6mC8U9mOSsPmJop8bj6tV7W\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-04 08:52:31.847000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:52:31.852',NULL),('N',64,'h;QJYe^0m','product_category','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.761',NULL),(' ӹZbA/deX',281,'߷%P+O5Z','order_address','{\"id\":\"aeca711506b84f499d84cabd72b2ff32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"aeca711506b84f499d84cabd72b2ff32\",\"countryId\":\"4796175ab2c343f185ca5787a3093915\",\"orderId\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"street\":\"Selzergasse, 1\",\"zipcode\":\"1150\",\"city\":\"Wien\",\"createdAt\":{\"date\":\"2021-06-24 11:01:53.344000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:01:53.364',NULL),('mM?\'a',329,'ԾNA{!Q','order','{\"id\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:33:00.466',NULL),('.ŚL׈@+E',289,'{.LR9=','order_delivery','{\"id\":\"c01694b2f4f24b68a63b81bc42cfe6bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c01694b2f4f24b68a63b81bc42cfe6bc\",\"orderId\":\"3bfc25b3a64347f6b9debbda868a7e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"887a36a9283a4a95b7403677b6f54f90\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-24 11:02:37.173000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:02:37.179',NULL),('@G6H',386,'bÿAۓ{(\n^r','order_customer','{\"id\":\"be734bfa81cf4167973d54083b29ae70\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"be734bfa81cf4167973d54083b29ae70\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"orderId\":\"fa0f0d8f9cac42e2a0f6bb86a5c6beb7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"shreya.tripathi@gmail.com\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10009\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 09:59:03.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:59:03.884',NULL),('ߋ]}E$n',174,',K6\r','order_transaction','{\"id\":\"16869664a2d143939e53c01920d592f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-05-26 13:07:53.876000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"16869664a2d143939e53c01920d592f5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 13:07:53.877',NULL),('OnlQ	',40,'D-/`H8E<','product_category','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('H;1f#u5',28,'S`O˲`:','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Men\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.942000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('OH(HpD',394,'	@ocؾ','order_transaction','{\"id\":\"73954aa46d644692b818140a5e23af80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"843baf827d39469a812c49883f80a436\",\"updatedAt\":{\"date\":\"2021-07-09 10:01:00.254000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"73954aa46d644692b818140a5e23af80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 10:01:00.255',NULL),('H@2\Z:I',100,'~)\'KRoX','category','{\"id\":\"c16287c1e6c843bbb88f584bab47e079\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"67afad9204ab4631ac800a0b3efb63b0\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-05-07 14:36:17.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c16287c1e6c843bbb88f584bab47e079\"}','nRI`OO@!98',NULL,'2021-05-07 14:36:17.029',NULL),('jCH暮',276,'JOmO(s=','order','{\"id\":\"194d79a03f144d68b4883de54e67ba52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-15 15:30:13.209',NULL),('ʆ$DPHdf;q',277,'e3\0Jn68T','order_transaction','{\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-06-24 11:01:03.557000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-24 11:01:03.558',NULL),('ʥF=ߙݡ^',279,'߷%P+O5Z','order','{\"id\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cde316b177ce44f3adec9d1fd352fcdd\",\"billingAddressId\":\"aeca711506b84f499d84cabd72b2ff32\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10015\",\"orderDateTime\":{\"date\":\"2021-06-24 11:01:53.271000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":183.24,\"totalPrice\":219.89,\"calculatedTaxes\":[{\"tax\":36.65,\"taxRate\":20.0,\"price\":219.89,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":219.89,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"2QUZ86Zf0EOigjzLVoQG2P2WzXekwTIz\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-24 11:01:53.354000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-24 11:01:53.364',NULL),('˧_	J\\d(',362,'t~It발tC','order','{\"id\":\"bbf7068c580d4c3aabe138315f1d09fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:48:00.532',NULL),('\0ę&L_yrP',268,'$u!O6Lq ','order','{\"id\":\"194d79a03f144d68b4883de54e67ba52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"194d79a03f144d68b4883de54e67ba52\",\"billingAddressId\":\"d376150775bf40e5bb36fb5be04c6de6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10014\",\"orderDateTime\":{\"date\":\"2021-06-15 15:30:13.032000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":413.29,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":82.66,\"taxRate\":20.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"JtcHvlE0SNuLTHIS606bL52xqhZhjDyw\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-15 15:30:13.083000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-15 15:30:13.085',NULL),('̍4=I{G',193,'c5ay%MTl\'','order_line_item','{\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":7,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":7,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:40:56.635',NULL),('͓ZF;]*',146,'wYG','order_customer','{\"id\":\"89073a8a8d474a8c830fa9bb5ee841fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"89073a8a8d474a8c830fa9bb5ee841fc\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 12:49:36.004000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:49:36.019',NULL),('Χ{@]M_@^v#',55,'7bN됏4`','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Kleidung\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.695',NULL),(',C$AU4@(',227,'7$6vH}`E','order_transaction','{\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-06-04 08:27:02.593000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8a3ff6db761b4b09b5dbda61fb40eeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 08:27:02.593',NULL),('4^$vFhw6',49,'fdt^B S{7','product_category','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('OFe G&Ǉ',202,'VڦMFQ','order_line_item','{\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','clone','{\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"id\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":7,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":7,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":7,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:44:48.688',NULL),('ҙpNAɲǩ<p',142,'\Z.{E7','order_line_item','{\"id\":\"1b1f27f0f31f43b4a80899ce92b22a4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1b1f27f0f31f43b4a80899ce92b22a4e\",\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"00f70c11997440de9baf0029a98803bd\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"00f70c11997440de9baf0029a98803bd\",\"referencedId\":\"00f70c11997440de9baf0029a98803bd\",\"quantity\":21,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.829\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10005.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"M\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":21,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.79,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":21,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 12:37:32.247000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:37:32.255',NULL),('ڀ)_RK8\Z&z',50,'fdt^B S{7','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('ERVNtL\r',66,'TtYGHPKM','product','{\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10005\",\"stock\":50,\"restockTime\":null,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"weight\":0.5,\"releaseDate\":{\"date\":\"2021-05-07 14:25:04.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2021-05-07 14:25:04.828000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('+C˽h\n:J',223,'\"xCeUU\"','order_delivery','{\"id\":\"28c4e6bd9aed4bc18f85a1d34c8ddb75\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"28c4e6bd9aed4bc18f85a1d34c8ddb75\",\"orderId\":\"e9176b3963be40aeaf11bbf7d736cb84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"acfed2e6fe2c43a183e0c40696c37d0c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-06-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-06-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-06-04 08:27:02.455000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 08:27:02.468',NULL),('C*CX,F',300,'ryHsĻ','order_delivery','{\"id\":\"ac665479455a409694a45c8332938b64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ac665479455a409694a45c8332938b64\",\"orderId\":\"64250d28392840e5b0909318712b7841\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6142ebaf593f40ce8dad52039e8eb6b0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-06 10:59:30.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-06 10:59:30.556',NULL),('DMET4',134,'xN`KCjf','order_delivery','{\"id\":\"f2f00c21fd8d4120aeb94b6a46f14f07\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f2f00c21fd8d4120aeb94b6a46f14f07\",\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"812e9740ed2940fd81452be9881b7bd7\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:36:13.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:36:13.735',NULL),('H\nIA4	V',98,'nY@a͡','category_translation','{\"categoryId\":\"c16287c1e6c843bbb88f584bab47e079\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"c16287c1e6c843bbb88f584bab47e079\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Footer\",\"createdAt\":{\"date\":\"2021-05-07 14:36:12.577000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:36:12.606',NULL),('}JL	~:',159,';NMPAEHp','order_delivery','{\"id\":\"f1b8798c243a4a8db6667bb6b33b695b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f1b8798c243a4a8db6667bb6b33b695b\",\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"04f0b31680a244078360ff497923bc3c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:58:14.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:58:14.304',NULL),(']5@\\Q',375,'N	D+ۼ\n^\"','order_customer','{\"id\":\"b3e172c08d694210963f1d5e2e6bc956\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b3e172c08d694210963f1d5e2e6bc956\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"shreya.tripathi@gmail.com\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10009\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 09:54:45.266000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:54:45.278',NULL),('آh`BИ:9z8+',143,'\Z.{E7','order_transaction','{\"id\":\"8ac9b9d3df814a9a928a280a9e7662e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8ac9b9d3df814a9a928a280a9e7662e0\",\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":419.79,\"quantity\":1,\"totalPrice\":419.79,\"calculatedTaxes\":[{\"tax\":67.03,\"taxRate\":19.0,\"price\":419.79,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:37:32.248000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:37:32.255',NULL),('ر\07K!յYp',4,'S`O˲`:','category','{\"id\":\"67afad9204ab4631ac800a0b3efb63b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"695477e02ef643e5a016b83ed4cdf63a\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2021-05-07 14:25:03.936000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"67afad9204ab4631ac800a0b3efb63b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('ػvYNs\Z9n',161,';NMPAEHp','order_transaction','{\"id\":\"6bce34646da34c47b45600420b69677b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6bce34646da34c47b45600420b69677b\",\"orderId\":\"4b8527120d0247728ddafdc523a815bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":991.9,\"quantity\":1,\"totalPrice\":991.9,\"calculatedTaxes\":[{\"tax\":158.37,\"taxRate\":19.0,\"price\":991.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:58:14.296000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:58:14.304',NULL),('[\"Hp\rZA',166,'_jCN!+','order','{\"id\":\"4b8527120d0247728ddafdc523a815bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 13:02:00.680',NULL),(':=Od{ߗ\"',317,'@/uϩOʂ<','order_transaction','{\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-07-09 08:59:03.315000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 08:59:03.316',NULL),('ڐ6=`INǙs\n',201,'VڦMFQ','order_delivery','{\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','clone','{\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"id\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"shippingOrderAddressId\":\"d68124d9f1bb4edba08e7d49fbf76632\",\"shippingOrderAddressVersionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:44:48.688',NULL),('s%CN\"A',63,'h;QJYe^0m','product_media','{\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"position\":1,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.759000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.761',NULL),('ۯ~MnROǜ',265,'ߖ~^DYhv','order','{\"id\":\"14c477e93d5a498390f918315554df26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','ՂMr}HR',NULL,'2021-06-04 09:17:43.827',NULL),('\"	Afth1',260,'ë_Lw-f','order_transaction','{\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"5e45cd1b0c924dd284b21c78a85753c6\",\"updatedAt\":{\"date\":\"2021-06-04 09:11:00.422000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5fc5b94411884eb7866db99451de44cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-04 09:11:00.424',NULL),('øghIj|=%',133,'xN`KCjf','order_address','{\"id\":\"812e9740ed2940fd81452be9881b7bd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"812e9740ed2940fd81452be9881b7bd7\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 12:36:13.718000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:36:13.735',NULL),('ط[O_g=(<',312,'1Ǔx5UBw!','order_line_item','{\"id\":\"e6cc42b7bd714a85b6fc4c5eef0962e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e6cc42b7bd714a85b6fc4c5eef0962e6\",\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3446e1039510494d9c9c015262fc5eff\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"3446e1039510494d9c9c015262fc5eff\",\"referencedId\":\"3446e1039510494d9c9c015262fc5eff\",\"quantity\":20,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.928\",\"releaseDate\":\"2021-05-07 14:25:04.543\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":19.99,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.798319327731093,\\\"gross\\\":19.99,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10007.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":20,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":20,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-07-09 08:54:37.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 08:54:37.770',NULL),('AڊKBQS',320,'\'	@݉Ƌ\0','order_customer','{\"id\":\"e56f4c236cdc4a6eb43d4455c8a6ac0c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e56f4c236cdc4a6eb43d4455c8a6ac0c\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"orderId\":\"2a835f9fc16b4ba6afb3d1bf6357f5a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 09:29:32.154000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:29:32.166',NULL),('_իYNsWr3',275,'JOmO(s=','order_transaction','{\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-06-15 15:30:13.208000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"def6b717c02647c3b388cfbffb4c5ca0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-06-15 15:30:13.209',NULL),('kKCq&',137,'xN`KCjf','order_delivery_position','{\"id\":\"af5b9e2be4e94277bc728075fe1617a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"af5b9e2be4e94277bc728075fe1617a3\",\"orderDeliveryId\":\"f2f00c21fd8d4120aeb94b6a46f14f07\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4c9ddeae944b45e0bd759ecbe6ff6c02\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":6,\"totalPrice\":120.0,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:36:13.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:36:13.735',NULL),('ࣄC6m5u',181,'I&>@','order_delivery','{\"id\":\"2654838c86e8483faa033579772af08e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2654838c86e8483faa033579772af08e\",\"orderId\":\"18be2236b3004948a715b73353976e78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ce8a8f39838a43b2b0e38d6c91850a29\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:33:02.748000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:33:02.766',NULL),('K{PD sĤ',250,'UIՅ}~y','order','{\"id\":\"21fda6b202f842cea18c7829a4f71040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-06-04 09:04:01.541',NULL),('ܵXLڞJ>}',369,'WϳoNc,','order_delivery_position','{\"id\":\"3a829c19e6dc49b5ad2afdb8035ab58a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3a829c19e6dc49b5ad2afdb8035ab58a\",\"orderDeliveryId\":\"22abd680962f478fb642af7b3eefb4ec\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c1e38d3264e64710acf7ee7ff9e98584\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.99,\"taxRate\":20.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:49:19.289000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:49:19.298',NULL),('U)M2DBo/',342,'EN	PM','order_customer','{\"id\":\"483cd867b97a47648c538d41bc02467f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"483cd867b97a47648c538d41bc02467f\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 09:42:14.558000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:42:14.574',NULL),('rKADPp',392,'ݷpJlz<mr\n','order_transaction','{\"id\":\"73954aa46d644692b818140a5e23af80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 09:59:04.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"73954aa46d644692b818140a5e23af80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:59:04.010',NULL),('\nKW@a$2S6',89,'1\"GBނh;z','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"3465852ac0a04edd9a062b68b719e63e\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with properties\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.925000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('HA&~b',251,'8\ZjB(M\\','order','{\"id\":\"255746e5f311430d9d22b543c2273b62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"255746e5f311430d9d22b543c2273b62\",\"billingAddressId\":\"6d607ffd392d4d1fb1e992c22b56b951\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10013\",\"orderDateTime\":{\"date\":\"2021-06-04 09:05:48.405000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":923.91,\"totalPrice\":1099.45,\"calculatedTaxes\":[{\"tax\":175.54,\"taxRate\":19.0,\"price\":1099.45,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1099.45,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"okEFSJhHtWXD5XASz0A7lijoHnjzDaki\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-06-04 09:05:48.428000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:05:48.435',NULL),('[4MG6 B',115,'$CzJ_','order_delivery_position','{\"id\":\"06ddf7a4e5b24299b1c4a97de27c7a97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"06ddf7a4e5b24299b1c4a97de27c7a97\",\"orderDeliveryId\":\"d2e4bd64d8d94e76b1bf001aae1c88c9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b9d8ab42df0748ea90387e48d6283ff4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-07 14:43:06.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-07 14:43:06.431',NULL),('U1<ADUw)s',140,'\Z.{E7','order_address','{\"id\":\"6b90b3379131433e99c8f13a3ad9031e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b90b3379131433e99c8f13a3ad9031e\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"3cab8e7a684146a88039d5e13650aa8c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 12:37:32.242000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:37:32.255',NULL),('pDFE(	d3',313,'1Ǔx5UBw!','order_transaction','{\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c60b6914818645fab49e0502a3183b5a\",\"orderId\":\"6e26dc79b9204947b38ebd132c81fa23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":399.8,\"quantity\":1,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 08:54:37.764000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 08:54:37.770',NULL),('-dHD&XA',2,';\n%OCfrt-','cms_slot_translation','{\"cmsSlotId\":\"bfd69646f96e4d85b768ca08c41feda7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"bfd69646f96e4d85b768ca08c41feda7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2021-05-07 14:25:03.923000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.925',NULL),('ބIL	tR',298,'ryHsĻ','order_customer','{\"id\":\"7fd430db392747939d7335996dbc5ac5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7fd430db392747939d7335996dbc5ac5\",\"customerId\":\"489d0522461f47769a130cfe7a4bc53b\",\"orderId\":\"64250d28392840e5b0909318712b7841\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10007\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-06 10:59:30.540000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-06 10:59:30.556',NULL),('#OϚQLGo',39,'D-/`H8E<','product_media','{\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"position\":1,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.551',NULL),('R>zND%pȌ',364,'WϳoNc,','order_customer','{\"id\":\"127c5348ceda4b46b16a9a21b4be5a9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"127c5348ceda4b46b16a9a21b4be5a9e\",\"customerId\":\"5926665f305946f493d5470c91549d04\",\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"shreya.tripathi@gmail.com\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10009\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 09:49:19.285000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:49:19.298',NULL),('OznA!n^',84,'1\"GBނh;z','product','{\"id\":\"4a9358e1dbc14729b9433bf9c865fee0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4a9358e1dbc14729b9433bf9c865fee0\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.1\",\"stock\":50,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.931',NULL),('\"oMeV\\',48,'fdt^B S{7','product_media','{\"id\":\"6968ad64888844679918c638e449ffc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6968ad64888844679918c638e449ffc5\",\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6968ad64888844679918c638e449ffc5\",\"position\":1,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('}gJLc7\r',373,'Ne)Bx+','order','{\"id\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-09 09:53:00.271',NULL),('EN}JOM)',147,'wYG','order_address','{\"id\":\"aa7bad43232a45358650e20bbd51db20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"aa7bad43232a45358650e20bbd51db20\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"17ed8c690e5446eea200ede9e329842d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"street\":\"Schwanthaler str, 31\",\"zipcode\":\"80336\",\"city\":\"München\",\"createdAt\":{\"date\":\"2021-05-26 12:49:36.008000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:49:36.019',NULL),('OtF^bE',303,'ryHsĻ','order_delivery_position','{\"id\":\"6b729c6007d5440ebb54f51e9261457c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b729c6007d5440ebb54f51e9261457c\",\"orderDeliveryId\":\"ac665479455a409694a45c8332938b64\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"41376adcbf8044edb2dc063d62151caa\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":14,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-06 10:59:30.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-06 10:59:30.556',NULL),('NgF:{g@',145,'wYG','order','{\"id\":\"17ed8c690e5446eea200ede9e329842d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"17ed8c690e5446eea200ede9e329842d\",\"billingAddressId\":\"aa7bad43232a45358650e20bbd51db20\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10004\",\"orderDateTime\":{\"date\":\"2021-05-26 12:49:35.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"7nwKo57MmXtSqT0E9XNx0lrT_K8xZj02\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"9aba57b34bd247008370f750ca889749\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-05-26 12:49:36.015000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:49:36.019',NULL),('-HR<ė',302,'ryHsĻ','order_transaction','{\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"14ecfa76e147451499ca61bbe3179307\",\"orderId\":\"64250d28392840e5b0909318712b7841\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"cd7d3fbe9c084546a69c3471b9e72412\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":279.86,\"quantity\":1,\"totalPrice\":279.86,\"calculatedTaxes\":[{\"tax\":46.64,\"taxRate\":20.0,\"price\":279.86,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-06 10:59:30.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-06 10:59:30.556',NULL),('K:IGC.',163,'oE)ю','order_transaction','{\"id\":\"6bce34646da34c47b45600420b69677b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-05-26 12:58:14.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6bce34646da34c47b45600420b69677b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-05-26 12:58:14.434',NULL),('obC4P',135,'xN`KCjf','order_line_item','{\"id\":\"4c9ddeae944b45e0bd759ecbe6ff6c02\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4c9ddeae944b45e0bd759ecbe6ff6c02\",\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":6,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2021-05-07 14:25:04.760\",\"releaseDate\":\"2021-05-07 14:25:04.542\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":20.0,\"purchasePrices\":\"{\\\"currencyId\\\":\\\"b7d2554b0ce847cd82f3ac9bd1c0dfca\\\",\\\"net\\\":16.80672268907563,\\\"gross\\\":20,\\\"linked\\\":true,\\\"listPrice\\\":null,\\\"extensions\\\":[]}\",\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"60a1f696461a4ed3881af8b66640e5ae\",\"tagIds\":null,\"categoryIds\":[\"67afad9204ab4631ac800a0b3efb63b0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":6,\"totalPrice\":120.0,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-05-26 12:36:13.728000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:36:13.735',NULL),('`WMq~w׾*s',350,'b\\HJ>hf','order_transaction','{\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"35b2755d9f6e41caaf44a147a7cffce3\",\"updatedAt\":{\"date\":\"2021-07-09 09:44:21.918000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2482eec7c51045e8973d599b63d4d42e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','ՂMr}HR',NULL,'2021-07-09 09:44:21.919',NULL),('\\:QB4/',75,'TtYGHPKM','product_media','{\"id\":\"102ac62ba27347a688030a05c1790db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"102ac62ba27347a688030a05c1790db7\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"position\":1,\"createdAt\":{\"date\":\"2021-05-07 14:25:04.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.836',NULL),('MYLx',7,'S`O˲`:','category','{\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"48f97f432fd041388b2630184139cf0e\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"eda0dec2763748788d5544491cfda577\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2021-05-07 14:25:03.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('\0DAh!	',42,'fdt^B S{7','product_manufacturer','{\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"createdAt\":{\"date\":\"2021-05-07 14:25:04.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:04.626',NULL),('Om@:XL',207,'|sDFe\Z{{','order_customer','{\"id\":\"4562bcc81d474e14841b596385e134e8\",\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\"}','clone','{\"versionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"id\":\"4562bcc81d474e14841b596385e134e8\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"14c477e93d5a498390f918315554df26\",\"orderVersionId\":\"1c891c19fd9d48c4b83bf0e57e9714c8\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 13:40:56.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:48:11.995',NULL),('.	Cvڜ6',175,',K6\r','order','{\"id\":\"a79f5cd19cda438ea2d80f482a88e28a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-05-26 13:07:53.877',NULL),(']TBDq!R>',307,'RT:@[aJ','order','{\"id\":\"64250d28392840e5b0909318712b7841\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-07-06 11:15:05.615',NULL),(';?D2<',343,'EN	PM','order_address','{\"id\":\"76d95ad50613413683887cdba407b0e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"76d95ad50613413683887cdba407b0e7\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"fbafd37b18a64a75a0ec703a70dc9bd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"München\",\"company\":\"ConsorsFinanz\",\"createdAt\":{\"date\":\"2021-07-09 09:42:14.561000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:42:14.574',NULL),('OVB8X$',123,'yLxT','order_delivery','{\"id\":\"75ae18a063904936b674ebf425a4c890\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"75ae18a063904936b674ebf425a4c890\",\"orderId\":\"6986c90cf47343b1b8ee8a074d42a4f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"2989c1e21db446b692805a4137755cda\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-05-27 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-05-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 10:12:09.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 10:12:09.178',NULL),('s8Hkj4X',204,'VڦMFQ','order_delivery_position','{\"id\":\"8f072185eb2d4d26b21ab765beb9db58\",\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\"}','clone','{\"versionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"id\":\"8f072185eb2d4d26b21ab765beb9db58\",\"orderDeliveryId\":\"7cff25c4d846428f9ad233cf76d582e9\",\"orderDeliveryVersionId\":\"36e3cd5140cc4314a4a8be90b4ae79bb\",\"orderLineItemId\":\"18c23efbdafc47799bd0aee3b73eab00\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":7,\"totalPrice\":140.0,\"calculatedTaxes\":[{\"tax\":22.35,\"taxRate\":19.0,\"price\":140.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 13:40:56.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','ՂMr}HR',NULL,'2021-05-26 13:44:48.688',NULL),('qLIm	-',366,'WϳoNc,','order_delivery','{\"id\":\"22abd680962f478fb642af7b3eefb4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"22abd680962f478fb642af7b3eefb4ec\",\"orderId\":\"b1ea802dc4154a6793a06dddbdc9feb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d989ba94efb4424f8e16994ec3709e7c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:49:19.289000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:49:19.298',NULL),('JknN',374,'N	D+ۼ\n^\"','order','{\"id\":\"95119777b4a3495f98e55869968d1618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"95119777b4a3495f98e55869968d1618\",\"billingAddressId\":\"34b5721c06d74582851421d4f4a9170f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"030968c1570746dc8ef22b1fd2625ec4\",\"stateId\":\"ab641189015d4eac92ac42829272a77c\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2021-07-09 09:54:45.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":333.17,\"totalPrice\":399.8,\"calculatedTaxes\":[{\"tax\":66.63,\"taxRate\":20.0,\"price\":399.8,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":399.8,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"WkU91LG_8svtzDodHMMDkHnoLFKjuDM3\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"f34cfee96dbd497e8d37720eb2b6ce54\",\"e78c1c92feea4e3bb95eb869ea3fe4e4\",\"e54e589af576437e91e4ce63ae718cef\",\"e1378db7808a478f919e0d740d5d6c1a\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"1c8d37280e29478699b62dc3a7ab771e\"],\"createdAt\":{\"date\":\"2021-07-09 09:54:45.273000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:54:45.278',NULL),('\rBۿ̚X6',331,'@A~xjIj','order_customer','{\"id\":\"8680a567a3c34af39a10909bead8a9cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8680a567a3c34af39a10909bead8a9cf\",\"customerId\":\"3c2c16b17a474fe8a9beb01a48a29645\",\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Max\",\"lastName\":\"Sonnhofer\",\"company\":null,\"title\":null,\"customerNumber\":\"10008\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-07-09 09:34:20.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:34:20.798',NULL),('AG[p9',136,'xN`KCjf','order_transaction','{\"id\":\"3fe48eada31146099a5abd9cc62d580f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3fe48eada31146099a5abd9cc62d580f\",\"orderId\":\"f9e4ee4033ac458ea322572c1cf2a340\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"76bb446f9d3a48ffa4e107bc6d468cde\",\"stateId\":\"b2e8e8b3ccac48418fdb12b739d5303b\",\"amount\":{\"unitPrice\":120.0,\"quantity\":1,\"totalPrice\":120.0,\"calculatedTaxes\":[{\"tax\":19.16,\"taxRate\":19.0,\"price\":120.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-05-26 12:36:13.729000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 12:36:13.735',NULL),('ajmH40|ip',244,'y}9I,s_','order_address','{\"id\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0a6ef85c0dc54bcc8076e6e71b860623\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"21fda6b202f842cea18c7829a4f71040\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"München\",\"company\":\"ConsorsFinanz\",\"createdAt\":{\"date\":\"2021-06-04 09:04:01.397000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-06-04 09:04:01.407',NULL),('AK4`.B',29,'S`O˲`:','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Freizeit & Elektro\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.943000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('\\XLc\\ypB',25,'S`O˲`:','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Damen\",\"createdAt\":{\"date\":\"2021-05-07 14:25:03.941000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','nRI`OO@!98',NULL,'2021-05-07 14:25:03.947',NULL),('#A/H>V[o',377,'N	D+ۼ\n^\"','order_delivery','{\"id\":\"fe7e205658504c4f91b7885297139453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fe7e205658504c4f91b7885297139453\",\"orderId\":\"95119777b4a3495f98e55869968d1618\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"34b5721c06d74582851421d4f4a9170f\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"2d6cac18f15b4d3bb2c26746bc8205c0\",\"stateId\":\"75b4e645528841b0a84e01ac69a788ad\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-07-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-07-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":20.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":20.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-07-09 09:54:45.269000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:54:45.278',NULL),(',OJ^ǧG',179,'I&>@','order_customer','{\"id\":\"30159ba85ae34795a43a373d0c80a323\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"30159ba85ae34795a43a373d0c80a323\",\"customerId\":\"137aba95e3654329b49ae5098696bcc3\",\"orderId\":\"18be2236b3004948a715b73353976e78\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"email\":\"priyadarshini.tripathi@consorsfinanz.de\",\"firstName\":\"Priya\",\"lastName\":\"eFi\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"213.95.20.0\",\"createdAt\":{\"date\":\"2021-05-26 13:33:02.740000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-05-26 13:33:02.766',NULL),('(DJ׽e',384,'FM\'D	j','order','{\"id\":\"95119777b4a3495f98e55869968d1618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','ՂMr}HR',NULL,'2021-07-09 09:58:15.303',NULL),('K.:<@',381,'@ҫ\'','order_transaction','{\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"85c4ee50a6eb46a386a50a7d148b22b2\",\"updatedAt\":{\"date\":\"2021-07-09 09:54:45.410000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"75f12bcee34a4b42a56d79438d28862b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-07-09 09:54:45.411',NULL),('\Z@Hƨ{38',332,'@A~xjIj','order_address','{\"id\":\"af2a030b2528471cadc4149fc6ccef8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"af2a030b2528471cadc4149fc6ccef8f\",\"countryId\":\"f51a42a7bcf24700b4caea56433a2855\",\"orderId\":\"89c7457bb1f940ba972069e3100875b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"bb9066bb50364f1790c11b2948907395\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Schwanthaler str\",\"zipcode\":\"80336\",\"city\":\"München\",\"company\":\"ConsorsFinanz\",\"createdAt\":{\"date\":\"2021-07-09 09:34:20.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-07-09 09:34:20.798',NULL);
/*!40000 ALTER TABLE `version_commit_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook`
--

DROP TABLE IF EXISTS `webhook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `event_name` varchar(500) NOT NULL,
  `url` varchar(500) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.webhook.name` (`name`,`app_id`),
  KEY `fk.webhook.app_id` (`app_id`),
  CONSTRAINT `fk.webhook.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook`
--

LOCK TABLES `webhook` WRITE;
/*!40000 ALTER TABLE `webhook` DISABLE KEYS */;
/*!40000 ALTER TABLE `webhook` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:17
